MaX 6.0 MAIN [i386]

deb http://max.educa.madrid.org/max60 max main
abrowser (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch i386 (8.8 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

abrowser-3.5 (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: abrowser
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

abrowser-3.5-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: abrowser-branding
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

abrowser-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch i386 (8.8 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

acroread (9.4.2-0.0max1) - Adobe Acrobat Reader: Portable Document Format file viewer
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libglu1-mesa | libglu1, libgtk2.0-0 (>= 2.8.0), libidn11 (>= 1.13), libpango1.0-0 (>= 1.14.0), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxext6, libxml2 (>= 2.6.27), libxt6, zlib1g (>= 1:1.1.4), libldap2 | libldap-2.4-2, libcups2, acroread-l10n-en | acroread-l10n, acroread-debian-files (>= 0.2.12), acroread-data (= 9.4.2-0.0max1)
Binary for arch i386 (32.2 MB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

acroread-data (9.4.2-0.0max1) - data files for acroread
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch all (3.0 MB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains data files (icons, fonts, etc...) for acroread.

acroread-debian-files (9.4.2max2) - Debian specific parts of Adobe Acrobat Reader
Depends: acroread (>= 9.4.2)
Binary for arch i386 (18.4 KB) | dsc file | Source dir

This package contains extra files supplied by Debian that are not part of the upstream source:

o manpage o README.Debian o Debian menu file o MIME types o Startup script (/usr/bin/acroread)

acroread-dictionary-en (9.4.2-0.0max1) - English dictionary for for acroread
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch all (2.5 MB) | dsc file | Source dir

This is the English dictionary for use with aroread.

acroread-escript (9.4.2-0.0max1) - Adobe EScript Plug-In
Depends: libc6 (>= 2.3), libfontconfig1 (>= 2.8.0), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), acroread (= 9.4.2-0.0max1)
Binary for arch i386 (1.1 MB) | dsc file | Source dir

The Adobe EScript (ECMA Script) Plug-In allows PDF documents to take advantage of JavaScript. See the Acrobat JavaScript Object Specification (AcroJS.pdf) for more details. This document can be accessed through Adobe's web site.

acroread-l10n-en (9.4.2-0.0max1) - English language package for acroread
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch all (26.8 KB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains the localization and dictionnaries of acroread in English.

acroread-plugin-speech (9.4.2-0.0max1) - This plugin enable the Read Out Loud feature in acroread
Depends: acroread-plugins (= 9.4.2-0.0max1), libbonobo2-0, libgnome-speech7
Binary for arch i386 (13.7 KB) | dsc file | Source dir

The Read Out Loud feature can definitely make some PDF files more accessible to people who are unable to access a PDF with their regular screen reader. It may also be useful for individuals who do not use a screen reader, but who still would benefit from having a PDF read out loud.

The text above is a copy and paste from http://www.webaim.org/resources/reader/

acroread-plugins (9.4.2-0.0max1) - Plugins for Adobe Acrobat(R) Reader
Depends: acroread (= 9.4.2-0.0max1), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libfontconfig1 (>= 2.8.0), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxml2 (>= 2.6.27), acroread-escript
Binary for arch i386 (18.7 MB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains plugins who enable javascript in acroread and thus make acroread able to send to a remote host which pdf files you are reading. See http://lwn.net/Articles/129729/

amrnb (7.0.0.2-0.1max2) - floating-point Adaptive Multi-Rate (AMR) speech codec - Medibuntu package
Depends: libamrnb3, libc6 (>= 2.7)
Binary for arch i386 (15.1 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains decoder and encoder.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

amrwb (7.0.0.3-0.0max2) - Adaptive Multi-Rate - Wideband (AMR-WB) speech codec - Medibuntu package
Depends: libamrwb3, libc6 (>= 2.7)
Binary for arch i386 (11.4 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains library files.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

animalandia (6.0.max3) - Lanzador de Animalandia
Depends: firefox
Binary for arch all (6.2 KB) | dsc file | Source dir

Lanzadores de animalandia y la ayuda

ardesia (1.0-0svn2472.max2) - The free digital sketchpad.
Depends: binutils (>= 2.20.1-3ubuntu2), vlc, binutils (<< 2.20.2), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.4.10), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgsf-1-114 (>= 1.14.16), libgsl0ldbl (>= 1.9), libgtk2.0-0 (>= 2.14.0), libpango1.0-0 (>= 1.14.0), libsigsegv0, libxml2 (>= 2.7.4)
Binary for arch i386 (894.8 KB) | dsc file | Source dir

You can make colored free-hand annotations with digital ink everywhere, record it and share on the network.

Thanks to Ardesia you are free to open any application and fix your ideas and comments as if you wrote on a classic chalkboard. You can use the tool to make effective on-screen presentation, highlight things or point out things of interest. The tool facilitates the online presentations and demos showing in real time your computer screen to anyone in the network. You can use this tool to enhance your lessons or courses working with your preferred applications and your preferred operating system. Create nice tutorial and demos saving the desktop images with your free hand annotations. Ardesia includes a sketchpad software that allow to free-hand draw geometrical shapes using the shape recognizer.

Ardesia works with all the pointing device; you can use a mouse, a touch screen, a drawing tablet, a cheap&professional wiimote whiteboard or a commercial whiteboard, interactive projector and any other devices supported by your operating system.

atheros-ar8151-dkms (1.0.1.14-1max1) - Atheros AR8151 kernel module from Atheros official web
Depends: dkms (>= 1.95)
Binary for arch all (137.2 KB) | dsc file | Source dir

Atheros AR8151 kernel module from Atheros official web

This package contains the source to be built with dkms.

atnag (20071001.max8) - Games for preschool
Depends: atnag-fonts, lesstif2, ed, libao2 (>= 0.8.8), libbz2-1.0, libc6 (>= 2.4), libfreetype6 (>= 2.2.1), libgomp1 (>= 4.2.1), libice6 (>= 1:1.0.0), libjpeg62, liblcms1 (>= 1.15-1), libltdl7 (>= 2.2.6b), libmagickcore2 (>= 7:6.5.7.8), libmotif3, libmysqlclient16 (>= 5.1.21-1), libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libsm6, libtiff4, libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6 (>= 0), libxext6, libxmu6, libxpm4, libxt6, zlib1g (>= 1:1.1.4)
Binary for arch i386 (67.4 MB) | dsc file | Source dir

Games for preschool including memory, letters falling, puzzle, labyrinth, letters and numbers, double entry arrays, domino, counting, enumeration, draw, sort, arrangement, ...

atnag-dev (20071001.max8) - Developement files for atnag
Depends:
Binary for arch all (934.5 KB) | dsc file | Source dir

Games for preschool including memory, letters falling, puzzle, labyrinth, letters and numbers, double entry arrays, domino, counting, enumeration, draw, sort, arrangement, ...

atnag-fonts (20071001.max8) - Free truetype fonts needed by Atnag
Depends: x-ttcidfont-conf, defoma, xfonts-utils, fontconfig
Binary for arch all (362.1 KB) | dsc file | Source dir

This package includes fonts to make cuter atnag

audacious (2.3-1ubuntu4max1) - small and fast audio player which supports lots of formats
Depends: audacious-plugins (>= 2.3), dbus, dbus-x11, libaudclient2 (= 2.3-1ubuntu4max1), libaudid3tag2 (= 2.3-1ubuntu4max1), libaudcore1 (= 2.3-1ubuntu4max1), gtk2-engines-pixbuf, libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.12.0), libice6 (>= 1:1.0.0), libmcs1, libmowgli1 (>= 0.5.0), libpango1.0-0 (>= 1.14.0), libsm6
Binary for arch i386 (486.2 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the core player and its localization.

audacious-dbg (2.3-1ubuntu4max1) - audacious media player (debugging symbols)
Depends: audacious (= 2.3-1ubuntu4max1)
Binary for arch i386 (599.4 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the debugging symbols. Please install it before reporting crashes, as this makes the backtrace output more usable.

audacious-dev (2.3-1ubuntu4max1) - audacious development files
Depends: libaudclient2 (= 2.3-1ubuntu4max1), libaudid3tag2 (= 2.3-1ubuntu4max1), libaudcore1 (= 2.3-1ubuntu4max1), libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libglade2-dev (>= 2.3.1), libgtk2.0-dev (>= 2.6), libmcs-dev (>= 0.7), libmowgli-dev (>= 0.4), libsamplerate0-dev | libsamplerate-dev
Binary for arch i386 (57.1 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the development libraries and header files required for developing components for audacious.

Please note that this package no longer contains libaudacious, as libaudacious was dropped in Audacious 1.4. You should use libaudclient instead.

audacious-plugins (2.3-1ubuntu4max1) - Base plugins for audacious
Depends: libasound2 (>> 1.0.22), libatk1.0-0 (>= 1.29.3), libaudcore1 (>= 2.3), libaudid3tag2 (>= 2.3), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libbinio1ldbl, libc6 (>= 2.11), libcairo2 (>= 1.2.4), libcddb2, libcdio-cdda0, libcdio10, libcue1, libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libesd0 (>= 0.2.35), libfaad2, libflac8 (>= 1.2.1), libfluidsynth1, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.18.0), libjack0 (>= 0.118+svn3796), liblircclient0, libmad0 (>= 0.15.1b-3), libmcs1, libmms0 (>= 0.3-4), libmowgli1 (>= 0.5.0), libmtp8 (>= 0.3.1), libneon27-gnutls (>= 0.29.0), libogg0 (>= 1.0rc3), libpango1.0-0 (>= 1.14.0), libpulse0 (>= 0.9.16), libresid-builder0c2a, libsamplerate0, libsdl1.2debian (>= 1.2.10-1), libshout3, libsidplay2, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.4.0), libusb-0.1-4 (>= 2:0.1.12), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libwavpack1 (>= 4.40.0), libx11-6 (>= 0), libxcomposite1 (>= 1:0.3-1), libxfixes3 (>= 1:4.0.1), libxml2 (>= 2.7.4), libxrender1, zlib1g (>= 1:1.1.4)
Binary for arch i386 (2.2 MB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the plugins for Audacious. * Audio CD reading * MPEG support (mp3) * Ogg Vorbis support * Windows Media support (WMA) * AAC support * FLAC support * ALAC support * WAVE support * ALSA output * OSS output * Disk writer output * And many more!

audacious-plugins-dbg (2.3-1ubuntu4max1) - Audacious-Plugins debug symbols
Depends: audacious-plugins (= 2.3-1ubuntu4max1)
Binary for arch i386 (4.9 MB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the debugging symbols for the plugins collection of Audacious. Please install it before reporting any crashes, as it makes bug triage an easier process.

backharddi-ng (0.13max1) - Next Generation Hard Disk Backup based on Debian Installer
Depends: backharddi-ng-kernel-i386 (>= 0.7) | backharddi-ng-kernel-amd64 (>= 0.7), grub-pc | grub | lilo, e2fsprogs, grep, sed, mount, findutils, mkisofs, dvd+rw-tools, cdrecord, zenity, syslinux (>= 3.63), memtest86+, udpcast (>= 20100130), python-twisted, python-dbus, python-cjson, lvm2, hal, dnsmasq, sshpass
Binary for arch all (3.2 MB) | dsc file | Source dir


backharddi-ng-kernel-i386 (0.14max1) - Linux Kernel for Backharddi NG
Depends:
Binary for arch all (18.8 MB) | dsc file | Source dir


backharddi-ng-net (0.1max3) - Hard Disk Backup based on Debian Installer
Depends: backharddi-ng-kernel-i386 (>= 0.1), atftpd | tftpd-hpa, dhcp3-server, nfs-kernel-server, python (>= 2.4), udpcast, libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-qt3support (>= 4:4.5.3), libqt4-script (>= 4:4.5.3), libqt4-sql (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-test (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libssl0.9.8 (>= 0.9.8k-1), libstdc++6 (>= 4.4.0), libx11-6 (>= 0), libxmlrpc++0, libxmu6, libqt4-sql-sqlite (>= 4.4.1)
Binary for arch i386 (6.2 MB) | dsc file | Source dir


blender (2.57.1+svn36675~lucid1max1) - Very fast and versatile 3D modeller/renderer
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavdevice52 (>= 4:0.6-1~) | libavdevice-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.11), libfftw3-3, libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglew1.5 (>= 1.5.2), libglu1-mesa | libglu1, libgomp1 (>= 4.2.1), libilmbase6 (>= 1.0.1), libjack0 (>= 0.118+svn3796), libjpeg62, libopenal1, libopenexr6 (>= 1.6.1), libopenjpeg2, libpng12-0 (>= 1.2.13-4), libpython3.2 (>= 3.2~a4), libsamplerate0, libsdl1.2debian (>= 1.2.10-1), libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.4.0), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libtiff4, libx11-6 (>= 0), libxi6 (>= 0), zlib1g (>= 1:1.2.3.3.dfsg), python3.2, ttf-dejavu
Binary for arch i386 (9.5 MB) | dsc file | Source dir

Blender is an integrated 3d suite for modelling, animation, rendering, post-production, interactive creation and playback (games). Blender has its own particular user interface, which is implemented entirely in OpenGL and designed with speed in mind. Python bindings are available for scripting; import/export features for popular file formats like 3D Studio and Wavefront Obj are implemented as scripts by the community. Stills, animations, models for games or other third party engines and interactive content in the form of a standalone binary and/or a web plug-in are common products of Blender use.

blender-dbg (2.57.1+svn36675~lucid1max1) - Very fast and versatile 3D modeller/renderer (Debug Symbols)
Depends: blender (= 2.57.1+svn36675~lucid1max1)
Binary for arch i386 (20.2 MB) | dsc file | Source dir

Blender is an integrated 3d suite for modelling, animation, rendering, post-production, interactive creation and playback (games). Blender has its own particular user interface, which is implemented entirely in OpenGL and designed with speed in mind. Python bindings are available for scripting; import/export features for popular file formats like 3D Studio and Wavefront Obj are implemented as scripts by the community. Stills, animations, models for games or other third party engines and interactive content in the form of a standalone binary and/or a web plug-in are common products of Blender use.

cdrdao (1:1.2.3-0.1ubuntu1max1) - records CDs in Disk-At-Once (DAO) mode
Depends: libao2 (>= 0.8.8), libc6 (>= 2.11), libgcc1 (>= 1:4.1.1), libogg0 (>= 1.0rc3), libstdc++6 (>= 4.4.0), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2)
Binary for arch i386 (423.8 KB) | dsc file | Source dir

cdrdao records audio or data CD-Rs in disk-at-once (DAO) mode based on a textual description of the CD contents.

Recording in disk-at-once mode writes the complete disc, i.e. lead-in, one or more tracks and lead-out, in a single step. The commonly used track-at-once (TAO) mode writes each track independently which requires link blocks between two tracks. You probably want to use this if you're copying a CD with multiple tracks, like most audio CDs.

cdrdao can also handle the bin/cue format commonly used for VCDs or disks with subchannel data.

If you just want to burn a normal data CD, you probably want wodim instead.

celtx (2.0.2-1max2) - Pre-production movie/teather software
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.10.0), libpango1.0-0 (>= 1.14.0), libstdc++6 (>= 4.1.1), libx11-6, libxft2 (>> 2.1.1), libxrender1, libxt6, zlib1g (>= 1:1.1.4)
Binary for arch all (18.4 MB) | dsc file | Source dir

Celtx is the world's first all-in-one media pre-production software. It has everything you need to take your story from concept to production. Celtx replaces 'paper, pen & binder' pre-production with a digital approach that's more complete, simpler to work with, and easier to share.

childsplay (1.5.1-1max1) - Suite of educational games for young children
Depends: python (>= 2.4), python-support (>= 0.90.0), python-gtk2, python-numpy, python-sqlalchemy, python-pygame (>= 1.7), ttf-dejavu
Binary for arch all (11.3 MB) | dsc file | Source dir

Childsplay provides memory activities that are fun to play and at the same time learn sounds, images, letters and numbers; activities that train the child to use the mouse and keyboard and pure game activities like puzzles, pong, pacman and billiards.

childsplay-alphabet-sounds-bg (0.9.1-2max1) - Bulgarian sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (225.7 KB) | dsc file | Source dir

Localized sound files for childsplay

childsplay-alphabet-sounds-en-gb (0.9.1-2max1) - British sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (232.7 KB) | dsc file | Source dir

Localized sound files for childsplay

childsplay-alphabet-sounds-es (0.9.1-2max1) - Spanish sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (787.2 KB) | dsc file | Source dir

Localized sound files for childsplay

childsplay-alphabet-sounds-fr (0.9.1-2max1) - French sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (1.2 MB) | dsc file | Source dir

Localized sound files for childsplay

cinelerra (2.1.1-0git20100325max1) - An audio/video authoring tool
Depends: libasound2 (>> 1.0.22), libavc1394-0 (>= 0.5.3), libc6 (>= 2.11), libcinelerra (= 2.1.1-0git20100325max1), libdv4, libesd0 (>= 0.2.35), libfftw3-3, libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libiec61883-0 (>= 1.2.0), libilmbase6 (>= 1.0.1), libjpeg62, libmjpegtools-1.9 (>= 1:1.9.0), libmp3lame0, libogg0 (>= 1.0rc3), libopenexr6 (>= 1.6.1), libpng12-0 (>= 1.2.13-4), libraw1394-11, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.1.1), libtheora0 (>= 0.0.0.alpha7.dfsg), libtiff4, libuuid1 (>= 2.16), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), zlib1g (>= 1:1.1.4), mjpegtools
Binary for arch i386 (10.8 MB) | dsc file | Source dir

Cinelerra is a complete audio and video authoring tool. It understands a lot of multimedia formats (quicktime, avi, ogg) and audio/video compression codecs (divx, xvid, mpeg1/2, ...)

add also: - /etc/init.d/cinelerrastart that set shmmax to 0x7fffffff ( you can edit this script to not do that )

Availabile in 2 flavours:

-cinelerra (normal processors)

-cinelerra-xt (extended processors features ex: ssse3 on most recent intel cpus)

cinelerra-optional (2.1.1-0git20100325max1) - Optional packages for cinelerra that normally
Depends: libc6 (>= 2.4), libcinelerra (= 2.1.1-0git20100325max1)
Binary for arch i386 (18.2 KB) | dsc file | Source dir

causes some conflicts with other packages, like:.

mplexlo.

cinelerra-xt (2.1.1-0git20100325max1) - An audio/video authoring tool
Depends: libasound2 (>> 1.0.22), libavc1394-0 (>= 0.5.3), libc6 (>= 2.11), libcinelerra-xt (= 2.1.1-0git20100325max1), libdv4, libesd0 (>= 0.2.35), libfftw3-3, libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libiec61883-0 (>= 1.2.0), libilmbase6 (>= 1.0.1), libjpeg62, libmjpegtools-1.9 (>= 1:1.9.0), libmp3lame0, libogg0 (>= 1.0rc3), libopenexr6 (>= 1.6.1), libpng12-0 (>= 1.2.13-4), libraw1394-11, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.1.1), libtheora0 (>= 0.0.0.alpha7.dfsg), libtiff4, libuuid1 (>= 2.16), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), zlib1g (>= 1:1.1.4), mjpegtools
Binary for arch i386 (11.0 MB) | dsc file | Source dir

Cinelerra is a complete audio and video authoring tool. It understands a lot of multimedia formats (quicktime, avi, ogg) and audio/video compression codecs (divx, xvid, mpeg1/2, ...)

add also: - /etc/init.d/cinelerrastart that set shmmax to 0x7fffffff ( you can edit this script to not do that )

Availabile in 2 flavours:

-cinelerra (normal processors)

-cinelerra-xt (extended processors features ex: ssse3 on most recent intel cpus)

cinelerra-xt-optional (2.1.1-0git20100325max1) - Optional packages for cinelerra that normally
Depends: libc6 (>= 2.4), libcinelerra-xt (= 2.1.1-0git20100325max1)
Binary for arch i386 (19.2 KB) | dsc file | Source dir

causes some conflicts with other packages, like:.

mplexlo.

cinelerracv (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch i386 (1.3 KB) | dsc file | Source dir


cinelerracv-gl (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch i386 (1.3 KB) | dsc file | Source dir


cinelerracv-smp (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch i386 (1.3 KB) | dsc file | Source dir


cinelerrasv (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch i386 (1.3 KB) | dsc file | Source dir


cinelerrasv-gl (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch i386 (1.3 KB) | dsc file | Source dir


cinelerrasv-smp (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch i386 (1.3 KB) | dsc file | Source dir


cli-uno-bridge (1:3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libmono0 (>= 2.4.4~svn151842), libstdc++6 (>= 4.1.1), libstlport4.6ldbl, ure (>= 1.7.0), libreoffice-core (>> 1:3.3.2), libuno-cli-basetypes1.0-cil, libuno-cli-uretypes1.0-cil, libuno-cli-oootypes1.0-cil, libuno-cli-cppuhelper1.0-cil, libuno-cli-ure1.0-cil, cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1)
Binary for arch i386 (30.8 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the CLI bindings to LibreOffice for accessing the LibreOffice API from Mono languages (e.g. C# and Boo) and for using Mono for components.

curtain (1.0-0svn2472.max2) - Curtain on the screen.
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.12.0), libpango1.0-0 (>= 1.14.0)
Binary for arch i386 (776.8 KB) | dsc file | Source dir

Curtain enables you to show, move and resizeresize a curtain on the desktop.

This is especially useful when making presentations to hide and unhide things.

Curtain is XInput-Aware, so you can use it with a graphic tablet or a whiteboard.

define-me (0.2.1-1ubuntu1max2) - A simple application to find words
Depends: python (>= 2.6), python-lxml
Binary for arch all (31.7 KB) | dsc file | Source dir


descartes (2.0-1max3) - Standalone and JAVA extension of DescartesWeb
Depends: max-java-jre
Binary for arch all (6.4 MB) | dsc file | Source dir

Potente herramienta para confeccionar páginas interactivas de Matemáticas, donde los gráficos y los cálculos cobran vida a través de escenas configurables que permiten a los alumnos.

devede (3.16.8-0ubuntu1max1) - simple application to create Video DVDs
Depends: python, python-support (>= 0.90.0), python-gtk2, python-gobject, python-cairo, mencoder, dvdauthor, genisoimage, vcdimager, imagemagick, mplayer, libavcodec-extra-52, libavformat-extra-52, libavutil-extra-50, libpostproc-extra-51, libswscale-extra-0
Binary for arch all (1.9 MB) | dsc file | Source dir

DeVeDe is a program to create video DVDs, suitables for home players, from any number of video files, in any of the formats supported by Mplayer.

It allows user to create subtitles and even menus.

dh-autoreconf (2~lucid1max1) - debhelper add-on to call autoreconf and clean up after the build
Depends: perl, debhelper, autoconf, automake | automaken, libtool
Binary for arch all (11.5 KB) | dsc file | Browse SVN code | Source dir

dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two commands, dh_autoreconf and dh_autoreconf_clean.

The dh_autoreconf command creates a list of the files and their checksums, calls autoreconf and then creates a second list for the new files.

The dh_autoreconf_clean command compares these two lists and removes all files which have been added or changed (files may be excluded if needed).

For CDBS users, a rule is provided to call the dh-autoreconf programs at the right time.

dnie-support (0.12.1-svn-1max2) - Adds support for Spanish electronic ID card (DNIe)
Depends: libacr38u, libccid, firefox, mozilla-opensc, openct, opensc
Binary for arch all (16.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package contains files and installs necessary software for using the Spanish electronic ID card with Mozilla Firefox in Linux.

With this package, DNIe should works out of the box.

dvsink (0.8.3.4-1max1) - programs to sink streams from dvswitch
Depends: libc6 (>= 2.4)
Binary for arch i386 (17.7 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This packages provides two sinks for dvswitch:

dvsink-command runs a command with the DV stream on its standard input.

dvsink-files stores DV frames in files named according to a pattern.

dvsource (0.8.3.4-1max1) - programs to provide source streams for dvswitch
Depends: libasound2 (>> 1.0.22), libc6 (>= 2.4), dvgrab
Binary for arch i386 (27.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package provides sources for dvswitch:

dvsource-alsa captures audio from an ALSA device.

dvsource-file reads DV frames from a file and sends them at the normal frame rate.

dvsource-firewire reads DV frames from a camera or other device connected by Firewire (1394).

dvsource-v4l2-dv reads DV frames from a Video4Linux2 device such as a USB-connected DV camera.

dvswitch (0.8.3.4-1max1) - basic video mixer for live DV streams
Depends: libatk1.0-0 (>= 1.29.3), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libboost-thread1.40.0 (>= 1.40.0-1), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libglibmm-2.4-1c2a (>= 2.24.0), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.20.0), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.2.1), libx11-6 (>= 0), libxext6 (>= 0), libxv1
Binary for arch i386 (115.0 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

dvswitch is a very basic video mixer that receives DV streams from sources and sends a DV stream to sinks over a TCP/IP network. It has a graphical interface in which all source streams can be viewed and selected from.

It is intended to be used for live editing at conferences.

easystroke (0.5.4-0ubuntu1~max1) - gesture recognition program
Depends: xdg-utils, libatk1.0-0 (>= 1.29.3), libboost-serialization1.40.0 (>= 1.40.0-1), libc6 (>= 2.8), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.14.0), libglibmm-2.4-1c2a (>= 2.24.0), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.20.0), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.4.0), libx11-6 (>= 2:1.2.99.901), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1), libxi6 (>= 2:1.2.99.4), libxtst6
Binary for arch i386 (285.8 KB) | dsc file | Source dir

Easystroke is a gesture-recognition application for X11. It aims to be highly configurable while at the same time providing an intuitive user interface. It was designed with a Tablet PC in mind, but it also works well with a mouse.

epson-alc1100-filter (1.2-1max3) - Linux Print Filter for the EPSON AL-C1100 for CUPS
Depends: libstdc++5 (>= 1:3.3.4-1), libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1)
Binary for arch i386 (171.3 KB) | dsc file | Source dir

This package provides Linux Print Filter for the EPSON AL-C1100. Include PPD file for CUPS and Foomatic Ver.3 for EPSON AL-C1100.

escritorio-movistar (7.0-3max1) - Escritorio movistar (soporte para servicios movistar)
Depends: python (>= 2.5), mobile-manager, python-gtk2, python-gnome2, python-gnome2-extras, python-glade2, gnome-icon-theme, libgtk2.0-bin, libgnome2-0, libnotify-bin, python-dbus, python-sqlobject, python-sqlite, libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libpython2.6 (>= 2.6), libsqlite3-0 (>= 3.6.22), libstdc++6 (>= 4.4.0)
Binary for arch i386 (1.5 MB) | dsc file | Source dir

Escritorio movistar es una aplicacion que permite la contectividad con tarjetas GPRS/3G y dispositivos moviles. Dando acceso a servicios propios de Telefonica Moviles.

etherboot-tcos (0.540+b1-6.max3) - Boot net loaders for TCOS.
Depends: initramfs-tools-tcos
Binary for arch all (341.8 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package contain Etherboot files to boot from network using floppy, cdrom or hard disks.

Homepage: http://sourceforge.net/projects/thinstation/

extlinux-ext4 (2:4.00~pre64+dfsg-1max1) - utilities for the syslinux bootloaders (ext2/ext3/ext4/btrfs bootloader)
Depends: libc6 (>= 2.8)
Binary for arch i386 (48.5 KB) | dsc file | Browse SVN code | Source dir

SYSLINUX is a suite of lightweight bootloaders, currently supporting DOS FAT filesystems (SYSLINUX), Linux ext2/ext3/ext4/btrfs filesystems (EXTLINUX), PXE network booting (PXELINUX), or bootable "El Torito" ISO 9660 CD-ROMs (ISOLINUX). It also includes a tool, MEMDISK, which loads legacy operating systems (such as DOS) from these media.

This package contains the ext2/ext3/ext4/btrfs bootloader.

ffdiaporama (1.0.0-0max2) - FFDIAPORAMA - Movie creator
Depends: gettext, intltool-debian, exiv2, ffmpeg, libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-webkit (>= 4:4.6.1), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.1.1), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), phonon, libsdl1.2debian-pulseaudio
Binary for arch i386 (15.5 MB) | dsc file | Source dir

ffDiaporama is an application for assembling photos and videos especially for preserving holiday memories. It is inspired by presentation software such as Impress or Powerpoint. It can read all image formats, a majority of cameras and camcorder video formats, and the most commonly used music formats. It includes 140 transitions and a device database for the generation of videos with more than 50 models of video viewing devices (including smartphones, tablets, and home cinema systems).

ffDiaporama can manage several hundreds of slides. Every slide can contain several tens of shots and several tens of blocks. Every shot contains its own block settings. The application calculates all the shot transformations.

ffmpeg (4:0.6-2ubuntu6max1) - multimedia player, server and encoder
Depends: libavcodec52 (>= 4:0.6-2ubuntu6max1) | libavcodec-extra-52 (>= 4:0.6), libavcodec52 (<< 4:0.6-99) | libavcodec-extra-52 (<< 4:0.6-99), libavdevice52 (>= 4:0.6-2ubuntu6max1) | libavdevice-extra-52 (>= 4:0.6), libavdevice52 (<< 4:0.6-99) | libavdevice-extra-52 (<< 4:0.6-99), libavfilter1 (>= 4:0.6-2ubuntu6max1) | libavfilter-extra-1 (>= 4:0.6), libavfilter1 (<< 4:0.6-99) | libavfilter-extra-1 (<< 4:0.6-99), libavformat52 (>= 4:0.6-2ubuntu6max1) | libavformat-extra-52 (>= 4:0.6), libavformat52 (<< 4:0.6-99) | libavformat-extra-52 (<< 4:0.6-99), libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libpostproc51 (>= 4:0.6-2ubuntu6max1) | libpostproc-extra-51 (>= 4:0.6), libpostproc51 (<< 4:0.6-99) | libpostproc-extra-51 (<< 4:0.6-99), libsdl1.2debian (>= 1.2.10-1), libswscale0 (>= 4:0.6-2ubuntu6max1) | libswscale-extra-0 (>= 4:0.6), libswscale0 (<< 4:0.6-99) | libswscale-extra-0 (<< 4:0.6-99)
Binary for arch i386 (272.2 KB) | dsc file | Browse SVN code | Source dir

This package contains the ffplay multimedia player, the ffserver streaming server and the ffmpeg audio and video encoder. They support most existing file formats (AVI, MPEG, OGG, Matroska, ASF...) and encoding formats (MPEG, DivX, MPEG4, AC3, DV...).

ffmpeg-dbg (4:0.6-2ubuntu6max1) - Debug symbols for ffmpeg related packages
Depends: libavutil50 (= 4:0.6-2ubuntu6max1), libavcodec52 (= 4:0.6-2ubuntu6max1), libavdevice52 (= 4:0.6-2ubuntu6max1), libpostproc51 (= 4:0.6-2ubuntu6max1), libavformat52 (= 4:0.6-2ubuntu6max1), libswscale0 (= 4:0.6-2ubuntu6max1), ffmpeg (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (11.8 MB) | dsc file | Browse SVN code | Source dir

This package contains debug data of the ffmpeg related shared libraries.

Most people will not need this package. Please install it to produce useful stacktraces to help debugging the ffmpeg library.

ffmpeg-doc (4:0.6-2ubuntu6max1) - documentation of the ffmpeg API
Depends:
Binary for arch all (16.4 MB) | dsc file | Browse SVN code | Source dir

This package contains the html doxygen documentation of the ffmpeg API.

firebug (1.9.0a0-1max1) - transitional dummy package
Depends: xul-ext-firebug
Binary for arch all (5.7 KB) | dsc file | Browse SVN code | Source dir

This is a transitional dummy package to ease the migration from the firebug to the new xul-ext-firebug package. You can remove it safely.

firefox (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla
Depends: fontconfig, psmisc, lsb-release, debianutils (>= 1.16), libasound2 (>> 1.0.22), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.18.0), libpango1.0-0 (>= 1.14.0), libstartup-notification0 (>= 0.10), libstdc++6 (>= 4.2.1), libx11-6 (>= 0), libxext6 (>= 0), libxrender1, libxt6, zlib1g (>= 1:1.1.4)
Binary for arch i386 (14.5 MB) | dsc file | Source dir

Firefox delivers safe, easy web browsing. A familiar user interface, enhanced security features including protection from online identity theft, and integrated search let you get the most out of the web.

firefox-2 (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-2-dbg (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-dbg
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-2-dev (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-dev
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-2-dom-inspector (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-2-gnome-support (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-gnome-support
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-2-libthai (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.0 (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.0-dev (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-dev
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.0-gnome-support (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-gnome-support
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.5 (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.5-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-branding
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.5-dbg (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-dbg
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.5-dev (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-dev
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-3.5-gnome-support (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-gnome-support
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch i386 (8.8 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-dbg (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - debug symbols
Depends: firefox (= 7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1)
Binary for arch i386 (107.0 MB) | dsc file | Source dir

Firefox delivers safe, easy web browsing. A familiar user interface, enhanced security features including protection from online identity theft, and integrated search let you get the most out of the web.

This package contains the debugging symbols for the Firefox web browser

firefox-dev (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - development files
Depends: libc6 (>= 2.7), libglib2.0-0 (>= 2.12.0), libidl0, firefox (= 7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1)
Binary for arch i386 (5.6 MB) | dsc file | Source dir

Firefox delivers safe, easy web browsing. A familiar user interface, enhanced security features including protection from online identity theft, and integrated search let you get the most out of the web.

This package contains the headers and SDK for building plugins with Firefox

firefox-dictionary-es (6.0.max6) - Spanish dictionary extension for Firefox and Thunderbird
Depends: firefox, thunderbird
Binary for arch all (222.3 KB) | dsc file | Source dir

Downloaded from https://addons.mozilla.org/es-ES/firefox/browse/type:3

firefox-downloadhelper (4.9.5-max1) - video audio and pictures download extension for Firefox
Depends: firefox (>= 3.0)
Binary for arch all (642.0 KB) | dsc file | Source dir

The easy way to download and convert Web videos from hundreds of YouTube-like sites. This works also for audio and picture galleries.

firefox-gnome-support (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - GNOME support
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.16.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.10), libnotify1 (>= 0.4.5), libnotify1-gtk2.10, libpango1.0-0 (>= 1.14.0), libstdc++6 (>= 4.1.1), firefox
Binary for arch i386 (9.3 KB) | dsc file | Source dir

Firefox delivers safe, easy web browsing. A familiar user interface, enhanced security features including protection from online identity theft, and integrated search let you get the most out of the web.

This package depends on the GNOME libraries which allow Firefox to take advantage of technologies such as GConf, GIO libnotify

firefox-gnome-support-dbg (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox-gnome-support, firefox-dbg (= 7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1)
Binary for arch i386 (276.6 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

firefox-libertexto (1.0-0max1) - Rich HTML anotation for the Firefox browser.
Depends: firefox (>= 3.0)
Binary for arch all (643.3 KB) | dsc file | Source dir

Libertexto es una extensión del navegador Mozilla Firefox que permite realizar sobre los textos electrónicos acciones análogas a las que realizamos sobre el texto impreso, añadiendo una serie de funcionalidades que aprovechan algunas ventajas del formato digital.

firefox-locale-af (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Afrikaans language pack for Firefox
Depends:
Binary for arch all (272.5 KB) | dsc file | Source dir

This package contains Afrikaans translations and search plugins for Firefox

firefox-locale-ar (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Arabic language pack for Firefox
Depends:
Binary for arch all (293.7 KB) | dsc file | Source dir

This package contains Arabic translations and search plugins for Firefox

firefox-locale-as (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Transitional package for unavailable language
Depends:
Binary for arch all (82.9 KB) | dsc file | Source dir

This is an empty transitional package to ensure a clean upgrade process. You can safely remove this package after installation.

firefox-locale-ast (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Asturian language pack for Firefox
Depends:
Binary for arch all (268.4 KB) | dsc file | Source dir

This package contains Asturian translations and search plugins for Firefox

firefox-locale-be (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Belarusian language pack for Firefox
Depends:
Binary for arch all (282.8 KB) | dsc file | Source dir

This package contains Belarusian translations and search plugins for Firefox

firefox-locale-bg (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Bulgarian language pack for Firefox
Depends:
Binary for arch all (305.4 KB) | dsc file | Source dir

This package contains Bulgarian translations and search plugins for Firefox

firefox-locale-bn (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Bengali language pack for Firefox
Depends:
Binary for arch all (577.8 KB) | dsc file | Source dir

This package contains Bengali translations and search plugins for Firefox

firefox-locale-br (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Breton language pack for Firefox
Depends:
Binary for arch all (282.2 KB) | dsc file | Source dir

This package contains Breton translations and search plugins for Firefox

firefox-locale-bs (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Bosnian language pack for Firefox
Depends:
Binary for arch all (280.6 KB) | dsc file | Source dir

This package contains Bosnian translations and search plugins for Firefox

firefox-locale-ca (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Catalan; Valencian language pack for Firefox
Depends:
Binary for arch all (284.8 KB) | dsc file | Source dir

This package contains Catalan; Valencian translations and search plugins for Firefox

firefox-locale-cs (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Czech language pack for Firefox
Depends:
Binary for arch all (282.0 KB) | dsc file | Source dir

This package contains Czech translations and search plugins for Firefox

firefox-locale-cy (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Welsh language pack for Firefox
Depends:
Binary for arch all (276.6 KB) | dsc file | Source dir

This package contains Welsh translations and search plugins for Firefox

firefox-locale-da (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Danish language pack for Firefox
Depends:
Binary for arch all (273.7 KB) | dsc file | Source dir

This package contains Danish translations and search plugins for Firefox

firefox-locale-de (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - German language pack for Firefox
Depends:
Binary for arch all (283.6 KB) | dsc file | Source dir

This package contains German translations and search plugins for Firefox

firefox-locale-el (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Greek language pack for Firefox
Depends:
Binary for arch all (297.3 KB) | dsc file | Source dir

This package contains Greek translations and search plugins for Firefox

firefox-locale-en (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - English language pack for Firefox
Depends:
Binary for arch all (442.8 KB) | dsc file | Source dir

This package contains English translations and search plugins for Firefox

firefox-locale-eo (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Esperanto language pack for Firefox
Depends:
Binary for arch all (277.6 KB) | dsc file | Source dir

This package contains Esperanto translations and search plugins for Firefox

firefox-locale-es (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Spanish; Castilian language pack for Firefox
Depends:
Binary for arch all (803.3 KB) | dsc file | Source dir

This package contains Spanish; Castilian translations and search plugins for Firefox

firefox-locale-et (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Estonian language pack for Firefox
Depends:
Binary for arch all (277.0 KB) | dsc file | Source dir

This package contains Estonian translations and search plugins for Firefox

firefox-locale-eu (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Basque language pack for Firefox
Depends:
Binary for arch all (275.1 KB) | dsc file | Source dir

This package contains Basque translations and search plugins for Firefox

firefox-locale-fa (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Persian language pack for Firefox
Depends:
Binary for arch all (302.6 KB) | dsc file | Source dir

This package contains Persian translations and search plugins for Firefox

firefox-locale-fi (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Finnish language pack for Firefox
Depends:
Binary for arch all (277.2 KB) | dsc file | Source dir

This package contains Finnish translations and search plugins for Firefox

firefox-locale-fr (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - French language pack for Firefox
Depends:
Binary for arch all (283.9 KB) | dsc file | Source dir

This package contains French translations and search plugins for Firefox

firefox-locale-fy (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Western Frisian language pack for Firefox
Depends:
Binary for arch all (282.5 KB) | dsc file | Source dir

This package contains Western Frisian translations and search plugins for Firefox

firefox-locale-ga (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Irish language pack for Firefox
Depends:
Binary for arch all (284.2 KB) | dsc file | Source dir

This package contains Irish translations and search plugins for Firefox

firefox-locale-gd (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Gaelic; Scottish Gaelic language pack for Firefox
Depends:
Binary for arch all (286.6 KB) | dsc file | Source dir

This package contains Gaelic; Scottish Gaelic translations and search plugins for Firefox

firefox-locale-gl (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Galician language pack for Firefox
Depends:
Binary for arch all (277.3 KB) | dsc file | Source dir

This package contains Galician translations and search plugins for Firefox

firefox-locale-gu (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Gujarati language pack for Firefox
Depends:
Binary for arch all (302.9 KB) | dsc file | Source dir

This package contains Gujarati translations and search plugins for Firefox

firefox-locale-he (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Hebrew language pack for Firefox
Depends:
Binary for arch all (286.0 KB) | dsc file | Source dir

This package contains Hebrew translations and search plugins for Firefox

firefox-locale-hi (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Hindi language pack for Firefox
Depends:
Binary for arch all (306.2 KB) | dsc file | Source dir

This package contains Hindi translations and search plugins for Firefox

firefox-locale-hr (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Croatian language pack for Firefox
Depends:
Binary for arch all (285.8 KB) | dsc file | Source dir

This package contains Croatian translations and search plugins for Firefox

firefox-locale-hu (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Hungarian language pack for Firefox
Depends:
Binary for arch all (288.2 KB) | dsc file | Source dir

This package contains Hungarian translations and search plugins for Firefox

firefox-locale-hy (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Armenian language pack for Firefox
Depends:
Binary for arch all (463.9 KB) | dsc file | Source dir

This package contains Armenian translations and search plugins for Firefox

firefox-locale-id (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Indonesian language pack for Firefox
Depends:
Binary for arch all (268.7 KB) | dsc file | Source dir

This package contains Indonesian translations and search plugins for Firefox

firefox-locale-is (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Icelandic language pack for Firefox
Depends:
Binary for arch all (276.8 KB) | dsc file | Source dir

This package contains Icelandic translations and search plugins for Firefox

firefox-locale-it (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Italian language pack for Firefox
Depends:
Binary for arch all (250.5 KB) | dsc file | Source dir

This package contains Italian translations and search plugins for Firefox

firefox-locale-ja (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Japanese language pack for Firefox
Depends:
Binary for arch all (304.6 KB) | dsc file | Source dir

This package contains Japanese translations and search plugins for Firefox

firefox-locale-ka (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Transitional package for unavailable language
Depends:
Binary for arch all (82.9 KB) | dsc file | Source dir

This is an empty transitional package to ensure a clean upgrade process. You can safely remove this package after installation.

firefox-locale-kk (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Kazakh language pack for Firefox
Depends:
Binary for arch all (307.6 KB) | dsc file | Source dir

This package contains Kazakh translations and search plugins for Firefox

firefox-locale-kn (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Kannada language pack for Firefox
Depends:
Binary for arch all (330.7 KB) | dsc file | Source dir

This package contains Kannada translations and search plugins for Firefox

firefox-locale-ko (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Korean language pack for Firefox
Depends:
Binary for arch all (263.2 KB) | dsc file | Source dir

This package contains Korean translations and search plugins for Firefox

firefox-locale-ku (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Kurdish language pack for Firefox
Depends:
Binary for arch all (285.9 KB) | dsc file | Source dir

This package contains Kurdish translations and search plugins for Firefox

firefox-locale-lg (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Ganda language pack for Firefox
Depends:
Binary for arch all (281.9 KB) | dsc file | Source dir

This package contains Ganda translations and search plugins for Firefox

firefox-locale-lt (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Lithuanian language pack for Firefox
Depends:
Binary for arch all (364.2 KB) | dsc file | Source dir

This package contains Lithuanian translations and search plugins for Firefox

firefox-locale-lv (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Latvian language pack for Firefox
Depends:
Binary for arch all (279.7 KB) | dsc file | Source dir

This package contains Latvian translations and search plugins for Firefox

firefox-locale-mai (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Maithili language pack for Firefox
Depends:
Binary for arch all (307.2 KB) | dsc file | Source dir

This package contains Maithili translations and search plugins for Firefox

firefox-locale-mk (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Macedonian language pack for Firefox
Depends:
Binary for arch all (305.5 KB) | dsc file | Source dir

This package contains Macedonian translations and search plugins for Firefox

firefox-locale-ml (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Malayalam language pack for Firefox
Depends:
Binary for arch all (335.5 KB) | dsc file | Source dir

This package contains Malayalam translations and search plugins for Firefox

firefox-locale-mn (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Transitional package for unavailable language
Depends:
Binary for arch all (82.9 KB) | dsc file | Source dir

This is an empty transitional package to ensure a clean upgrade process. You can safely remove this package after installation.

firefox-locale-mr (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Marathi language pack for Firefox
Depends:
Binary for arch all (312.8 KB) | dsc file | Source dir

This package contains Marathi translations and search plugins for Firefox

firefox-locale-nb (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Norwegian language pack for Firefox
Depends:
Binary for arch all (273.4 KB) | dsc file | Source dir

This package contains Norwegian translations and search plugins for Firefox

firefox-locale-nl (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Dutch; Flemish language pack for Firefox
Depends:
Binary for arch all (279.6 KB) | dsc file | Source dir

This package contains Dutch; Flemish translations and search plugins for Firefox

firefox-locale-nn (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Norwegian Nynorsk; Nynorsk, Norwegian language pack for Firefox
Depends:
Binary for arch all (274.7 KB) | dsc file | Source dir

This package contains Norwegian Nynorsk; Nynorsk, Norwegian translations and search plugins for Firefox

firefox-locale-nso (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Sotho, Northern language pack for Firefox
Depends:
Binary for arch all (279.0 KB) | dsc file | Source dir

This package contains Sotho, Northern translations and search plugins for Firefox

firefox-locale-oc (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Transitional package for unavailable language
Depends:
Binary for arch all (82.9 KB) | dsc file | Source dir

This is an empty transitional package to ensure a clean upgrade process. You can safely remove this package after installation.

firefox-locale-or (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Oriya language pack for Firefox
Depends:
Binary for arch all (315.2 KB) | dsc file | Source dir

This package contains Oriya translations and search plugins for Firefox

firefox-locale-pa (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Panjabi; Punjabi language pack for Firefox
Depends:
Binary for arch all (308.8 KB) | dsc file | Source dir

This package contains Panjabi; Punjabi translations and search plugins for Firefox

firefox-locale-pl (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Polish language pack for Firefox
Depends:
Binary for arch all (286.0 KB) | dsc file | Source dir

This package contains Polish translations and search plugins for Firefox

firefox-locale-pt (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Portuguese language pack for Firefox
Depends:
Binary for arch all (470.3 KB) | dsc file | Source dir

This package contains Portuguese translations and search plugins for Firefox

firefox-locale-ro (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Romanian language pack for Firefox
Depends:
Binary for arch all (282.7 KB) | dsc file | Source dir

This package contains Romanian translations and search plugins for Firefox

firefox-locale-ru (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Russian language pack for Firefox
Depends:
Binary for arch all (293.1 KB) | dsc file | Source dir

This package contains Russian translations and search plugins for Firefox

firefox-locale-si (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Sinhala; Sinhalese language pack for Firefox
Depends:
Binary for arch all (305.6 KB) | dsc file | Source dir

This package contains Sinhala; Sinhalese translations and search plugins for Firefox

firefox-locale-sk (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Slovak language pack for Firefox
Depends:
Binary for arch all (288.6 KB) | dsc file | Source dir

This package contains Slovak translations and search plugins for Firefox

firefox-locale-sl (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Slovenian language pack for Firefox
Depends:
Binary for arch all (280.1 KB) | dsc file | Source dir

This package contains Slovenian translations and search plugins for Firefox

firefox-locale-sq (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Albanian language pack for Firefox
Depends:
Binary for arch all (260.4 KB) | dsc file | Source dir

This package contains Albanian translations and search plugins for Firefox

firefox-locale-sr (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Serbian language pack for Firefox
Depends:
Binary for arch all (309.6 KB) | dsc file | Source dir

This package contains Serbian translations and search plugins for Firefox

firefox-locale-sv (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Swedish language pack for Firefox
Depends:
Binary for arch all (310.6 KB) | dsc file | Source dir

This package contains Swedish translations and search plugins for Firefox

firefox-locale-sw (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Transitional package for unavailable language
Depends:
Binary for arch all (82.9 KB) | dsc file | Source dir

This is an empty transitional package to ensure a clean upgrade process. You can safely remove this package after installation.

firefox-locale-ta (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Tamil language pack for Firefox
Depends:
Binary for arch all (304.2 KB) | dsc file | Source dir

This package contains Tamil translations and search plugins for Firefox

firefox-locale-te (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Telugu language pack for Firefox
Depends:
Binary for arch all (320.4 KB) | dsc file | Source dir

This package contains Telugu translations and search plugins for Firefox

firefox-locale-th (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Thai language pack for Firefox
Depends:
Binary for arch all (306.9 KB) | dsc file | Source dir

This package contains Thai translations and search plugins for Firefox

firefox-locale-tr (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Turkish language pack for Firefox
Depends:
Binary for arch all (279.1 KB) | dsc file | Source dir

This package contains Turkish translations and search plugins for Firefox

firefox-locale-uk (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Ukrainian language pack for Firefox
Depends:
Binary for arch all (312.3 KB) | dsc file | Source dir

This package contains Ukrainian translations and search plugins for Firefox

firefox-locale-vi (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Vietnamese language pack for Firefox
Depends:
Binary for arch all (298.8 KB) | dsc file | Source dir

This package contains Vietnamese translations and search plugins for Firefox

firefox-locale-zh-hans (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Simplified Chinese language pack for Firefox
Depends:
Binary for arch all (289.0 KB) | dsc file | Source dir

This package contains Simplified Chinese translations and search plugins for Firefox

firefox-locale-zh-hant (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Traditional Chinese language pack for Firefox
Depends:
Binary for arch all (287.8 KB) | dsc file | Source dir

This package contains Traditional Chinese translations and search plugins for Firefox

firefox-locale-zu (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Zulu language pack for Firefox
Depends:
Binary for arch all (281.7 KB) | dsc file | Source dir

This package contains Zulu translations and search plugins for Firefox

firefox-mozsymbols (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - Breakpad symbols
Depends:
Binary for arch i386 (16.7 MB) | dsc file | Source dir

Firefox delivers safe, easy web browsing. A familiar user interface, enhanced security features including protection from online identity theft, and integrated search let you get the most out of the web.

This package contains the Firefox symbols in a format expected by Mozilla's Breakpad. Eventually this package should go away and the symbol upload be implemented in soyuz (or other builders that build this package)

firefox-procon-latte (3.3-0max2) - Content filter for the Firefox browser.
Depends: xul-ext-procon-latte (>= 3.3-0max2)
Binary for arch all (2.4 KB) | dsc file | Source dir

It can filter any kind of material (pornography, gambling, hacking, cracking, etc...), it can also block all traffic, making sure that only desired websites (set in the Whitelist) can be accessed, and includes a profanity filter, all *like* a parental control filter.

Dummy package to install xul-ext-procon-latte

firefox-stylish (1.0.7-1max1) - manage Firefox user styles
Depends: firefox (>= 3.0)
Binary for arch all (83.4 KB) | dsc file | Source dir

Stylish is a Firefox and Thunderbird extension that lets you install and manage user styles.

firefox30 (3.0.19-0max1) - safe and easy web browser from Mozilla 3.0.x version
Depends: libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.12.0), libgnome2-0 (>= 2.17.3), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.10.0), liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxft2 (>> 2.1.1), libxrender1, libxt6
Binary for arch i386 (9.2 MB) | dsc file | Source dir

Firefox delivers safe, easy web browsing. A familiar user interface, enhanced security features including protection from online identity theft, and integrated search let you get the most out of the web.

Install this firefox package too, if you want to be automatically upgraded to new major firefox versions in the future.

florence (1.0-0svn2472.max2) - Virtual keyboard.
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libatspi1.0-0 (>= 1.30.1), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.14.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.14.0), libnotify1 (>= 0.4.5), libnotify1-gtk2.10, liborbit2 (>= 1:2.14.10), libpanel-applet2-0 (>= 2.26.0), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15), librsvg2-2 (>= 2.26.0), libx11-6 (>= 0), libxml2 (>= 2.7.4), libxtst6, gconf2 (>= 2.10.1-2)
Binary for arch i386 (172.7 KB) | dsc file | Source dir

Florence-ramble is a florence virtual keyboard flavour powered by the stroke taste.

This is especially useful as fast input text insertion device.

FlorenceRamble is XInput-Aware, so you can use this with a graphic tablet or a whiteboard.

fprint-demo (20080303git-4max1) - simple GTK+ testing libfprint's functions
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfprint0, libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.12.0), libpango1.0-0 (>= 1.14.0)
Binary for arch i386 (72.1 KB) | dsc file | Source dir

fprint-demo is a simple GTK+ application to demonstrate and test libfprint's capabilities

It allows user-interaction to enroll finger images and, depending scanner vendors, show both normal and binarized representation, including detected minutiaes

freeplane (1.1.3-1max1) - Java program to create and edit mind maps.
Depends: openjdk-6-jre | sun-java6-jre, javahelp2, groovy, libcommons-lang-java, libjgoodies-forms-java, simplyhtml, libbatik-java, rhino, fop, libxerces2-java, libxml-commons-external-java, libjaxp1.3-java, libjlatexmath-java, libknopflerfish-osgi-framework-java, libjortho-freeplane-java (= 1.1.3-1max1)
Binary for arch all (6.9 MB) | dsc file | Source dir

Freeplane is a free, open source software application for creating mind maps (diagrams of connections between ideas), and electronic outlines.

New features of Freeplane include:

* Export to PNG, JPEG, SVG (in addition to HTML / XHTML and PDF) * Find / Replace in all open maps * Paste HTML as node structure * Outline mode * Scripting via Groovy * Spell Checker

fritzing (0.6.2b-0max2) - Easy-to-use electronic design software
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-sql (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libstdc++6 (>= 4.1.1), zlib1g (>= 1:1.1.4), fritzing-data (= 0.6.2b-0max2), libqt4-dbus, libqt4-help, libqt4-opengl, libqt4-webkit, libqt4-xmlpatterns
Binary for arch i386 (2.3 MB) | dsc file | Browse SVN code | Source dir

Fritzing is an open source project designed to help one transition from a prototype to a finished project. Aimed at users who want to produce or document circuits and experiments, one starts by building a physical prototype, then recreating it with Fritzingâs graphical editor. From there one can generate a schematic, PCB artwork, and PCB production files.

fritzing-data (0.6.2b-0max2) - Easy-to-use electronic design software (data files)
Depends:
Binary for arch all (4.8 MB) | dsc file | Browse SVN code | Source dir

Fritzing is an open source project designed to help one transition from a prototype to a finished project. Aimed at users who want to produce or document circuits and experiments, one starts by building a physical prototype, then recreating it with Fritzingâs graphical editor. From there one can generate a schematic, PCB artwork, and PCB production files.

This package contains the architecture independent data files for Fritzing.

gcdmaster (1:1.2.3-0.1ubuntu1max1) - GNOME GUI for cdrdao
Depends: gconf2 (>= 2.10.1-2), libao2 (>= 0.8.8), libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgconf2-4 (>= 2.27.0), libgconfmm-2.6-1c2 (>= 2.24.0), libglade2-0 (>= 1:2.6.1), libglademm-2.4-1c2a (>= 2.6.0), libglib2.0-0 (>= 2.12.0), libglibmm-2.4-1c2a (>= 2.24.0), libgnome-vfsmm-2.6-1c2a (>= 2.22.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgnomecanvasmm-2.6-1c2a (>= 2.23.1), libgnomemm-2.6-1c2 (>= 2.16.0), libgnomeui-0 (>= 2.22.0), libgnomeuimm-2.6-1c2a (>= 2.16.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.20.0), libice6 (>= 1:1.0.0), libogg0 (>= 1.0rc3), liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libpopt0 (>= 1.15), libsigc++-2.0-0c2a (>= 2.0.2), libsm6, libstdc++6 (>= 4.4.0), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libxml2 (>= 2.6.27), cdrdao (= 1:1.2.3-0.1ubuntu1max1)
Binary for arch i386 (478.3 KB) | dsc file | Source dir

GNOME CD Master is a GUI frontend for creating audio CDs and burning them using cdrdao.

Features: * Easy to use graphical interface * Multiple project support * Playing of Audio CD images * Easy dump of CDs to disk * CD to CD copy * Composition of new Audio CDs from wav files * Graphical insertion of Track Marks (to divide live recordings) * Easy CD-TEXT modification

gcompris (9.3-1max1) - Educational games for small children
Depends: gcompris-data (= 9.3-1max1), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.4.10), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.23.5), libgnet2.0-0 (>= 2.0.8), libgstreamer0.10-0 (>= 0.10.0), libgtk2.0-0 (>= 2.20.0), libpango1.0-0 (>= 1.14.0), libpython2.6 (>= 2.6), librsvg2-2 (>= 2.26.0), libsqlite3-0 (>= 3.6.22), libx11-6, libxml2 (>= 2.7.4), python-pysqlite2, python-gtk2, gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, librsvg2-common (>= 2.18), python-cairo
Binary for arch i386 (504.0 KB) | dsc file | Source dir

A large collection of educational games for small children. It is meant to become some sort of unified interface to integrate more educational games.

Language-oriented games now contain vocabulary for too many languages to list them heres. Sounds and voices are also available for a number of languages, check the gcompris-sound packages for your language.

Currently available boards include: * learning how to use a mouse and keyboard * learning simple arithmetics * learning how to read an analog clock * recognize letters after hearing their names * reading practice * small games (memory games, jigsaw puzzles, ...) * etc.

It is designed so that it is easy to implement new boards to GCompris.

A number of boards are only available if other packages are installed, see the Suggests list for more details.

gcompris-data (9.3-1max1) - Data files for GCompris
Depends: dpkg (>= 1.15.4) | install-info
Binary for arch all (56.9 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

This package contains the definitions of these standard boards, along with associated images.

Some boards make use of sounds. For those you'll have to install the gcompris-sound package for the languages you intend to use.

gcompris-dbg (9.3-1max1) - Debugging symbols for gcompris
Depends: gcompris (= 9.3-1max1)
Binary for arch i386 (1.3 MB) | dsc file | Source dir

This package contains the stripped debugging symbols for gcompris.

gcompris-sound-ar (9.3-1max1) - Arabic (Tunisia) sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.2 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-ast (9.3-1max1) - Asturian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (2.1 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-bg (9.3-1max1) - Bulgarian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (799.4 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-br (9.3-1max1) - Breton sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.6 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-cs (9.3-1max1) - Czech sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.0 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-da (9.3-1max1) - Danish sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (459.5 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-de (9.3-1max1) - German sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (438.9 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-el (9.3-1max1) - Greek sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (2.2 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-en (9.3-1max1) - English sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (5.3 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-eo (9.3-1max1) - Esperanto sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (798.8 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-es (9.3-1max1) - Spanish sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.4 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-eu (9.3-1max1) - Basque sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (889.7 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-fi (9.3-1max1) - Finnish sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.7 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-fr (9.3-1max1) - French sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (5.2 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-he (9.3-1max1) - Hebrew sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (2.5 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-hi (9.3-1max1) - Indian Hindi sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (2.5 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-hu (9.3-1max1) - Hungarian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (670.5 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-id (9.3-1max1) - Indonesian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (364.1 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-it (9.3-1max1) - Italian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.3 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-mr (9.3-1max1) - Indian Marathi sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (2.8 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-nb (9.3-1max1) - Norwegian (Bokmal) sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.4 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-nl (9.3-1max1) - Dutch sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (852.0 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-nn (9.3-1max1) - Norwegian (Nynorsk) sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.4 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-pa (9.3-1max1) - Punjabi sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.8 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-pt (9.3-1max1) - Portuguese sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (5.9 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-ptbr (9.3-1max1) - Portuguese sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (712.8 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-ru (9.3-1max1) - Russian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.0 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-so (9.3-1max1) - Somali sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.0 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-sr (9.3-1max1) - Serbian sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (695.0 KB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-sv (9.3-1max1) - Swedish sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (1.4 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-tr (9.3-1max1) - Turkish sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (2.4 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-ur (9.3-1max1) - Urdu sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (4.9 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gcompris-sound-zhcn (9.3-1max1) - Chinese sound files for GCompris
Depends: gcompris-data (= 9.3-1max1)
Binary for arch all (3.7 MB) | dsc file | Source dir

GCompris is a collection of educational games for small children.

These are sounds used in some boards.

gdesklets (0.36.1-4max2) - Architecture for desktop applets
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.18.0), libgtop2-7 (>= 2.20.0), libpango1.0-0 (>= 1.14.0), librsvg2-2 (>= 2.26.0), python (<< 2.7), python (>= 2.6), python-support (>= 0.90.0), python-gnome2 (>= 2.10.0), python-gtk2 (>= 2.10.0), python-pyorbit (>= 2.0.1)
Binary for arch i386 (2.8 MB) | dsc file | Source dir

gDesklets is an architecture for "desklets", which are tiny applets sitting on your desktop in a symbiotic relationship of eye candy and usefulness.

You can populate your desktop with status meters, icon bars, weather sensors, news tickers... whatever you can imagine... Virtually anything is possible and may even be available some day.

This package includes a small number of applets. For more applets, install the gdesklets-data package.

gdm (2.30.2.is.2.30.2-0ubuntu1.lucid.tcos4max1) - GNOME Display Manager
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libattr1 (>= 2.4.41-1), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libcanberra-gtk0 (>= 0.4), libcanberra0 (>= 0.2), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libdevkit-power-gobject1 (>= 1:0.9.1), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.23.5), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.16.0), liborbit2 (>= 1:2.14.10), libpam0g (>= 0.99.7.1), libpanel-applet2-0 (>= 2.26.0), libpango1.0-0 (>= 1.14.0), libpolkit-gobject-1-0 (>= 0.94), libpopt0 (>= 1.15), libselinux1 (>= 1.32), libwrap0 (>= 7.6-4~), libx11-6 (>= 0), libxau6, libxdmcp6, libxklavier16 (>= 5.0), libxml2 (>= 2.6.27), zlib1g (>= 1:1.1.4), debconf (>= 0.5) | debconf-2.0, gconf2 (>= 2.10.1-2), upstart-job, adduser, libpam-modules (>= 0.72-1), libpam-runtime (>= 0.76-13.1), gnome-session-bin, kbd | console-tools, udev (>= 149-2)
Binary for arch i386 (1.8 MB) | dsc file | Source dir

gdm provides the equivalent of a "login:" prompt for X displays- it pops up a login window and starts an X session.

It provides all the functionality of xdm, including XDMCP support for managing remote displays.

The greeting window is written using the GNOME libraries and hence looks like a GNOME application- even to the extent of supporting themes! By default, the greeter is run as an unprivileged user for security.

gdm-2.20 (2.20.10-1max14) - GNOME Display Manager (Legacy)
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libattr1 (>= 2.4.41-1), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libdmx1, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.23.5), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.18.0), libpam0g (>= 0.99.7.1), libpango1.0-0 (>= 1.14.0), librsvg2-2 (>= 2.26.0), libselinux1 (>= 1.32), libwrap0 (>= 7.6-4~), libx11-6 (>= 0), libxau6, libxdmcp6, libxext6, libxi6 (>= 0), libxinerama1, libxml2 (>= 2.7.4), libxrandr2 (>= 2:1.2.0), zlib1g (>= 1:1.1.4), debconf (>= 0.5) | debconf-2.0, adduser, libpam-modules (>= 0.72-1), libpam-runtime (>= 0.76-13.1), xterm | x-window-manager | x-terminal-emulator, gksu (>= 1.0.7), lsb-base (>= 3.2-14), librsvg2-common, kbd | console-tools
Binary for arch i386 (4.5 MB) | dsc file | Source dir

gdm provides the equivalent of a "login:" prompt for X displays- it pops up a login window and starts an X session.

It provides all the functionality of xdm, including XDMCP support for managing remote displays.

The greeting window is written using the GNOME libraries and hence looks like a GNOME application- even to the extent of supporting themes! By default, the greeter is run as an unprivileged user for security.

This is the legacy 2.20.x series which does not depend on gnome-session.

geogebra (3.2.47.0+dfsg1-1max1) - Dynamic mathematics software for education
Depends: default-jre | java5-runtime, mathpiper, libcommons-math-java, libjama-java, libfreehep-io-java, libfreehep-graphicsio-tests-java, libfreehep-export-java, libfreehep-swing-java, libfreehep-xml-java, libfreehep-util-java, libfreehep-graphics2d-java, libfreehep-graphicsio-java, libfreehep-graphicsio-svg-java, libfreehep-graphicsio-pdf-java, libfreehep-graphicsio-emf-java, max-java-plugin | icedtea-plugin
Binary for arch all (2.9 MB) | dsc file | Browse SVN code | Source dir

GeoGebra is a dynamic geometry system. You can do constructions with points, vectors, segments, lines, conic sections as well as functions and change them dynamically afterwards. On the other hand, equations and coordinates can be entered directly.

Support for many geometric constructions is provided, as well as support for many elementary calculus-based tools (derivatives, osculating circle, ...).

GeoGebra files can be exported in many different formats, or as interactive applets for web pages.

geogebra-gnome (3.2.47.0+dfsg1-1max1) - GNOME integration layer for GeoGebra
Depends: geogebra, imagemagick, gconf2 (>= 2.12.1-1)
Binary for arch all (12.7 KB) | dsc file | Browse SVN code | Source dir

GeoGebra is a dynamic geometry system. You can do constructions with points, vectors, segments, lines, conic sections as well as functions and change them dynamically afterwards. On the other hand, equations and coordinates can be entered directly.

Support for many geometric constructions is provided, as well as support for many elementary calculus-based tools (derivatives, osculating circle, ...).

GeoGebra files can be exported in many different formats, or as interactive applets for web pages.

This package contains the GNOME thumbnailer for the GeoGebra file format.

gimp-gmic (1.4.8.1+dfsg-2max1) - GIMP plugin for GREYC's Magic Image Converter
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libfftw3-3, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgimp2.0 (>= 2.4.0), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.18.0), libpango1.0-0 (>= 1.14.0), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.1.1), zlib1g (>= 1:1.1.4), gimp (>= 2.6)
Binary for arch i386 (1003.6 KB) | dsc file | Browse SVN code | Source dir

G'MIC is an interpreter of image processing macros whose goal is to convert, manipulate and visualize generic 1D/2D/3D multi-spectral image files. This includes classical color images, but also more complex data as image sequences or 3D volumetric images.

This package contains the GIMP plugin.

gmic (1.4.8.1+dfsg-2max1) - GREYC's Magic Image Converter
Depends: libc6 (>= 2.11), libfftw3-3, libgcc1 (>= 1:4.1.1), libgraphicsmagick++3, libhighgui4, libilmbase6 (>= 1.0.1), libjpeg62, libopenexr6 (>= 1.6.1), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.1.1), libtiff4, libx11-6 (>= 0), libxext6 (>= 0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.6 MB) | dsc file | Browse SVN code | Source dir

G'MIC is an interpreter of image processing macros whose goal is to convert, manipulate and visualize generic 1D/2D/3D multi-spectral image files. This includes classical color images, but also more complex data as image sequences or 3D volumetric images.

This package contains the stand-alone binary.

gnome-translate (0.99-0ubuntu7max1) - GNOME interface to libtranslate
Depends: libart-2.0-2 (>= 2.3.18), libaspell15 (>= 0.60), libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.16.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.22.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.8.0), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15), libsm6, libtranslate0, libxml2 (>= 2.7.4)
Binary for arch i386 (135.6 KB) | dsc file | Source dir

GNOME Translate is a GNOME interface to libtranslate. It can translate a text or web page between several natural languages, and it can automatically detect the source language as you type.

gournal (0.5.1-1max1) - Note taking application for non-windows platforms
Depends: libgtk2-perl, libgtk2-gladexml-perl, libgnome2-canvas-perl, libxml-mini-perl, libcompress-zlib-perl, libgnome2-print-perl, perl
Binary for arch all (73.0 KB) | dsc file | Source dir


gpsim (0.24-3max1) - Simulator for Microchip's PIC microcontrollers
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libpopt0 (>= 1.15), libreadline5 (>= 5.2), libstdc++6 (>= 4.4.0)
Binary for arch i386 (1.0 MB) | dsc file | Source dir

Gpsim is a full-featured software simulator for Microchip PIC microcontrollers.

Gpsim has been designed to be as accurate as possible. Accuracy includes the entire PIC - from the core to the I/O pins and including ALL of the internal peripherals. Thus it's possible to create stimuli and tie them to the I/O pins and test the PIC the same PIC the same way you would in the real world.

Gpsim has been designed to be as fast as possible. Real time simulation speeds of 20Mhz PICs are possible.

Gpsim has been designed to be as useful as possible. The standard simulation paradigm including breakpoints, single stepping, disassembling, memory inspect & change, have been implemented. In addition, gpsim supports many debugging features that are only available with in-circuit emulators. For example, a continuous trace buffer tracks every action of the simulator. Also, it's possible to set read and write break points on values (e.g. break if a specific value is read from or written to a register).

gpsim-dev (0.24-3max1) - Libraries needed only for building gpsim components
Depends: gpsim, libpopt-dev
Binary for arch i386 (206.7 KB) | dsc file | Source dir

Gpsim is a full-featured software simulator for Microchip PIC microcontrollers.

This package install the libraries and headers necessary to build the supporting modules for gpsim.

NOTE: as a user of gpsim this package does not need to be installed.

grub-customizer (2.1.2-0ubuntu1~ppa1lmax1) - Grub Customizer - A graphical Grub2/BURG configuration application
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.16.0), libglibmm-2.4-1c2a (>= 2.24.0), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.20.0), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.4.0), menu
Binary for arch i386 (279.1 KB) | dsc file | Source dir

Grub Customizer is a graphical configuration tool to modify the grub2/burg settings with focus on the individual list order - without losing the dynamical behavior of grub - also usable on live cds. Settings like the background or timeouts are also changeable using Grub Customizer.

grubaker2 (0.5-0max2) - Graphical tool to customize grub2
Depends: python, python-gtk2
Binary for arch all (9.3 KB) | dsc file | Browse SVN code | Source dir

Useful GUI to customize some Grub2 aspects in a graphical way.

gstreamer0.10-ffmpeg (0.10.10-1max1) - FFmpeg plugin for GStreamer
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.7), libglib2.0-0 (>= 2.23.5), libgstreamer-plugins-base0.10-0 (>= 0.10.22), libgstreamer0.10-0 (>= 0.10.24), liboil0.3 (>= 0.3.6), libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~)
Binary for arch i386 (121.2 KB) | dsc file | Source dir

This GStreamer plugin supports a large number of audio and video compression formats through the use of the FFmpeg library. The plugin contains GStreamer elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...), demuxing 30+ formats and colorspace conversion.

http://www.ffmpeg.org/ http://gstreamer.freedesktop.org/ http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html

gstreamer0.10-ffmpeg-dbg (0.10.10-1max1) - FFmpeg plugin for GStreamer (debug symbols)
Depends: gstreamer0.10-ffmpeg (= 0.10.10-1max1)
Binary for arch i386 (263.2 KB) | dsc file | Source dir

This GStreamer plugin supports a large number of audio and video compression formats through the use of the FFmpeg library. The plugin contains GStreamer elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...), demuxing 30+ formats and colorspace conversion.

http://www.ffmpeg.org/ http://gstreamer.freedesktop.org/ http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html

This package contains unstripped shared libraries. It is provided primarily to provide a backtrace with names in a debugger, this makes it somewhat easier to interpret core dumps. The libraries are installed in /usr/lib/debug and are automatically used by gdb.

homealumno (6.0.max9) - Sistema modo kiosko para el usuario alumno
Depends: max-dpsyco-custom, max-skel-conf, max-menus, rsync
Binary for arch all (2.5 KB) | dsc file | Source dir

Configuración basada en dpsyco para /etc/skel y max-menus

homealumno-gui (0.9max1) - PyGTK tool to configure HomeAlumno profiles in MaX
Depends: gksu, python-gtk2, python-configobj, python (>= 2.6), python-support (>= 0.90.0)
Binary for arch all (33.2 KB) | dsc file | Source dir

Easy GUI to configure MaX HomeAlumno profiles.

idle-python3.2 (3.2-1ubuntu0~lucid4max1) - An IDE for Python (v3.2) using Tkinter
Depends: python3.2, python3-tk, python3.2-tk
Binary for arch all (74.2 KB) | dsc file | Browse SVN code | Source dir

IDLE is an Integrated Development Environment for Python (v3.2). IDLE is written using Tkinter and therefore quite platform-independent.

indicator-sound (0.2.2-0ubuntu1max1) - A system sound indicator.
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libdbusmenu-glib1 (>= 0.2.8), libdbusmenu-gtk1 (>= 0.2.5), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.22.3), libgtk2.0-0 (>= 2.14.0), libido-0.1-0 (>= 0.1.1), libindicator0 (>= 0.3.6), libpango1.0-0 (>= 1.14.0), libpulse-mainloop-glib0, libpulse0 (>= 0.9.16), gconf2 (>= 2.10.1-2), pulseaudio
Binary for arch i386 (21.3 KB) | dsc file | Source dir

A system sound indicator which provides easy control of the PulseAudio sound daemon.

initramfs-tools-tcos (0.89.84max1) - Tools for generating a TCOS thin client bootable image
Depends: tcos-core, initramfs-tools (>= 0.40), console-setup | console-data, squashfs-tools, pciutils, ltspfsd-core
Binary for arch all (180.8 KB) | dsc file | Browse SVN code | Source dir

This package contains tools to create a bootable initramfs for prepackaged 2.6 Linux kernel. The initramfs is an cpio archive. At boot time, the kernel unpacks that archive into ram, mounts and uses it as initial root file system. Next thin client configure some hardware, download extra tools ( /usr compressed dir ) and connect to remote server using XMDCP, ssh -X, FreeNX, rDesktop...

insight3d (0.3.2-0max1) - create 3D models from photographs
Depends: libatk1.0-0 (>= 1.29.3), libblas3gf | libblas.so.3gf | libatlas3gf-base, libc6 (>= 2.7), libcairo2 (>= 1.2.4), libcv4, libcvaux4, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libglu1-mesa | libglu1, libgtk2.0-0 (>= 2.8.0), libhighgui4, liblapack3gf | liblapack.so.3gf | libatlas3gf-base, libpango1.0-0 (>= 1.14.0), libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.4.0), libxml2 (>= 2.7.4)
Binary for arch i386 (232.1 KB) | dsc file | Source dir

You give it a series of photos of a real scene (e.g., of a building), it automatically matches them and then calculates positions in space from which each photo has been taken (plus cameraâs optical parameters) along with a 3D pointcloud of the scene.

iscan (2.24.0-4max1) - simple, easy to use scanner utility for EPSON scanners
Depends: udev (>= 0.105-4), xsltproc, libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.12.0), libltdl7 (>= 2.2.6b), libsane (>= 1.0.11-3), libstdc++6 (>= 4.4.0), libusb-0.1-4 (>= 2:0.1.12)
Binary for arch i386 (359.9 KB) | dsc file | Source dir

Image Scan! is a graphical scanner utility for people that do not need all the bells and whistles provided by several of the other utilities out there (xsane, QuiteInsane, Kooka).

At the moment it only supports SEIKO EPSON scanners and all-in-ones. However, the scanner driver it provides can be used by any other SANE standard compliant scanner utility.

Note that several scanners require a non-free plugin before they can be used with this software.

iscan-plugins (2.0.0-2max4) - Image Scan! plugin for some scaners
Depends: iscan, libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1)
Binary for arch all (862.4 KB) | dsc file | Source dir

This package adds support for: - GT-f500 - GT-f670 - GT-s600 - GT-x770 - GT-F700 - GT-x750

jarnal (9.68-max1) - Jarnal is an open-source application for notetaking,
Depends: max-java-jre
Binary for arch all (10.9 MB) | dsc file | Source dir

sketching, keeping a journal, making a presentation, annotating a document - including pdf - or collaborating using a stylus, mouse or keyboard. It is similar to Microsoft Windows Journal and to the earlier Mimeo whiteboarding and Palm notepad applications.

jarwrapper (0.32max1) - Run executable Java .jar files
Depends: binfmt-support, fastjar
Binary for arch all (13.4 KB) | dsc file | Browse SVN code | Source dir

Jarwrapper sets up binfmt-misc to run executable jar files using the installed java runtime.

It also includes a /usr/share/jarwrapper/java-arch.sh script to convert Debian architecture names into java names to locate libjvm.so

java-propose-classpath (0.32max1) - Helper script to suggest a classpath for jar files
Depends: gcj, javahelper (= 0.32max1), fastjar
Binary for arch all (10.6 KB) | dsc file | Browse SVN code | Source dir

java-propose-classpath analyzes a set of jar files and the installed jars on the system to suggest a correct classpath for use with jh_classpath/jh_manifest

This package should not be in any build-depends since java-propose-classpath cannot be run automatically.

javacc (5.0-4max1) - A parser generator for use with Java
Depends: default-jre-headless | java1-runtime-headless | java2-runtime-headless
Binary for arch all (278.0 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Java Compiler-Compiler (JavaCC) is (according to sun) "the most popular parser generator" for use with Java [tm] applications.

A parser generator is a tool that reads a grammar specification and converts it to a Java program that can recognize matches to the grammar. In addition to the parser generator itself, JavaCC provides other standard capabilities related to parser generation such as tree building (via a tool called JJTree included with JavaCC), actions, debugging, etc.

javacc-doc (5.0-4max1) - Documentation for the JavaCC Parser Generator
Depends: classpath-doc
Binary for arch all (243.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Documentation and examples for JavaCC parser generator.

Java Compiler-Compiler (JavaCC) is (according to sun) "the most popular parser generator" for use with Java [tm] applications.

A parser generator is a tool that reads a grammar specification and converts it to a Java program that can recognize matches to the grammar. In addition to the parser generator itself, JavaCC provides other standard capabilities related to parser generation such as tree building (via a tool called JJTree included with JavaCC), actions, debugging, etc.

javahelper (0.32max1) - Helper scripts for packaging Java programs
Depends: fastjar, debhelper, devscripts, bsdmainutils, dpkg-dev, dctrl-tools, libarchive-zip-perl (>= 1.20)
Binary for arch all (85.4 KB) | dsc file | Browse SVN code | Source dir

Javahelper contains several scripts which help in packaging Java programs.

jh_depends searches jars to find which packages they depend on, similar to dh_shlibdeps. It will also add depends on jarwrapper for packages with executable jars.

jh_classpath will register the classpath dependencies for each jar so that they can be automatically loaded when that jar is used by other programs.

jh_manifest updates the manifest in jar files according to a provided spec so that the resultant jar files will work with jarwrapper-enabled packages.

jh_exec looks for symlinks to jars which should be executable and makes them executable

jh_build builds java files to jars for you.

jh_installlibs installs library jars into the correct locations

jh_makepkg generates a template for a Debian Java package for you

jh_installeclipse installs features/plugins built by pde-build.

jh_setupenvironment prepares an out of source built for eclipse builds.

jh_generateorbitdir creates an populates an orbit dir for eclipse builds.

jh_compilefeatures compiles eclipse features based on feature ids.

/usr/share/javahelper/java-vars.mk provides a selection of useful variables such as various JVM paths and the JVM name for the architecture

/usr/share/javahelper/java-arch.sh converts Debian architecture names into java names to locate libjvm.so in non-make build systems

javahelper provides CDBS and dh macros so that it can be used with those package build systems.

Note that some of the eclipse helpers depends on packages not pulled by default (like with devscripts). You can find these scripts in Suggests.

javahotpot (6.1.0.2-max1) - Las "potatoes" son herramientas que permiten diseñar actividades educativas
Depends: max-java-jre
Binary for arch all (2.6 MB) | dsc file | Source dir

javahotpot es una aplicación diseñada en Java que permite el diseño de diversos tipos de pruebas educativas: - JCloze diseña ejercicios en los que los alumnos tienen que rellenar huecos - JMatch diseña ejercicios de asociación - JMix diseña ejercicios cuyo objetivo es ordenar frases - JQuiz es un ejercicio de respuestas múltiples En la siguientes direcciones puede consultar manuales en castellano de hotpotatoes http://platea.pntic.mec.es/~iali/CN/Hot_Potatoes/ http://www.aula21.net/segunda/hotpotatoes.htm

jclic-max (6.0.max2) - JClic MaX modifications.
Depends: jclic, max-java-jre
Binary for arch all (415.7 KB) | dsc file | Browse SVN code | Source dir

JClic is formed by a set of computer applications that are used for carrying out different types of educational activities: puzzles, associations, text exercises, crosswords...

The activities are not usually used alone, but packed in projects. A project is formed by a set of activities and one or more sequences, which indicate the order in which they have to be shown.

The predecessor of JClic is Clic, an application that has been used by educators of different countries since 1992 as a tool for the creation of didactic activities for their students.

JClic is developed in the Java platform, is a free software project and works in different environments and operating systems.

Homepage: http://clic.xtec.es/en/jclic/

jclicmoodle (0.1.0.10-1max1) - JClic moodle module
Depends: moodle, jclic
Binary for arch all (128.4 KB) | dsc file | Source dir

JClic moodle module

jfractionlab (0.86-1max1) - Educative program to practice fractions
Depends: max-java-jre | openjdk-6-jre | java6-runtime, libtablelayout-java
Binary for arch all (4.1 MB) | dsc file | Source dir

JFractionLab is a nice tool for math students that are learning the use and operation of fractions.

It provides a collection of nice exercices with a numeric and visual representation of the fractions.

JFractionLab shows the user every step of the calculation and therefore helps him to understand them.

It gives the user an answer after each input, making impossible to have a false answer.

jmf (2.1.1e-0max4) - The Java Media Framework API (JMF)
Depends: max-java-jre, libc6 (>= 2.2), libx11-6, libxext6
Binary for arch all (2.3 MB) | dsc file | Source dir

The Java Media Framework API (JMF) enables audio, video and other time-based media to be added to applications and applets built on Java technology. This optional package, which can capture, playback, stream, and transcode multiple media formats, extends the Java 2 Platform, Standard Edition (J2SE) for multimedia developers by providing a powerful toolkit to develop scalable, cross-platform technology.

josm (0.0.svn4064-2max1) - Editor for OpenStreetMap
Depends: openjdk-6-jre | sun-java6-jre, libgettext-commons-java (>= 0.9.6), libmetadata-extractor-java, liboauth-signpost-java (>= 1.2), openstreetmap-map-icons-classic
Binary for arch all (5.5 MB) | dsc file | Browse SVN code | Source dir

JOSM is an editor for OpenStreetMap (OSM) written in Java. The current version supports stand alone GPX tracks, GPX track data from OSM database and existing nodes, line segments and metadata tags from the OSM database.

OpenStreetMap is a project aimed squarely at creating and providing free geographic data such as street maps to anyone who wants them. The project was started because most maps you think of as free actually have legal or technical restrictions on their use, holding back people from using them in creative, productive or unexpected ways.

josm-plugins (0.0.svn25935-1max1) - Plugins for JOSM
Depends: josm (>= 0.0.svn4064), libmetadata-extractor-java, liblog4j1.2-java, libjgrapht0.8-java
Binary for arch all (451.4 KB) | dsc file | Browse SVN code | Source dir

JOSM (Java OpenStreetMap) plugin collection.

This package contains the following plugins: * colorscheme - Allows creating different color schemes. * livegps - Supports live GPS input together with gpsd. * measurement - Adds a dialog and a layer to measure length and angle of segments and create measurement paths. * openvisible - Allows opening gpx and osm files that intersect the currently visible screen area. * surveyor - Allows adding markers/nodes on current gps positions. * cadastre-fr - A special handler for the French land registry WMS server. * DirectUpload - Directly uploads GPS Traces from current active layer in JOSM to openstreetmap.org. * editgpx - Anonymizes timestamps and deletes parts of huge GPX tracks very fast. * lakewalker - Helps vectorizing WMS images. * routing - Provides routing capabilities.

JOSM is an editor for OpenStreetMap (OSM) written in Java. The current version supports stand alone GPX tracks, GPX track data from OSM database and existing nodes, line segments and metadata tags from the OSM database.

OpenStreetMap is a project aimed squarely at creating and providing free geographic data such as street maps to anyone who wants them. The project was started because most maps you think of as free actually have legal or technical restrictions on their use, holding back people from using them in creative, productive or unexpected ways.

jtb (1.4.4-1max1) - syntax tree builder and visitors generator for JavaCC
Depends: default-jre | java6-runtime, jarwrapper (>= 0.5)
Binary for arch all (522.2 KB) | dsc file | Browse SVN code | Source dir

JTB (Java Tree Builder) is a syntax tree builder and visitors generator to be used in front of JavaCC (Java Compiler Compiler). It takes a JavaCC grammar file as input (usually a ".jtb" file) and automatically generates the following: * a set of syntax tree classes based on the productions in the grammar, utilizing the Visitor design pattern; * four interfaces: IVoidVisitor, IVoidArguVisitor, IRetVisitor, IRetArguVisitor; * four depth-first visitors: DepthFirstVoidVisitor, DepthFirstVoidArguVisitor, DepthFirstRetVisitor, DepthFirstREtArguVisitor, whose default methods simply visit the children of the current node; * a JavaCC grammar ".jj" file (jtb.out.jj by default), with the proper annotations to build the syntax tree during parsing (which then must be compiled with JavaCC).

New visitors, which subclass any generated one, can then override the default methods and perform various operations on and manipulate the generated syntax tree.

k3b (2.0.0-0ubuntu1~lucid2max1) - A sophisticated CD/DVD burning application
Depends: kdebase-runtime (>= 4:4.4.5), kdelibs5 (>= 4:4.4.5), libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libk3b6 (= 2.0.0-0ubuntu1~lucid2max1), libkcddb4 (>= 4:4.2.96), libmusicbrainz4c2a (>= 2.1.5), libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3), libqt4-qt3support (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-webkit (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.1.1), libx11-6, libxau6, libxdmcp6, k3b-data (= 2.0.0-0ubuntu1~lucid2max1), wodim | cdrskin, cdparanoia, cdrdao, genisoimage, polkit-kde-1 | policykit-1-gnome
Binary for arch i386 (506.1 KB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

k3b-data (2.0.0-0ubuntu1~lucid2max1) - A sophisticated CD/DVD burning application - data files
Depends:
Binary for arch all (3.4 MB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

This package contains the required data files common to all architectures.

k3b-dbg (2.0.0-0ubuntu1~lucid2max1) - A sophisticated CD/DVD burning application - debugging symbols
Depends: k3b (= 2.0.0-0ubuntu1~lucid2max1)
Binary for arch i386 (8.2 MB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

This package contains the debugging symbols associated with k3b. They will automatically be used by gdb for debugging k3b-related issues.

k3b-extrathemes (2.0.0-0ubuntu1~lucid2max1) - A sophisticated CD/DVD burning application - extra themes
Depends:
Binary for arch all (791.7 KB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

This package contains additional themes for K3b.

kbuild (1:0.1.9998svn2543-1max1) - framework for writing simple makefiles for complex tasks
Depends: libc6 (>= 2.11)
Binary for arch i386 (724.4 KB) | dsc file | Browse SVN code | Source dir

The goals of the kBuild framework: - Similar behavior cross all supported platforms. - Flexibility, don't create unnecessary restrictions preventing ad-hoc solutions. - Makefile can very simple to write and maintain.

There are four concepts being tried out in the current kBuild incaration: - One configuration file for a subtree automatically included. - Target configuration templates as the primary mechanism for makefile simplification. - Tools and SDKs for helping out the templates with flexibility. - Non-recursive makefile method by using sub-makefiles.

kBuild does not provide any facilities for checking compiler/library/header configurations, that's not in its scope. If this is important for your project, check out the autoconf tool in the GNU build system. It is possible to use kBuild together with autoconf if you like, but you might just as well use the full GNU package.

kino (1.3.4-1ubuntu1max1) - Non-linear editor for Digital Video data
Depends: libasound2 (>> 1.0.22), libatk1.0-0 (>= 1.29.3), libavc1394-0 (>= 0.5.3), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdv4, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.18.0), libice6 (>= 1:1.0.0), libiec61883-0 (>= 1.2.0), libpango1.0-0 (>= 1.14.0), libquicktime1 (>= 2:1.1.1+debian), libraw1394-11, libsamplerate0, libsm6, libstdc++6 (>= 4.4.0), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libx11-6 (>= 0), libxext6 (>= 0), libxml2 (>= 2.7.4), libxv1, zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.5 MB) | dsc file | Browse SVN code | Source dir

Kino allows you to record, create, edit, and play movies recorded with DV camcorders. This program uses many keyboard commands for fast navigating and editing inside the movie.

The kino-timfx, kino-dvtitler and kinoplus sets of plugins, formerly distributed as separate packages, are now provided with Kino.

kompozer-l10n-es (6.0.max1+0.8b1max1) - Spanish translation of Kompozer html editor
Depends: kompozer, zenity, max-dpsyco-custom
Binary for arch all (287.8 KB) | dsc file | Source dir

Downloaded from http://www.proyectonave.es/productos/descargas.php

ktechlab (0.3.7-9max1) - circuit simulator for microcontrollers and electronics
Depends: gpsim, kdelibs4c2a (>= 4:3.5.9), libacl1 (>= 2.2.11-1), libart-2.0-2 (>= 2.3.18), libattr1 (>= 2.4.41-1), libaudio2, libc6 (>= 2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libice6 (>= 1:1.0.0), libidn11 (>= 1.13), libjpeg62, libpcre3 (>= 7.7), libpng12-0 (>= 1.2.13-4), libpopt0 (>= 1.15), libqt3-mt (>= 3:3.3.8-b), libreadline6 (>= 6.0), libsm6, libstdc++6 (>= 4.4.0), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxft2 (>> 2.1.1), libxi6, libxinerama1, libxrandr2, libxrender1, libxt6, zlib1g (>= 1:1.1.4)
Binary for arch i386 (1.8 MB) | dsc file | Source dir

KTechlab is a circuit simulator with a nice, clickable and discoverable interface. It supports many discrete components, logic circuits as well as PIC programming in its own Basic dialect and some form of assembler.

language-pack-en (1:10.04+20110204+mfs2max1) - translation updates for language English
Depends: language-pack-en-base (>= 1:10.04+20110204)
Binary for arch all (2.3 KB) | dsc file | Source dir

Translation data updates for all supported packages for: English

language-pack-en-base provides the bulk of translation data and is updated only seldom. This package provides frequent translation updates.

Please note that you should install language-support-en to get full support for this language.

language-pack-en-base (1:10.04+20110204+mfs2max1) - translations for language English
Depends: locales (>= 2.3.6), language-pack-en (>= 1:10.04+20110204+mfs2max1)
Binary for arch all (692.2 KB) | dsc file | Source dir

Translation data for all supported packages for: English

This package provides the bulk of translation data and is updated only seldom. language-pack-en provides frequent translation updates, so you should install this as well.

Please note that you should install language-support-en to get full support for this language (spell checkers, OpenOffice locale packages, etc.).

language-pack-es (1:10.04+20110204+mfs2max1) - translation updates for language Spanish; Castilian
Depends: language-pack-es-base (>= 1:10.04+20110204)
Binary for arch all (2.3 KB) | dsc file | Source dir

Translation data updates for all supported packages for: Spanish; Castilian

language-pack-es-base provides the bulk of translation data and is updated only seldom. This package provides frequent translation updates.

Please note that you should install language-support-es to get full support for this language.

language-pack-es-base (1:10.04+20110204+mfs2max1) - translations for language Spanish; Castilian
Depends: locales (>= 2.3.6), language-pack-es (>= 1:10.04+20110204+mfs2max1)
Binary for arch all (3.2 MB) | dsc file | Source dir

Translation data for all supported packages for: Spanish; Castilian

This package provides the bulk of translation data and is updated only seldom. language-pack-es provides frequent translation updates, so you should install this as well.

Please note that you should install language-support-es to get full support for this language (spell checkers, OpenOffice locale packages, etc.).

lemurae (0.2.4max4) - Graphical frontend in gtk for DRAE
Depends: python, python-gtkmozembed, python-eggtrayicon
Binary for arch all (10.9 KB) | dsc file | Browse SVN code | Source dir

Graphical frontend in gtk for DRAE: Diccionario de la Real Academia de la Lengua Española (Royal Spanish Language Academy Dictionary). This application uses a gtk frontend to search words in the DRAE in: http://buscon.rae.es/draeI/

leocad (0.75.1-1max1) - LeoCAD is a CAD program that allows people to build virtual models using
Depends: leocad-data, libatk1.0-0 (>= 1.29.3), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.18.0), libjpeg62, libpango1.0-0 (>= 1.14.0), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (246.7 KB) | dsc file | Source dir

LeoCAD is a CAD program that allows people to build virtual models using bricks similar to those found in LEGO toys. It's available for free under the GNU Public License, and works on the Windows and Linux Operating Systems.

leocad-data (0.75.1-1max1) - LeoCAD is a CAD program that allows people to build virtual models using
Depends:
Binary for arch all (18.4 MB) | dsc file | Source dir

LeoCAD is a CAD program that allows people to build virtual models using bricks similar to those found in LEGO toys. It's available for free under the GNU Public License, and works on the Windows and Linux Operating Systems.

This package contain pieces for leocad.

libamrnb-dev (7.0.0.2-0.1max2) - floating-point Adaptive Multi-Rate (AMR) speech codec - Medibuntu package
Depends: libamrnb3 (>= 7.0.0.2-0.1max2)
Binary for arch i386 (231.1 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains development files.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

libamrnb3 (7.0.0.2-0.1max2) - floating-point Adaptive Multi-Rate (AMR) speech codec - Medibuntu package
Depends: libc6 (>= 2.3.4)
Binary for arch i386 (134.8 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains library files.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

libamrwb-dev (7.0.0.3-0.0max2) - Adaptive Multi-Rate - Wideband (AMR-WB) speech codec - Medibuntu package
Depends: libamrwb3 (>= 7.0.0.3-0.0max2)
Binary for arch i386 (122.0 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains development files.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

libamrwb3 (7.0.0.3-0.0max2) - Adaptive Multi-Rate - Wideband (AMR-WB) speech codec - Medibuntu package
Depends: libc6 (>= 2.4)
Binary for arch i386 (113.2 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains decoder and encoder.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

libapache-mime4j-java (0.6-2max1) - MIME and RFC822 parser for Java
Depends: default-jre-headless, libcommons-logging-java
Binary for arch all (301.9 KB) | dsc file | Browse SVN code | Source dir

mime4j provides a parser, MimeStreamParser, for e-mail message streams in plain rfc822 and MIME format. The parser uses a callback mechanism to report parsing events such as the start of an entity header, the start of a body, etc. If you are familiar with the SAX XML parser interface you should have no problem getting started with mime4j.

libapache-mime4j-java-doc (0.6-2max1) - MIME and RFC822 parser for Java - documentation
Depends:
Binary for arch all (230.3 KB) | dsc file | Browse SVN code | Source dir

mime4j provides a parser, MimeStreamParser, for e-mail message streams in plain rfc822 and MIME format. The parser uses a callback mechanism to report parsing events such as the start of an entity header, the start of a body, etc. If you are familiar with the SAX XML parser interface you should have no problem getting started with mime4j.

This package contains the API documentation.

libaudclient2 (2.3-1ubuntu4max1) - audacious dbus remote control library
Depends: libc6 (>= 2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libglib2.0-0 (>= 2.12.0)
Binary for arch i386 (30.1 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains a library used to remote control audacious.

libaudcore1 (2.3-1ubuntu4max1) - audacious core engine library
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.10), libmowgli1 (>= 0.5.0), libpango1.0-0 (>= 1.14.0)
Binary for arch i386 (96.3 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains a library which provides core functionality of Audacious.

libaudid3tag2 (2.3-1ubuntu4max1) - audacious id3 tag manipulation library
Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.12.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (52.1 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains a library used to manipulate id3 tags.

libavcodec-dev (4:0.6-2ubuntu6max1) - development files for libavcodec
Depends: libavcodec52 (>= 4:0.6-2ubuntu6max1) | libavcodec-extra-52 (>= 4:0.6), libavcodec52 (<= 4:0.6-99) | libavcodec-extra-52 (<= 4:0.6-99), libavutil-dev (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (2.5 MB) | dsc file | Browse SVN code | Source dir

This is the codec library from the ffmpeg project. It supports most existing encoding formats (MPEG, DivX, MPEG4, AC3, DV...).

This package contains the header files and static libraries needed to compile applications or shared objects that use libavcodec.

libavcodec-extra-52 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg codec library
Depends: libavutil-extra-50 (>= 4:0.6), libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libdirac-encoder0, libfaac0 (>= 1.26), libfaad2, libgsm1 (>= 1.0.13), libmp3lame0, libopencore-amrnb0, libopencore-amrwb0, libopenjpeg2, libschroedinger-1.0-0 (>= 1.0.0), libspeex1 (>= 1.2~beta3-1), libtheora0 (>= 1.0-2.1), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvpx0 (>= 0.9.0), libx264-85, libxvidcore4 (>= 1.2.2), zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.5 MB) | dsc file | Browse SVN code | Source dir

This is the codec library from the ffmpeg project. It supports most existing encoding formats (MPEG, DivX, MPEG4, AC3, DV...).

This package contains a unrestricted version of the libavcodec shared object that should only be used by Debian packages.

libavcodec-unstripped-52 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library - transitional package
Depends: libavcodec-extra-52 (= 4:0.6-2ubuntu3+medibuntu1max1)
Binary for arch i386 (42.7 KB) | dsc file | Browse SVN code | Source dir

This package can be safely removed if no other packages depend on this

libavcodec52 (4:0.6-2ubuntu6max1) - ffmpeg codec library
Depends: libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libgsm1 (>= 1.0.13), libschroedinger-1.0-0 (>= 1.0.0), libspeex1 (>= 1.2~beta3-1), libtheora0 (>= 1.0-2.1), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvpx0 (>= 0.9.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.5 MB) | dsc file | Browse SVN code | Source dir

This is the codec library from the ffmpeg project. It supports most existing encoding formats (MPEG, DivX, MPEG4, AC3, DV...).

This package contains a Debian-specific version of the libavcodec shared object that should only be used by Debian packages.

libavdevice-dev (4:0.6-2ubuntu6max1) - development files for libavdevice
Depends: libavdevice52 (>= 4:0.6-2ubuntu6max1) | libavdevice-extra-52 (>= 4:0.6), libavdevice52 (<= 4:0.6-99) | libavdevice-extra-52 (<= 4:0.6-99), libavformat-dev (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (61.9 KB) | dsc file | Browse SVN code | Source dir

This is the device handling library from the ffmpeg project.

This package contains the header files and static libraries needed to compile applications or shared objects that use libavdevice.

libavdevice-extra-52 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg device handling library
Depends: libasound2 (>> 1.0.22), libavcodec-extra-52 (>= 4:0.6), libavcodec-extra-52 (<< 4:0.6-99), libavformat-extra-52 (>= 4:0.6), libavformat-extra-52 (<< 4:0.6-99), libavutil-extra-50 (>= 4:0.6), libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libdc1394-22, libx11-6 (>= 0), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1)
Binary for arch i386 (80.8 KB) | dsc file | Browse SVN code | Source dir

This is the device handling library from the ffmpeg project.

This package contains a unrestricted version of the libavdevice shared object that should only be used by Debian packages.

libavdevice-unstripped-52 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library - transitional package
Depends: libavdevice-extra-52 (= 4:0.6-2ubuntu3+medibuntu1max1)
Binary for arch i386 (42.7 KB) | dsc file | Browse SVN code | Source dir

This package can be safely removed if no other packages depend on this

libavdevice52 (4:0.6-2ubuntu6max1) - ffmpeg device handling library
Depends: libasound2 (>> 1.0.22), libavcodec52 (>= 4:0.6-2ubuntu6max1) | libavcodec-extra-52 (>= 4:0.6), libavcodec52 (<< 4:0.6-99) | libavcodec-extra-52 (<< 4:0.6-99), libavformat52 (>= 4:0.6-2ubuntu6max1) | libavformat-extra-52 (>= 4:0.6), libavformat52 (<< 4:0.6-99) | libavformat-extra-52 (<< 4:0.6-99), libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libdc1394-22, libx11-6 (>= 0), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1)
Binary for arch i386 (79.5 KB) | dsc file | Browse SVN code | Source dir

This is the device handling library from the ffmpeg project.

This package contains a Debian-specific version of the libavdevice shared object that should only be used by Debian packages.

libavfilter-dev (4:0.6-2ubuntu6max1) - development files for libavfilter
Depends: libavfilter1 (>= 4:0.6-2ubuntu6max1) | libavfilter-extra-1 (>= 4:0.6), libavfilter1 (<= 4:0.6-99) | libavfilter-extra-1 (<= 4:0.6-99), libavcodec-dev (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (72.0 KB) | dsc file | Browse SVN code | Source dir

This is the video filtering library from the ffmpeg project.

This package contains the header files and static libraries needed to compile applications or shared objects that use libavfilter.

libavfilter-extra-1 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg video filtering library
Depends: libavcodec-extra-52 (>= 4:0.6), libavcodec-extra-52 (<< 4:0.6-99), libavutil-extra-50 (>= 4:0.6), libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libswscale-extra-0 (>= 4:0.6), libswscale-extra-0 (<< 4:0.6-99)
Binary for arch i386 (83.6 KB) | dsc file | Browse SVN code | Source dir

This is the video filtering library from the ffmpeg project.

This package contains a unrestricted version of the libavfilter shared object that should only be used by Debian packages.

libavfilter1 (4:0.6-2ubuntu6max1) - ffmpeg video filtering library
Depends: libavcodec52 (>= 4:0.6-2ubuntu6max1) | libavcodec-extra-52 (>= 4:0.6), libavcodec52 (<< 4:0.6-99) | libavcodec-extra-52 (<< 4:0.6-99), libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libswscale0 (>= 4:0.6-2ubuntu6max1) | libswscale-extra-0 (>= 4:0.6), libswscale0 (<< 4:0.6-99) | libswscale-extra-0 (<< 4:0.6-99)
Binary for arch i386 (82.2 KB) | dsc file | Browse SVN code | Source dir

This is the video filtering library from the ffmpeg project.

This package contains a Debian-specific version of the libavfilter shared object that should only be used by Debian packages.

libavformat-dev (4:0.6-2ubuntu6max1) - development files for libavformat
Depends: libavformat52 (>= 4:0.6-2ubuntu6max1) | libavformat-extra-52 (>= 4:0.6), libavformat52 (<= 4:0.6-99) | libavformat-extra-52 (<= 4:0.6-99), libavcodec-dev (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (532.0 KB) | dsc file | Browse SVN code | Source dir

This is the demuxer library from the ffmpeg project. It supports most existing file formats (AVI, MPEG, OGG, Matroska, ASF...).

This package contains the header files and static libraries needed to compile applications or shared objects that use libavformat.

libavformat-extra-52 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg file format library
Depends: libavcodec-extra-52 (>= 4:0.6), libavcodec-extra-52 (<< 4:0.6-99), libavutil-extra-50 (>= 4:0.6), libavutil-extra-50 (<< 4:0.6-99), libbz2-1.0, libc6 (>= 2.7), librtmp0 (>= 2.3), zlib1g (>= 1:1.1.4)
Binary for arch i386 (821.4 KB) | dsc file | Browse SVN code | Source dir

This is the demuxer library from the ffmpeg project. It supports most existing file formats (AVI, MPEG, OGG, Matroska, ASF...).

This package contains a unrestricted version of the libavformat shared object that should only be used by Debian packages.

libavformat-unstripped-52 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library - transitional package
Depends: libavformat-extra-52 (= 4:0.6-2ubuntu3+medibuntu1max1)
Binary for arch i386 (42.7 KB) | dsc file | Browse SVN code | Source dir

This package can be safely removed if no other packages depend on this

libavformat52 (4:0.6-2ubuntu6max1) - ffmpeg file format library
Depends: libavcodec52 (>= 4:0.6-2ubuntu6max1) | libavcodec-extra-52 (>= 4:0.6), libavcodec52 (<< 4:0.6-99) | libavcodec-extra-52 (<< 4:0.6-99), libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libbz2-1.0, libc6 (>= 2.7), zlib1g (>= 1:1.1.4)
Binary for arch i386 (838.1 KB) | dsc file | Browse SVN code | Source dir

This is the demuxer library from the ffmpeg project. It supports most existing file formats (AVI, MPEG, OGG, Matroska, ASF...).

This package contains a Debian-specific version of the libavformat shared object that should only be used by Debian packages.

libavutil-dev (4:0.6-2ubuntu6max1) - development files for libavutil
Depends: libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<= 4:0.6-99) | libavutil-extra-50 (<= 4:0.6-99)
Binary for arch i386 (90.7 KB) | dsc file | Browse SVN code | Source dir

This is the common utility library from the ffmpeg project. It is required by all other ffmpeg libraries.

This package contains the header files and static libraries needed to compile applications or shared objects that use libavutil.

libavutil-extra-50 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library
Depends: libc6 (>= 2.4)
Binary for arch i386 (109.8 KB) | dsc file | Browse SVN code | Source dir

This is the common utility library from the ffmpeg project. It is required by all other ffmpeg libraries.

This package contains a unrestricted version of the libavutil shared object that should only be used by Debian packages.

libavutil-unstripped-50 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library - transitional package
Depends: libavutil-extra-50 (= 4:0.6-2ubuntu3+medibuntu1max1)
Binary for arch i386 (42.7 KB) | dsc file | Browse SVN code | Source dir

This package can be safely removed if no other packages depend on this

libavutil50 (4:0.6-2ubuntu6max1) - ffmpeg utility library
Depends: libc6 (>= 2.4)
Binary for arch i386 (105.1 KB) | dsc file | Browse SVN code | Source dir

This is the common utility library from the ffmpeg project. It is required by all other ffmpeg libraries.

This package contains a Debian-specific version of the libavutil shared object that should only be used by Debian packages.

libcinelerra (2.1.1-0git20100325max1) - A toolkit library
Depends: liba52-0.7.4, libc6 (>= 2.11), libdv4, libfaac0 (>= 1.26), libfaad2, libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libjpeg62, libmp3lame0, libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.1.1), libtheora0 (>= 0.0.0.alpha7.dfsg), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6 (>= 0), libx264-85, libxext6 (>= 0), libxv1, libxxf86vm1, zlib1g (>= 1:1.1.4)
Binary for arch i386 (2.3 MB) | dsc file | Source dir

libcinelerra is a toolkit library mainly used by cinelerra.

libcinelerra-dev (2.1.1-0git20100325max1) - devlib of cinelerra, if you not ensure not install.
Depends: libcinelerra (= 2.1.1-0git20100325max1)
Binary for arch i386 (83.3 KB) | dsc file | Source dir


libcinelerra-xt (2.1.1-0git20100325max1) - A toolkit library
Depends: liba52-0.7.4, libc6 (>= 2.11), libdv4, libfaac0 (>= 1.26), libfaad2, libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libjpeg62, libmp3lame0, libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.1.1), libtheora0 (>= 0.0.0.alpha7.dfsg), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6 (>= 0), libx264-85, libxext6 (>= 0), libxv1, libxxf86vm1, zlib1g (>= 1:1.1.4)
Binary for arch i386 (2.4 MB) | dsc file | Source dir

libcinelerra is a toolkit library mainly used by cinelerra.

libcinelerra-xt-dev (2.1.1-0git20100325max1) - devlib of cinelerra, if you not ensure not install.
Depends: libcinelerra-xt (= 2.1.1-0git20100325max1)
Binary for arch i386 (83.4 KB) | dsc file | Source dir


libdoxia-maven-plugin-java (1.1.1-3max1) - A Maven plugin for Doxia
Depends: libdoxia-java, libmaven-doxia-tools-java, libmaven2-core-java, libplexus-utils-java
Binary for arch all (22.1 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Doxia is a content generation framework which aims to provide its users with powerful techniques for generating static and dynamic content.

Doxia can be used to generate static sites in addition to being incorporated into dynamic content generation systems like blogs, wikis and content management systems.

Doxia is used exensively by Maven and it powers the entire documentation system of Maven. It gives Maven the ability to take any document that Doxia supports and output it any format.

This package provides a Maven plugin for Doxia.

libdvdcss-dev (1.2.10-0max2) - Simple foundation for reading DVDs - devel files
Depends: libdvdcss2
Binary for arch i386 (35.5 KB) | dsc file | Browse SVN code | Source dir

To allow applications to access some of the more advanced features of the DVD format.

libdvdcss2 (1.2.10-0max2) - Simple foundation for reading DVDs - runtime libraries
Depends: libc6 (>= 2.7)
Binary for arch i386 (36.3 KB) | dsc file | Browse SVN code | Source dir

To allow applications to access some of the more advanced features of the DVD format.

libfprint-dev (20100820git-1max1) - async fingerprint library of fprint project, development headers
Depends: libfprint0 (= 20100820git-1max1)
Binary for arch i386 (131.3 KB) | dsc file | Source dir

The fprint project aims to support for consumer fingerprint reader devices.

Previously, Linux support for such devices has been scattered amongst different projects (many incomplete) and inconsistent in that application developers would have to implement support for each type of fingerprint reader separately. The idea is to change that by providing a central system to support all the fingerprint readers as it's possible to get hands on.

libfprint is the centre of efforts, this component does the dirty job of talking to fingerprint reading devices, and processing fingerprint data.

This library depends on the new libusb, which performs asynchronous callbacks, allowing fprint to perform non-blocking device tasks. Old synchronous library has been deprecated in favor of the new libusb-1.0.

This package provides development headers.

libfprint0 (20100820git-1max1) - async fingerprint library of fprint project, shared libraries
Depends: libc6 (>= 2.7), libglib2.0-0 (>= 2.12.0), libmagickcore2 (>= 7:6.5.7.8), libssl0.9.8 (>= 0.9.8k-1), libusb-1.0-0 (>= 2:1.0.6)
Binary for arch i386 (108.0 KB) | dsc file | Source dir

The fprint project aims to support for consumer fingerprint reader devices.

Previously, Linux support for such devices has been scattered amongst different projects (many incomplete) and inconsistent in that application developers would have to implement support for each type of fingerprint reader separately. The idea is to change that by providing a central system to support all the fingerprint readers as it's possible to get hands on.

libfprint is the centre of efforts, this component does the dirty job of talking to fingerprint reading devices, and processing fingerprint data.

This library depends on the new libusb, which performs asynchronous callbacks, allowing fprint to perform non-blocking device tasks. Old synchronous library has been deprecated in favor of the new libusb-1.0.

This package provides shared libraries.

libfreehep-graphicsio-emf-java (2.1.1+dfsg-1max1) - FreeHEP Enhanced Metafile Format Driver
Depends: junit, libfreehep-graphicsio-java, libfreehep-graphicsio-tests-java, libfreehep-util-java, libjdom1-java, openjdk-6-jre | java2-runtime
Binary for arch all (152.7 KB) | dsc file | Browse SVN code | Source dir

The GraphicsIO library offers a base interface for image exporters in many vector or bitmap image formats. It features direct support for GIF, PNG, PPM and RAW formats, as well as the ability to manage TrueType fonts. Support for other file types can be added with plugins.

This package contains a GraphicsIO plugin to export to Enhanced Metafile Format.

FreeHEP is a collection of Java libraries used in High Energy Physics.

libfreehep-graphicsio-java (2.1.1-2max1) - FreeHEP GraphicsIO Base Library
Depends: libfreehep-export-java, libfreehep-graphics2d-java, libfreehep-io-java, openjdk-6-jre | java2-runtime
Binary for arch all (170.4 KB) | dsc file | Browse SVN code | Source dir

The GraphicsIO library offers a base interface for image exporters in many vector or bitmap image formats. It features direct support for GIF, PNG, PPM and RAW formats, as well as the ability to manage TrueType fonts. Support for other file types con be added with plugins.

FreeHEP is a collection of Java libraries used in High Energy Physics.

libfreehep-graphicsio-pdf-java (2.1.1+dfsg-1max1) - FreeHEP Portable Document Format Driver
Depends: junit, libfreehep-graphicsio-java, libfreehep-graphicsio-tests-java, openjdk-6-jre | java2-runtime
Binary for arch all (70.5 KB) | dsc file | Browse SVN code | Source dir

The GraphicsIO library offers a base interface for image exporters in many vector or bitmap image formats. It features direct support for GIF, PNG, PPM and RAW formats, as well as the ability to manage TrueType fonts. Support for other file types can be added with plugins.

This package contains a GraphicsIO plugin to export to Portable Document Format.

FreeHEP is a collection of Java libraries used in High Energy Physics.

libfreehep-graphicsio-svg-java (2.1.1-3max1) - FreeHEP Scalable Vector Graphics Driver
Depends: junit, libfreehep-graphicsio-java, libfreehep-graphicsio-tests-java, libfreehep-xml-java, openjdk-6-jre | java2-runtime
Binary for arch all (24.4 KB) | dsc file | Browse SVN code | Source dir

The GraphicsIO library offers a base interface for image exporters in many vector or bitmap image formats. It features direct support for GIF, PNG, PPM and RAW formats, as well as the ability to manage TrueType fonts. Support for other file types can be added with plugins.

This package contains a GraphicsIO plugin to export to SVG format.

FreeHEP is a collection of Java libraries used in High Energy Physics.

libfreehep-graphicsio-tests-java (2.1.1+dfsg1-3max1) - FreeHEP GraphicsIO Test Library
Depends: junit, libfreehep-export-java, libfreehep-graphicsio-java, libjas-plotter-java, openjdk-6-jre | java2-runtime
Binary for arch all (101.4 KB) | dsc file | Browse SVN code | Source dir

The GraphicsIO library offers a base interface for image exporters in many vector or bitmap image formats. It features direct support for GIF, PNG, PPM and RAW formats, as well as the ability to manage TrueType fonts. Support for other file types con be added with plugins.

This package contains a series of tests used within GraphicsIO or its plugins.

FreeHEP is a collection of Java libraries used in High Energy Physics.

libfreehep-xml-java (2.1.2+dfsg1-3max1) - FreeHEP XML Library
Depends: junit, libfreehep-io-java, libfreehep-swing-java, libfreehep-util-java, libjdom1-java, openjdk-6-jre | java2-runtime
Binary for arch all (130.3 KB) | dsc file | Browse SVN code | Source dir

This library provides tools to read and write XML and XHTML files. You can write XML and XHTML files using a Writer-like interface, with additional methods to add tags and attributes, or save and restore on object configuration with XML.

FreeHEP is a collection of Java libraries used in High Energy Physics.

libgettext-ant-tasks-java (0.9.7~svn203-2max1) - Java classes for internationalization (i18n) - Ant tasks
Depends:
Binary for arch all (15.9 KB) | dsc file | Browse SVN code | Source dir

Lightweight library combining the power of the unix-style gettext tools with the widely used Java ResourceBundles. This makes it possible to use the original text instead of arbitrary property keys, which is less cumbersome and makes programs easier to read.

This package contains tasks to be used with the Ant build system.

libgnome2-print-perl (1.000-1max1) - Perl interface to the GNOME Printing libraries
Depends: perl (>= 5.10.1-8ubuntu1), perlapi-5.10.1, libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.1.3), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>= 2.17.0), libgnomeprintui2.2-0 (>= 2.17.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), libxml2 (>= 2.6.27), zlib1g (>= 1:1.1.4), libglib-perl (>= 1.040), libgtk2-perl (>= 1.040)
Binary for arch i386 (135.1 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

libgnome2-print-perl allows a perl developer to use the GNOME Printing libraries with Gtk2-Perl.

The perl bindings follow the C API very closely, and the C reference documentation should be considered the canonical source.

Find out more about GNOME at http://www.gnome.org.

To discuss gtk2-perl, ask questions and flame/praise the authors, join gtk-perl-list@gnome.org at lists.gnome.org.

Also have a look at the gtk2-perl website and sourceforge project page, http://gtk2-perl.sourceforge.net

libhamcrest-java (1.1-8max1) - library of matchers for building test expressions
Depends:
Binary for arch all (260.8 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Provides a library of matcher objects (also known as constraints or predicates) allowing 'match' rules to be defined declaratively, to be used in other frameworks. Typical scenarios include testing frameworks, mocking libraries and UI validation rules.

libhamcrest-java-doc (1.1-8max1) - library of matchers for building test expressions - documentation
Depends:
Binary for arch all (80.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Provides a library of matcher objects (also known as constraints or predicates) allowing 'match' rules to be defined declaratively, to be used in other frameworks. Typical scenarios include testing frameworks, mocking libraries and UI validation rules.

This package contains Javadoc API documentation of Hamcrest.

libhttpclient-java (4.0.1-1max1) - HTTP/1.1 compliant HTTP agent implementation
Depends: libcommons-codec-java, libcommons-logging-java, libhttpcore-java
Binary for arch all (264.3 KB) | dsc file | Browse SVN code | Source dir

HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on HttpCore. It also provides reusable components for client-side authentication, HTTP state management, and HTTP connection management.

HttpComponents Client is a successor of and replacement for Commons HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to upgrade.

libhttpcore-java (4.0.1-1max1) - set of low level HTTP transport components for Java
Depends:
Binary for arch all (307.1 KB) | dsc file | Browse SVN code | Source dir

HttpCore is a set of low level HTTP transport components that can be used to build custom client and server side HTTP services with a minimal footprint. HttpCore supports two I/O models:

- blocking I/O model, based on the classic Java I/O; - non-blocking, event driven I/O model based on Java NIO.

The blocking I/O model may be more appropriate for data intensive, low latency scenarios, whereas the non-blocking model may be more appropriate for high latency scenarios where raw data throughput is less important than the ability to handle thousands of simultaneous HTTP connections in a resource efficient manner.

libhttpmime-java (4.0.1-1max1) - HTTP/1.1 compliant HTTP agent implementation - mime4j extension
Depends: libhttpclient-java (= 4.0.1-1max1), libapache-mime4j-java
Binary for arch all (31.0 KB) | dsc file | Browse SVN code | Source dir

HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on HttpCore. It also provides reusable components for client-side authentication, HTTP state management, and HTTP connection management.

HttpComponents Client is a successor of and replacement for Commons HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to upgrade.

This package provides an extension to mime4j to be used with HttpComponents Client.

libhx-dev (3.8-1max1) - Development files for libhx
Depends: libhx25 (= 3.8-1max1)
Binary for arch i386 (35.4 KB) | dsc file | Source dir

C library for: - A+R/B trees to use for lists or maps (associative arrays) - Deques (double-ended queues) (Stacks (LIFO) / Queues (FIFOs)) - platform independent opendir-style directory access - platform independent dlopen-style shared library access - auto-storage strings with direct access - command line option (argv) parser - shell-style config file parser - platform independent random number generator with transparent /dev/urandom support - various string, memory and zvec ops

This package contains the development libraries, header files needed by programs that want to compile with libhx.

libhx-doc (3.8-1max1) - Documentation files for libhx
Depends:
Binary for arch i386 (479.8 KB) | dsc file | Source dir

C library for: - A+R/B trees to use for lists or maps (associative arrays) - Deques (double-ended queues) (Stacks (LIFO) / Queues (FIFOs)) - platform independent opendir-style directory access - platform independent dlopen-style shared library access - auto-storage strings with direct access - command line option (argv) parser - shell-style config file parser - platform independent random number generator with transparent /dev/urandom support - various string, memory and zvec ops

This package contains the development documentation.

libhx25 (3.8-1max1) - A library providing queue, tree, I/O and utility functions
Depends: libc6 (>= 2.4)
Binary for arch i386 (32.9 KB) | dsc file | Source dir

C library for: - A+R/B trees to use for lists or maps (associative arrays) - Deques (double-ended queues) (Stacks (LIFO) / Queues (FIFOs)) - platform independent opendir-style directory access - platform independent dlopen-style shared library access - auto-storage strings with direct access - command line option (argv) parser - shell-style config file parser - platform independent random number generator with transparent /dev/urandom support - various string, memory and zvec ops

This package contains the shared libraries.

libjama-java (1.0.2-3max1) - a basic linear algebra library for java
Depends:
Binary for arch all (58.6 KB) | dsc file | Source dir

Provides fundamental operations of numerical linear algebra. The package provides five matrix decompositions. These decompositions are accessed by the Matrix class to compute solutions of simultaneous linear equations, determinants, inverses and other matrix functions.

The five decompositions are: * Cholesky Decomposition of symmetric, positive definite matrices * LU Decomposition (Gaussian elimination) of rectangular matrices * QR Decomposition of rectangular matrices * Eigenvalue Decomposition of both symmetric and nonsymmetric square matrices * Singular Value Decomposition of rectangular matrices

libjas-plotter-java (2.2.6+dfsg1-1max1) - JAS(2) Plotter graphic library
Depends: javahelp2, junit, libxerces2-java, libtablelayout-java, openjdk-6-jre | java2-runtime
Binary for arch all (587.8 KB) | dsc file | Browse SVN code | Source dir

This library, part of the Java Analysis Studio distribution, is able to draw various sorts of plots, such as monodimensional and bidimensinal histograms, scatter plots or function fits. Many aspects of the plots, such as the color or the style of the lines, can also be interactively modified via a Swing interface.

This library is used in FreeHEP, a collection of Java libraries used in High Energy Physics.

libjavacc-maven-plugin-java (2.6-1max1) - maven plugin which uses JavaCC to process JavaCC grammar files
Depends: javacc, jtb, libdoxia-java, libdoxia-sitetools-java, libmaven-reporting-impl-java, libmaven2-core-java, libplexus-utils-java
Binary for arch all (63.9 KB) | dsc file | Browse SVN code | Source dir

This plugin uses the JavaCC parser generator to process JavaCC grammar files and generate the appropriate Java source files. For general information about JavaCC, see the JavaCC web site.

JavaCC grammar files use the extension .jj. This plugin can be used to locate and process all grammar files within a specified directory. Java source files will be written to a common generated-sources output directory, typically located in the build output directory. By default, the plugin will run during the generate-sources phase, but it can be configured to run in other phases as well.

The plugin can also be used to call the JJTree and JTB tools.

Finally, this plugin contains a goal for running JJDoc. JJDoc is a simple tool that generates BNF documentation for the JavaCC grammar files. This can be used to generate a report for your project site using the Maven reporting tools.

libjgrapht0.8-java (0.8.1-1max1) - mathematical graph theory library for Java
Depends: openjdk-6-jre | java6-runtime
Binary for arch all (204.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

JGraphT is a free Java graph library that provides mathematical graph theory objects and algorithms. JGraphT supports various types of graphs including: - directed and undirected graphs; - graphs with weighted, unweighted, labeled or user-defined edges; - various edge multiplicity options, including simple graphs, multigraphs and pseudographs; - unmodifiable graphs: allow modules to provide "read-only" access to internal graphs; - listenable graphs: allow external listeners to track modification events; - subgraphs: graphs that are auto-updating subgraph views on other graphs; - all compositions of above graphs.

JGraphT is designed to be simple and type-safe (via Java generics): graph vertices can be of any objects: Strings, URLs, XML documents, even graphs themselves.

libjgrapht0.8-java-doc (0.8.1-1max1) - javadoc-generated API for libjgrapht0.8-java
Depends:
Binary for arch all (253.2 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

JGraphT is a free Java graph library that provides mathematical graph theory objects and algorithms.

This package contains the javadoc documentation for JGraphT.

libjortho-freeplane-java (1.1.3-1max1) - Java spell-checking library.
Depends:
Binary for arch all (59.9 KB) | dsc file | Source dir

JOrtho (Java Orthography) is a spell-checker entirely written in Java. Its dictionaries are based on the free Wiktionary project and can therefore be updated for virtually any language.

The library works with any JTextComponent from the Swing frame work. This includes JTextPane, JEditorPane and JTextArea.

The version packaged is based on JOrtho 0.4, slightly adapted for the needs of Freeplane. See http://jortho.sourceforge.net/.

libk3b-dev (2.0.0-0ubuntu1~lucid2max1) - The KDE CD/DVD burning application library - development files
Depends: libk3b6 (= 2.0.0-0ubuntu1~lucid2max1)
Binary for arch i386 (103.9 KB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

This package contains development files.

libk3b6 (2.0.0-0ubuntu1~lucid2max1) - The KDE CD/DVD burning application library - runtime files
Depends: kdebase-runtime (>= 4:4.4.5), kdelibs5 (>= 4:4.4.5), libc6 (>= 2.7), libflac++6 (>= 1.2.1), libflac8 (>= 1.2.1), libgcc1 (>= 1:4.1.1), libkcddb4 (>= 4:4.2.96), libmpcdec3, libogg0 (>= 1.0rc3), libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3), libqt4-qt3support (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libsamplerate0, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.1.1), libtag1c2a (>= 1.5), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2)
Binary for arch i386 (686.3 KB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

This package contains runtime libraries.

libk3b6-extracodecs (2.0.0-0ubuntu1~lucid2max1) - The KDE CD/DVD burning application library - extra decoders
Depends: kdebase-runtime (>= 4:4.4.5), kdelibs5 (>= 4:4.4.5), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libk3b6, libmad0 (>= 0.15.1b-3), libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3), libqt4-qt3support (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.1.1), libtag1c2a (>= 1.5)
Binary for arch i386 (57.7 KB) | dsc file | Browse SVN code | Source dir

K3b provides a comfortable user interface to perform most CD/DVD burning tasks. While the experienced user can take influence in all steps of the burning process the beginner may find comfort in the automatic settings and the reasonable k3b defaults which allow a quick start.

This package contains runtime libraries for the MP3 and FFMPEG decoder plugin.

libknopflerfish-osgi-framework-java (2.3.3-1max1) - Java framework implementing the OSGi R4 version
Depends: openjdk-6-jre | sun-java5-jre | sun-java6-jre
Binary for arch all (351.9 KB) | dsc file | Source dir

OSGi, Open Service Gateway Initiative, specifies an industry standard Java application platform, allowing multiple applications, to securely run in a single JVM. These programs can share resources as data, functionality and threads.

Applications areas for OSGi ranges from use as a service platform on embedded devices, to plugin mechanisms for larger programs. The initial goal of OSGi was the embedded market, but other uses are certainly possible.

This package specifically provides the framework JAR file.

libknopflerfish-osgi-java-doc (2.3.3-1max1) - Java framework implementing the OSGi R4 version (docs)
Depends:
Binary for arch all (4.6 MB) | dsc file | Source dir

OSGi, Open Service Gateway Initiative, specifies an industry standard Java application platform, allowing multiple applications, to securely run in a single JVM. These programs can share resources as data, functionality and threads.

Applications areas for OSGi ranges from use as a service platform on embedded devices, to plugin mechanisms for larger programs. The initial goal of OSGi was the embedded market, but other uses are certainly possible.

This package contains the documentation, currently mainly for the framework.

liblog-any-perl (0.11-1+zentyal1max1) - Log anywhere
Depends: perl
Binary for arch all (25.6 KB) | dsc file | Source dir

Log::Any allows CPAN modules to safely and efficiently log messages, while letting the application choose (or decline to choose) a logging mechanism such as Log::Dispatch or Log::Log4perl.

Log::Any has a very tiny footprint and no dependencies beyond Perl 5.6, which makes it appropriate for even small CPAN modules to use. It defaults to 'null' logging activity, so a module can safely log without worrying about whether the application has chosen (or will ever choose) a logging mechanism.

The application, in turn, may choose one or more logging mechanisms via Log::Any::Adapter|Log::Any::Adapter.

This description was automagically extracted from the module by dh-make-perl.

liblog4j1.2-java (1.2.15-11max1) - Logging library for java
Depends:
Binary for arch all (336.4 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

log4j is a tool to help the programmer output log statements to a variety of output targets.

It is possible to enable logging at runtime without modifying the application binary. The log4j package is designed so that log statements can remain in shipped code without incurring a high performance cost.

One of the distinctive features of log4j is the notion of hierarchical loggers. Using loggers it is possible to selectively control which log statements are output at arbitrary granularity.

Log4j can output to: a file, a rolling file, a database with a JDBC driver, many ouput asynchronously, a JMS Topic, a swing based logging console, the NT event log, /dev/null, a SMTP server (using javamail), a socket server, syslog, telnet daemon and stdout.

The format of the output can be defined using one of the various layout (or user defined layout) like: simple text, html, date, pattern defined and XML.

liblog4j1.2-java-doc (1.2.15-11max1) - Documentation for liblog4j1.2-java
Depends: default-jdk-doc
Binary for arch all (407.6 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

The javadoc API documentation for the logging library from the Apache Jakarta project. The documentation is for the version 1.2 of the log4j API.

liblog4j1.2-java-gcj (1.2.15-11max1) - Logging library for java (native code)
Depends: liblog4j1.2-java (>= 1.2.15-11max1), libgcj-common (>> 1:4.1.1-13), libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libgcj-bc (>= 4.4.3-1), zlib1g (>= 1:1.1.4)
Binary for arch i386 (313.1 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

log4j is a tool to help the programmer output log statements to a variety of output targets.

It is possible to enable logging at runtime without modifying the application binary. The log4j package is designed so that log statements can remain in shipped code without incurring a high performance cost.

One of the distinctive features of log4j is the notion of hierarchical loggers. Using loggers it is possible to selectively control which log statements are output at arbitrary granularity.

Log4j can output to: a file, a rolling file, a database with a JDBC driver, many ouput asynchronously, a JMS Topic, a swing based logging console, the NT event log, /dev/null, a SMTP server (using javamail), a socket server, syslog, telnet daemon and stdout.

The format of the output can be defined using one of the various layout (or user defined layout) like: simple text, html, date, pattern defined and XML.

This package contains the natively compiled code for use by gij.

libmaven-assembly-plugin-java (2.2~beta5-2max1) - Maven Assembly Plugin
Depends: libmaven-archiver-java, libmaven-common-artifact-filters-java, libmaven-file-management-java, libmaven-filtering-java, libmaven-repository-builder-java, libmaven-shared-io-java, libmaven2-core-java, libplexus-active-collections-java, libplexus-archiver-java, libplexus-container-default-java, libplexus-interpolation-java, libplexus-io-java, libplexus-utils-java
Binary for arch all (173.2 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

The Maven Assembly plugin is used to create archives of your project's sources, classes, dependencies etc. from flexible assembly descriptors.

libmaven-common-artifact-filters-java (1.1-3max1) - Maven Common Artifact Filters
Depends: libmaven2-core-java, libplexus-container-default-java
Binary for arch all (22.7 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package ships a shared library containing a collection of ready-made filters to control inclusion/exclusion of artifacts during dependency resolution.

libmaven-doxia-tools-java (1.2-3max1) - utilities for integrating Doxia in Maven
Depends: libdoxia-sitetools-java, libcommons-io-java, libplexus-container-default-java, libmaven2-core-java
Binary for arch all (36.0 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This shared component has some utilities that are useful when integrating Doxia in Maven, mainly for site generation and report creation.

libmaven-javadoc-plugin-java (2.6.1-1max1) - Maven Javadoc Plugin
Depends: libcommons-httpclient-java, libcommons-lang-java, libcommons-logging-java, libdoxia-java, libdoxia-sitetools-java, liblog4j1.2-java, libmaven-archiver-java, libmaven-invoker-java, libmaven2-core-java, libplexus-archiver-java, libplexus-containers-java, libplexus-utils-java, libqdox-java, libwagon-java
Binary for arch all (173.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

The Maven Javadoc Plugin is a plugin that uses the javadoc tool for generating javadocs for the specified project.

libmaven-plugin-testing-java (1.2-2max1) - Maven Plugin Testing
Depends: libmaven2-core-java, libmaven-invoker-java, libplexus-archiver-java, libplexus-utils-java, libplexus-container-default-java, libeasymock-java
Binary for arch all (58.7 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package ships the necessary modules to be able to test Maven Plugins.

libmaven-plugin-tools-java (2.5-2max1) - Maven Plugin Tools Base POM
Depends: libmaven-reporting-impl-java, libdoxia-sitetools-java, libplexus-container-default-java, libgoogle-collections-java, libxbean-java, libqdox-java, bsh, libjtidy-java, libmaven2-core-java
Binary for arch all (131.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package ships some basic POM tools.

libmaven-site-plugin-java (2.1-1max1) - Maven Site Plugin for generating a site
Depends: libmaven-doxia-tools-java, libjetty-java
Binary for arch all (67.8 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

The Maven 2 Site Plugin is used to generate a site for the project. The generated site also includes the project's reports that were configured in the <reporting> section of the POM.

libmaven2-core-java (2.2.1-4max1) - Core libraries for Maven2
Depends: libcommons-cli-java (>= 1.1), libslf4j-java (>= 1.5.6), libdoxia-java (>= 1.1), libmodello-java (>= 1.0.1), libplexus-container-default-java, libplexus-archiver-java, libplexus-sec-dispatcher-java (>= 1.3), libplexus-ant-factory-java, libplexus-bsh-factory-java, libclassworlds-java (>= 1.1), libplexus-interactivity-api-java (>= 1.0-alpha-6), libplexus-interpolation-java (>= 1.11), libplexus-utils-java (>= 1:1.5.15), libwagon-java, libbackport-util-concurrent-java (>= 3.1)
Binary for arch all (682.8 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package contains the core libraries for maven2.

libmaven2-core-java-doc (2.2.1-4max1) - API documentation for Maven2
Depends:
Binary for arch all (393.2 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package contains the API documentation of Maven2.

libmetadata-extractor-java (2.3.1+dfsg-1max1) - JPEG metadata extraction framework
Depends: java-gcj-compat | java2-runtime
Binary for arch all (84.0 KB) | dsc file | Source dir

Java based metadata extraction library for JPEG images with support for Exif and Iptc metadata segments, including manufacturer specific metadata of several digital camera models.

libmlt++-dev (0.5.6+git20100727-1max1) - MLT multimedia framework C++ wrapper (development)
Depends: libmlt++3 (= 0.5.6+git20100727-1max1)
Binary for arch i386 (87.6 KB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the static libraries and headers for developing applications that use the MLT multimedia framework C++ wrapper.

libmlt++3 (0.5.6+git20100727-1max1) - MLT multimedia framework C++ wrapper (runtime)
Depends: libc6 (>= 2.3.4), libgcc1 (>= 1:4.1.1), libmlt2, libstdc++6 (>= 4.1.1)
Binary for arch i386 (118.1 KB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the files necessary for running applications that use the MLT multimedia framework C++ wrapper.

libmlt-data (0.5.6+git20100727-1max1) - multimedia framework (data)
Depends:
Binary for arch all (2.3 MB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the data files for the MLT multimedia framework.

libmlt-dbg (0.5.6+git20100727-1max1) - multimedia framework (debugging symbols)
Depends: libmlt2 (= 0.5.6+git20100727-1max1), libmlt++3 (= 0.5.6+git20100727-1max1)
Binary for arch i386 (987.8 KB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the debugging symbols for libmlt++ and libmlt

libmlt-dev (0.5.6+git20100727-1max1) - multimedia framework (development)
Depends: libmlt2 (= 0.5.6+git20100727-1max1)
Binary for arch i386 (126.4 KB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the static libraries and headers for developing applications that use the MLT multimedia framework.

libmlt2 (0.5.6+git20100727-1max1) - multimedia framework (runtime)
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavdevice52 (>= 4:0.6-1~) | libavdevice-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.7), libdv4, libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.8.0), libjack0 (>= 0.118+svn3796), libpango1.0-0 (>= 1.14.0), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libquicktime1 (>= 2:1.1.1+debian), libsamplerate0, libsdl1.2debian (>= 1.2.10-1), libsox1a (>= 14.3.0), libstdc++6 (>= 4.4.0), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libvorbisfile3 (>= 1.1.2), libx11-6 (>= 0), libxml2 (>= 2.7.4)
Binary for arch i386 (427.7 KB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the files necessary for running applications that use the MLT multimedia framework.

libmockito-java (1.8.5+ds1-2max1) - mocking framework for Java
Depends: junit4, libasm3-java, libcglib-java, libhamcrest-java, libobjenesis-java
Binary for arch all (189.2 KB) | dsc file | Browse SVN code | Source dir

Mockito is a mocking library which lets you write tests with a clean and simple API.

It generates mocks using reflection, it records all mock invocations, including methods arguments.

libmockito-java-doc (1.8.5+ds1-2max1) - mocking framework for Java - documentation
Depends:
Binary for arch all (402.2 KB) | dsc file | Browse SVN code | Source dir

Mockito is a mocking library which lets you write tests with a clean and simple API.

This package contains the JavaDoc documentation for Mockito.

libmodello-maven-plugin-java (1.1-1max1) - Modello Maven Plugin enables the use of Modello in Maven builds
Depends: libmaven2-core-java, libmodello-java, libplexus-build-api-java, libplexus-containers-java, libplexus-utils-java
Binary for arch all (23.2 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Modello is a Data Model toolkit in use by the Maven 2 Project.

This package provides a Maven plugin to enable the use of Modello in Maven builds.

libnet-dbus-glib-perl (0.33.0-3max1) - Extension for the DBus GLib bindings
Depends: perl (>= 5.10.1-8ubuntu2.1), perlapi-5.10.1, libc6 (>= 2.3.6-6~), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libglib2.0-0 (>= 2.12.0), libglib-perl, libnet-dbus-perl (>= 0.33.0)
Binary for arch i386 (12.3 KB) | dsc file | Source dir

Net::DBus::GLib provides an extension to the Net::DBus module allowing integration with the GLib mainloop. To integrate with the main loop, simply get a connection to the bus via the methods in Net::DBus::GLib rather than the usual Net::DBus module. That's it - every other API remains the same.

This description was automagically extracted from the module by dh-make-perl.

liboauth-signpost-java (1.2.1.1-1max1) - simple OAuth message signing for Java
Depends: libcommons-codec-java
Binary for arch all (50.8 KB) | dsc file | Browse SVN code | Source dir

Signpost is an easy and intuitive solution for signing HTTP messages on the Java platform in conformance with the OAuth Core 1.0a standard. Signpost follows a modular and flexible design, allowing you to combine it with different HTTP messaging layers. It currently supports the following HTTP libraries:

- Java HttpURLConnection - Apache Commons HTTP 4.x - Jetty HTTP Client v6.x

libobjenesis-java (1.2-1max1) - Java library to instantiate a new object of a particular class
Depends: default-jre-headless | java2-runtime-headless
Binary for arch all (23.1 KB) | dsc file | Browse SVN code | Source dir

Objenesis is a small Java library that serves one purpose: to instantiate a new object of a particular class. Java already supports this dynamic instantiation of classes using Class.newInstance(). However, this only works if the class has an appropriate constructor. There are many times when a class cannot be instantiated this way, such as when the class contains: * Constructors that require arguments. * Constructors that have side effects. * Constructors that throw exceptions. As a result, it is common to see restrictions in libraries stating that classes must require a default constructor. Objenesis aims to overcomes these restrictions by bypassing the constructor on object instantiation.

libobjenesis-java-doc (1.2-1max1) - Documentation for Objenesis
Depends:
Binary for arch all (36.6 KB) | dsc file | Browse SVN code | Source dir

Objenesis is a small Java library that serves one purpose: to instantiate a new object of a particular class. Java already supports this dynamic instantiation of classes using Class.newInstance(). However, this only works if the class has an appropriate constructor. There are many times when a class cannot be instantiated this way, such as when the class contains: * Constructors that require arguments. * Constructors that have side effects. * Constructors that throw exceptions. As a result, it is common to see restrictions in libraries stating that classes must require a default constructor. Objenesis aims to overcomes these restrictions by bypassing the constructor on object instantiation.

This is the API documentation for Objenesis

libopensc2 (0.12.1-svn-1max2) - Smart card library with support for Spanish electronic ID card (DNIe)
Depends: libc6 (>= 2.11), libltdl7 (>= 2.2.6b), libssl0.9.8 (>= 0.9.8k-1), zlib1g (>= 1:1.1.4)
Binary for arch i386 (691.6 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

OpenSC provides a set of libraries and utilities to access smart cards. It mainly focuses on cards that support cryptographic operations. It facilitates their use in security applications such as mail encryption, authentication, and digital signature. OpenSC implements the PKCS#11 API. Applications supporting this API, such as Iceweasel and Icedove, can use it. OpenSC implements the PKCS#15 standard and aims to be compatible with all software that does so as well.

This package contains the libopensc libraries from OpenSC.org and also the driver to support Spanish electronic ID card (DNIe) adapted from original driver published by Spanish Police (DGPGC).

Card initialization can be performed by utilities in the opensc package.

libopensc2-dbg (0.12.1-svn-1max2) - Debugging symbols for libopensc2
Depends: libopensc2 (= 0.12.1-svn-1max2)
Binary for arch i386 (1.7 MB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package contains the debugging symbols for the libopensc library from OpenSC.org.

Card initialization can be performed by utilities in the opensc package.

libopensc2-dev (0.12.1-svn-1max2) - OpenSC development files
Depends: libopensc2 (= 0.12.1-svn-1max2), libssl-dev
Binary for arch i386 (678.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

OpenSC provides a set of libraries and utilities to access smart cards. It mainly focuses on cards that support cryptographic operations. It facilitates their use in security applications such as mail encryption, authentication, and digital signature. OpenSC implements the PKCS#11 API. Applications supporting this API, such as Iceweasel and Icedove, can use it. OpenSC implements the PKCS#15 standard and aims to be compatible with all software that does so as well.

This package contains files necessary for developing applications with the libopensc libraries from OpenSC.org.

libpam-mount (2.8-1max1) - PAM module that can mount volumes for a user session
Depends: libc6 (>= 2.7), libhx25, libpam0g (>= 0.99.7.1), libssl0.9.8 (>= 0.9.8k-1), libxml2 (>= 2.7.4), mount (>= 2.12-3), libpam-runtime (>= 1.0.1-6)
Binary for arch i386 (112.2 KB) | dsc file | Browse SVN code | Source dir

This module is aimed at environments with central file servers that a user wishes to mount on login and unmount on logout, such as (semi-)diskless stations where many users can logon.

The module also supports mounting local filesystems of any kind the normal mount utility supports, with extra code to make sure certain volumes are set up properly because often they need more than just a mount call, such as encrypted volumes. This includes SMB/CIFS, FUSE, dm-crypt and LUKS.

libpodofo-dev (0.9.0-1max1) - PoDoFo development files
Depends: libpodofo0.9.0 (= 0.9.0-1max1)
Binary for arch i386 (193.0 KB) | dsc file | Source dir

The PoDoFo library is a free, portable C++ library which includes classes to parse PDF files and modify their contents into memory. The changes can be written back to disk easily. The parser can also be used to extract information from a PDF file (for example the parser could be used in a PDF viewer). Besides parsing PoDoFo includes also very simple classes to create your own PDF files. All classes are documented so it is easy to start writing your own application using PoDoFo.

This package contains the header development files used for building PoDoFo-enabled applications.

libpodofo-utils (0.9.0-1max1) - PoDoFo utilities
Depends: libpodofo0.9.0 (= 0.9.0-1max1), libc6 (>= 2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libjpeg62, libstdc++6 (>= 4.4.0), libtiff4, zlib1g (>= 1:1.1.4)
Binary for arch i386 (297.6 KB) | dsc file | Source dir

The PoDoFo library is a free, portable C++ library which includes classes to parse PDF files and modify their contents into memory. The changes can be written back to disk easily. The parser can also be used to extract information from a PDF file (for example the parser could be used in a PDF viewer). Besides parsing PoDoFo includes also very simple classes to create your own PDF files. All classes are documented so it is easy to start writing your own application using PoDoFo.

This package contains tools for working with PDF files.

libpodofo0.9.0 (0.9.0-1max1) - PoDoFo - library to work with the PDF file format
Depends: libc6 (>= 2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libjpeg62, libstdc++6 (>= 4.4.0), libtiff4, zlib1g (>= 1:1.1.4)
Binary for arch i386 (551.4 KB) | dsc file | Source dir

The PoDoFo library is a free, portable C++ library which includes classes to parse PDF files and modify their contents into memory. The changes can be written back to disk easily. The parser can also be used to extract information from a PDF file (for example the parser could be used in a PDF viewer). Besides parsing PoDoFo includes also very simple classes to create your own PDF files. All classes are documented so it is easy to start writing your own application using PoDoFo.

libpostproc-dev (4:0.6-2ubuntu6max1) - development files for libpostproc
Depends: libpostproc51 (>= 4:0.6-2ubuntu6max1) | libpostproc-extra-51 (>= 4:0.6), libpostproc51 (<= 4:0.6-99) | libpostproc-extra-51 (<= 4:0.6-99), libavutil-dev (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (115.6 KB) | dsc file | Browse SVN code | Source dir

This is the video postprocessing library from the ffmpeg project.

This package contains the header files and static libraries needed to compile applications or shared objects that use libpostproc.

libpostproc-extra-51 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg video postprocessing library
Depends: libavutil-extra-50 (>= 4:0.6), libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.4)
Binary for arch i386 (189.7 KB) | dsc file | Browse SVN code | Source dir

This is the video postprocessing library from the ffmpeg project.

This package contains a unrestricted version of the libpostproc shared object that should only be used by Debian packages.

libpostproc-unstripped-51 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library - transitional package
Depends: libpostproc-extra-51 (= 4:0.6-2ubuntu3+medibuntu1max1)
Binary for arch i386 (42.7 KB) | dsc file | Browse SVN code | Source dir

This package can be safely removed if no other packages depend on this

libpostproc51 (4:0.6-2ubuntu6max1) - ffmpeg video postprocessing library
Depends: libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.4)
Binary for arch i386 (188.3 KB) | dsc file | Browse SVN code | Source dir

This is the video postprocessing library from the ffmpeg project.

This package contains a Debian-specific version of the libpostproc shared object that should only be used by Debian packages.

libpython3.2 (3.2-1ubuntu0~lucid4max1) - Shared Python runtime library (version 3.2)
Depends: python3.2 (= 3.2-1ubuntu0~lucid4max1), libc6 (>= 2.9), libexpat1 (>= 1.95.8), libffi5 (>= 3.0.4), libssl0.9.8 (>= 0.9.8k-1), zlib1g (>= 1:1.2.0)
Binary for arch i386 (1.1 MB) | dsc file | Browse SVN code | Source dir

Version 3.2 of the high-level, interactive object oriented language, includes an extensive class library with lots of goodies for network programming, system administration, sounds and graphics.

This package contains the shared runtime library, normally not needed for programs using the statically linked interpreter.

libreoffice (1:3.4.3-1ubuntu3max1) - office productivity suite
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-writer, libreoffice-calc, libreoffice-impress, libreoffice-draw, libreoffice-math, libreoffice-base, libreoffice-report-builder-bin, ttf-dejavu, ttf-sil-gentium-basic, libreoffice-filter-mobiledev, liblucene2-java (>= 2.3.2), libreoffice-java-common (>= 1:3.4.3~)
Binary for arch i386 (159.1 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This metapackage installs all components of libreoffice: * libreoffice-writer: Word processor * libreoffice-calc: Spreadsheet * libreoffice-impress: Presentation * libreoffice-draw: Drawing * libreoffice-base: Database * libreoffice-math: Equation editor * libreoffice-filter-mobiledev: Mobile Devices filters

You can extend the functionality of LibreOffice by installing these packages: * hunspell-*/myspell-*: Hunspell/Myspell dictionaries for use with LibreOffice * libreoffice-l10n-*: UI interface translation * libreoffice-help-*: User help * mythes-*: Thesauri for the use with LibreOffice * hyphen-*: Hyphenation patterns for LibreOffice * libreoffice-gtk: Gtk UI Plugin, GNOME File Picker support, QuickStarter for GNOMEs notification are * libreoffice-gnome: GNOME VFS, GConf backend * menu: Will add libreoffice menu entries for every Debian window manager. * unixodbc: ODBC database support * cups-bsd: Allows LibreOffice to detect your CUPS printer queues automatically * libsane: Use your sane-supported scanner with LibreOffice * libxrender1: Speed up display by using Xrender library * libgl1: OpenGL support * openclipart-libreoffice: Open Clip Art Gallery with LibreOffice index files * iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser: Mozilla profile with Certificates needed for XML Security... * openjdk-6-jre | gcj-jre | java5-runtime: Java Runtime Environment for use with LibreOffice * pstoedit / imagemagick: helper tools for EPS thumbnails * gstreamer0.10-plugins-*: GStreamer plugins for use with LibreOffices media backend * libpaper-utils: papersize detection support via paperconf * libldap-2.4-2: LDAP client library; needed for LibreOffice getting its profiles from LDAP * libreoffice-filter-binfilter: legacy filters (e.g. StarOffice 5.2)

libreoffice-base (1:3.4.3-1ubuntu3max1) - office productivity suite -- database
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-base-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.4), ure (>= 3.4.3), default-jre | gcj-jre | java-gcj-compat | openjdk-6-jre | sun-java5-jre | sun-java6-jre | java5-runtime | jre, base-files, libhsqldb-java (>> 1.8.0.10), libhsqldb-java (<< 1.8.1~), libreoffice-java-common (>= 1:3.4.3~)
Binary for arch i386 (2.1 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the database component for LibreOffice.

You can extend the functionality of LibreOffice Base by installing these packages:

* unixodbc: ODBC database support * libmyodbc | odbc-postgresql | libsqliteodbc | tdsodbc | mdbtools: ODBC drivers for: - MySQL - PostgreSQL - SQLite - MS SQL / Sybase SQL - *.mdb (JET / MS Access) * libmysql-java | libpg-java | libjtds-java: JDBC Drivers for: - MySQL - PostgreSQL - MS SQL Server and Sybase

libreoffice-base-core (1:3.4.3-1ubuntu3max1) - office productivity suite -- shared library
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.4), ure (>= 3.4.3)
Binary for arch i386 (801.6 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains libdba, a common library of the LibreOffice suite used by Base, Writer and Calc.

If you need full Base functionality (or actual database drivers), please install libreoffice-base.

libreoffice-calc (1:3.4.3-1ubuntu3max1) - office productivity suite -- spreadsheet
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-base-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.4), libcolamd2.7.1 (>= 1:3.4.0), ure (>= 3.4.3), lp-solve (>= 5.5.0.13-5+b1)
Binary for arch i386 (4.3 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the spreadsheet component for LibreOffice.

libreoffice-common (1:3.4.3-1ubuntu3max1) - office productivity suite -- arch-independent files
Depends: libreoffice-style-default | libreoffice-style, ure
Binary for arch all (16.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the architecture-independent files of LibreOffice.

libreoffice-core (1:3.4.3-1ubuntu3max1) - office productivity suite -- arch-dependent files
Depends: libreoffice-common (>> 1:3.4.3), ttf-opensymbol (>= 1:3.0), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libcurl3-gnutls (>= 7.16.2-1), libdb4.8, libexpat1 (>= 1.95.8), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.12.0), libgstreamer-plugins-base0.10-0 (>= 0.10.0), libgstreamer0.10-0 (>= 0.10.0), libgtk2.0-0 (>= 2.10), libhunspell-1.2-0 (>= 1.2.8), libhyphen0 (>= 2.4), libice6 (>= 1:1.0.0), libicu42 (>= 4.2-1), libjpeg62, libneon27-gnutls (>= 0.29.0), libnspr4-0d (>= 4.7.3-0ubuntu1~), libnss3-1d (>= 3.12.2~rc1), libpango1.0-0 (>= 1.14.0), libpng12-0 (>= 1.2.13-4), libsm6, libssl0.9.8 (>= 0.9.8k-1), libx11-6 (>= 0), libxaw7, libxext6 (>= 0), libxinerama1, libxml2 (>= 2.7.4), libxrandr2 (>= 0), libxrender1, libxslt1.1 (>= 1.1.18), libxt6, ure (>= 3.4.3), zlib1g (>= 1:1.1.4), librdf0 (>= 1.0.9), fontconfig
Binary for arch i386 (25.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the architecture-dependent core files of LibreOffice. See the libreoffice package for more information.

libreoffice-dbg (1:3.4.3-1ubuntu3max1) - office productivity suite -- debug symbols
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1) | libreoffice-gcj (= 1:3.4.3-1ubuntu3max1) | libreoffice-dev (= 1:3.4.3-1ubuntu3max1) | libreoffice-gnome (= 1:3.4.3-1ubuntu3max1) | libreoffice-kde (= 1:3.4.3-1ubuntu3max1) | libreoffice-calc (= 1:3.4.3-1ubuntu3max1) | libreoffice-base-core (= 1:3.4.3-1ubuntu3max1) | libreoffice-base (= 1:3.4.3-1ubuntu3max1) | libreoffice-impress (= 1:3.4.3-1ubuntu3max1) | libreoffice-filter-binfilter (= 1:3.4.3-1ubuntu3max1) | libreoffice-draw (= 1:3.4.3-1ubuntu3max1) | libreoffice-writer (= 1:3.4.3-1ubuntu3max1) | python-uno (= 1:3.4.3-1ubuntu3max1) | cli-uno-bridge (= 1:3.4.3-1ubuntu3max1) | mozilla-libreoffice (= 1:3.4.3-1ubuntu3max1) | libreoffice-ogltrans (= 1:3.4.3-1ubuntu3max1)
Binary for arch i386 (26.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the debug symbols of all LibreOffice and LibreOffice SDK components.

libreoffice-dev (1:3.4.3-1ubuntu3max1) - office productivity suite -- SDK
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.7), ure (>= 3.4.3)
Binary for arch i386 (2.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the files needed to build plugins/add-ons for LibreOffice (includes, IDL files, build tools, ...). It also contains the zipped source of the UNO Java libraries for use in IDEs like eclipse.

libreoffice-dev-doc (1:3.4.3-1ubuntu3max1) - office productivity suite -- SDK documentation
Depends:
Binary for arch all (3.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the documentation of the LibreOffice SDK:

* C++/Java API reference * IDL reference * C++/Java/Basic examples

It also contains the gsicheck utility.

libreoffice-draw (1:3.4.3-1ubuntu3max1) - office productivity suite -- drawing
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.4), ure (>= 3.4.3), zlib1g (>= 1:1.1.4)
Binary for arch i386 (2.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the drawing component for LibreOffice.

libreoffice-emailmerge (1:3.4.3-1ubuntu3max1) - office productivity suite -- email mail merge
Depends: python-uno, libreoffice-core
Binary for arch all (156.2 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains a component which allows LibreOffice to "mail merge" to E-Mail.

libreoffice-evolution (1:3.4.3-1ubuntu3max1) - office productivity suite -- Evolution addressbook support
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-common (>= 1:3.4.0~), libreoffice-base, libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.10), libpango1.0-0 (>= 1.14.0), ure (>= 3.4.3), libebook1.2-9
Binary for arch i386 (218.3 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package allows LibreOffice to access Evolution address books. You need to install evolution separately.

libreoffice-filter-binfilter (1:3.4.3-1ubuntu3max1) - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-common (>= 1:3.4.0~), libc6 (>= 2.11), libicu42 (>= 4.2-1), libjpeg62, ure (>= 3.4.3)
Binary for arch i386 (6.0 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "binfilters", legacy filters for - the old StarOffice 5.2 formats - StarWriter 1.0/2.0 - StarWriter/DOS - *Writer* filters for + Excel + Lotus

libreoffice-filter-mobiledev (1:3.4.3-1ubuntu3max1) - office productivity suite -- mobile devices filters
Depends: default-jre | gcj-jre | java-gcj-compat | openjdk-6-jre | sun-java5-jre | sun-java6-jre | java5-runtime | jre, libreoffice-java-common
Binary for arch all (245.0 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the filters for Mobile Devices: * AportisDoc (Palm) * PocketWord * PocketExcel

libreoffice-gcj (1:3.4.3-1ubuntu3max1) - office productivity suite -- Java libraries for GIJ
Depends: libc6 (>= 2.3.6-6~), libgcj-bc (>= 4.2.2-1), ure (>= 3.4.3), zlib1g (>= 1:1.1.4), gcj-jre, libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-java-common (= 1:3.4.3-1ubuntu3max1), libgcj-common (>= 1:4.1.1-14), libhsqldb-java-gcj, bsh-gcj
Binary for arch i386 (1.8 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the .jars from libreoffice-java-common compiled to native to make the Java features of OOo faster when using gij.

This package has NO effect with Suns/Blackdowns/IBMs/etc. JDK.

libreoffice-gnome (1:3.4.3-1ubuntu3max1) - office productivity suite -- GNOME integration
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-gtk, gconf2, libc6 (>= 2.3.6-6~), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.16.0), libgnomevfs2-0 (>= 1:2.17.90), liborbit2 (>= 1:2.14.10), ure (>= 3.4.3)
Binary for arch i386 (200.6 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the GNOME VFS support and a GConf backend.

You can extend the functionality of this by installing these packages:

* libreoffice-evolution: Evolution addressbook support * evolution

libreoffice-gtk (1:3.4.3-1ubuntu3max1) - office productivity suite -- GTK+ integration
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.20.0), libpango1.0-0 (>= 1.14.0), libx11-6 (>= 0), libxml2 (>= 2.6.27), libxrandr2, ure (>= 3.4.3)
Binary for arch i386 (311.1 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the Gtk plugin for drawing LibreOffices widgets with Gtk+ and a Gtk/GNOMEish File Picker when running under GNOME. It also contains a QuickStarter for the "notification area".

libreoffice-help-ca (1:3.4.3-1ubuntu1max1) - office productivity suite -- Catalan help
Depends: libreoffice-writer | language-support-translations-ca, libreoffice-l10n-ca
Binary for arch all (6.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Catalan.

libreoffice-help-cs (1:3.4.3-1ubuntu1max1) - office productivity suite -- Czech help
Depends: libreoffice-writer | language-support-translations-cs, libreoffice-l10n-cs
Binary for arch all (6.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Czech.

libreoffice-help-da (1:3.4.3-1ubuntu1max1) - office productivity suite -- Danish help
Depends: libreoffice-writer | language-support-translations-da, libreoffice-l10n-da
Binary for arch all (6.3 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Danish.

libreoffice-help-de (1:3.4.3-1ubuntu1max1) - office productivity suite -- German help
Depends: libreoffice-writer | language-support-translations-de, libreoffice-l10n-de
Binary for arch all (6.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in German.

libreoffice-help-dz (1:3.4.3-1ubuntu1max1) - office productivity suite -- Dzongkha help
Depends: libreoffice-writer | language-support-translations-dz, libreoffice-l10n-dz
Binary for arch all (7.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Dzongkha.

libreoffice-help-el (1:3.4.3-1ubuntu1max1) - office productivity suite -- Greek help
Depends: libreoffice-writer | language-support-translations-el, libreoffice-l10n-el
Binary for arch all (7.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Greek.

libreoffice-help-en-gb (1:3.4.3-1ubuntu1max1) - office productivity suite -- English_british help
Depends: libreoffice-writer | language-support-translations-en, libreoffice-l10n-en-gb
Binary for arch all (5.8 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in English_british.

libreoffice-help-en-us (1:3.4.3-1ubuntu3max1) - office productivity suite -- English_american help
Depends: libreoffice-writer | language-support-translations-en
Binary for arch all (5.8 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in English_american.

libreoffice-help-es (1:3.4.3-1ubuntu1max1) - office productivity suite -- Spanish help
Depends: libreoffice-writer | language-support-translations-es, libreoffice-l10n-es
Binary for arch all (6.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Spanish.

libreoffice-help-et (1:3.4.3-1ubuntu1max1) - office productivity suite -- Estonian help
Depends: libreoffice-writer | language-support-translations-et, libreoffice-l10n-et
Binary for arch all (6.3 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Estonian.

libreoffice-help-eu (1:3.4.3-1ubuntu1max1) - office productivity suite -- Basque help
Depends: libreoffice-writer | language-support-translations-eu, libreoffice-l10n-eu
Binary for arch all (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Basque.

libreoffice-help-fi (1:3.4.3-1ubuntu1max1) - office productivity suite -- Finnish help
Depends: libreoffice-writer | language-support-translations-fi, libreoffice-l10n-fi
Binary for arch all (6.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Finnish.

libreoffice-help-fr (1:3.4.3-1ubuntu1max1) - office productivity suite -- French help
Depends: libreoffice-writer | language-support-translations-fr, libreoffice-l10n-fr
Binary for arch all (6.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in French.

libreoffice-help-gl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Galician help
Depends: libreoffice-writer | language-support-translations-gl, libreoffice-l10n-gl
Binary for arch all (6.3 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Galician.

libreoffice-help-hi (1:3.4.3-1ubuntu1max1) - office productivity suite -- Hindi help
Depends: libreoffice-writer | language-support-translations-hi, libreoffice-l10n-hi
Binary for arch all (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Hindi.

libreoffice-help-hu (1:3.4.3-1ubuntu1max1) - office productivity suite -- Hungarian help
Depends: libreoffice-writer | language-support-translations-hu, libreoffice-l10n-hu
Binary for arch all (6.7 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Hungarian.

libreoffice-help-it (1:3.4.3-1ubuntu1max1) - office productivity suite -- Italian help
Depends: libreoffice-writer | language-support-translations-it, libreoffice-l10n-it
Binary for arch all (6.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Italian.

libreoffice-help-ja (1:3.4.3-1ubuntu1max1) - office productivity suite -- Japanese help
Depends: libreoffice-writer | language-support-translations-ja, libreoffice-l10n-ja
Binary for arch all (9.2 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Japanese.

libreoffice-help-km (1:3.4.3-1ubuntu1max1) - office productivity suite -- Khmer help
Depends: libreoffice-writer | language-support-translations-km, libreoffice-l10n-km
Binary for arch all (7.3 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Khmer.

libreoffice-help-ko (1:3.4.3-1ubuntu1max1) - office productivity suite -- Korean help
Depends: libreoffice-writer | language-support-translations-ko, libreoffice-l10n-ko
Binary for arch all (6.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Korean.

libreoffice-help-nl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Dutch help
Depends: libreoffice-writer | language-support-translations-nl, libreoffice-l10n-nl
Binary for arch all (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Dutch.

libreoffice-help-om (1:3.4.3-1ubuntu1max1) - office productivity suite -- Oromo help
Depends: libreoffice-writer | language-support-translations-om, libreoffice-l10n-om
Binary for arch all (6.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Oromo.

libreoffice-help-pl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Polish help
Depends: libreoffice-writer | language-support-translations-pl, libreoffice-l10n-pl
Binary for arch all (6.7 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Polish.

libreoffice-help-pt (1:3.4.3-1ubuntu1max1) - office productivity suite -- Portuguese help
Depends: libreoffice-writer | language-support-translations-pt, libreoffice-l10n-pt
Binary for arch all (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Portuguese.

libreoffice-help-pt-br (1:3.4.3-1ubuntu1max1) - office productivity suite -- Portuguese_brazilian help
Depends: libreoffice-writer | language-support-translations-pt, libreoffice-l10n-pt-br
Binary for arch all (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Portuguese_brazilian.

libreoffice-help-ru (1:3.4.3-1ubuntu1max1) - office productivity suite -- Russian help
Depends: libreoffice-writer | language-support-translations-ru, libreoffice-l10n-ru
Binary for arch all (7.1 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Russian.

libreoffice-help-sk (1:3.4.3-1ubuntu1max1) - office productivity suite -- Slovak help
Depends: libreoffice-writer | language-support-translations-sk, libreoffice-l10n-sk, libreoffice-help-cs
Binary for arch all (152.9 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Slovak.

libreoffice-help-sl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Slovenian help
Depends: libreoffice-writer | language-support-translations-sl, libreoffice-l10n-sl
Binary for arch all (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Slovenian.

libreoffice-help-sv (1:3.4.3-1ubuntu1max1) - office productivity suite -- Swedish help
Depends: libreoffice-writer | language-support-translations-sv, libreoffice-l10n-sv
Binary for arch all (6.3 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Swedish.

libreoffice-help-zh-cn (1:3.4.3-1ubuntu1max1) - office productivity suite -- Chinese_simplified help
Depends: libreoffice-writer | language-support-translations-zh, libreoffice-l10n-zh-cn
Binary for arch all (6.8 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Chinese_simplified.

libreoffice-help-zh-tw (1:3.4.3-1ubuntu1max1) - office productivity suite -- Chinese_traditional help
Depends: libreoffice-writer | language-support-translations-zh, libreoffice-l10n-zh-tw
Binary for arch all (6.9 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the help of LibreOffice in Chinese_traditional.

libreoffice-impress (1:3.4.3-1ubuntu3max1) - office productivity suite -- presentation
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-draw (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.4), ure (>= 3.4.3)
Binary for arch i386 (645.2 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the presentation component for LibreOffice.

libreoffice-java-common (1:3.4.3-1ubuntu3max1) - office productivity suite -- arch-independent Java support files
Depends: libreoffice-common, libjaxp1.3-java, libserializer-java-openoffice.org, libxerces2-java
Binary for arch all (3.1 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the architecture-independent files of the Java support for LibreOffice (Java classes, scripts, config snippets).

libreoffice-l10n-af (1:3.4.3-1ubuntu1max1) - office productivity suite -- Afrikaans language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-af, libreoffice-common (<< 1:3.5~) | language-support-translations-af, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Afrikaans. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ar (1:3.4.3-1ubuntu1max1) - office productivity suite -- Arabic language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ar, libreoffice-common (<< 1:3.5~) | language-support-translations-ar, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Arabic. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-as (1:3.4.3-1ubuntu1max1) - office productivity suite -- Assamese language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-as, libreoffice-common (<< 1:3.5~) | language-support-translations-as, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Assamese. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ast (1:3.4.3-1ubuntu1max1) - office productivity suite -- Asturian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ast, libreoffice-common (<< 1:3.5~) | language-support-translations-ast, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Asturian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-be (1:3.4.3-1ubuntu1max1) - office productivity suite -- Belarussian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-be, libreoffice-common (<< 1:3.5~) | language-support-translations-be, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Belarussian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-be-by (1:3.3.2-1ubuntu2~lucid1max) - office productivity suite -- Belarussian language package
Depends: libreoffice-common (>= 1:3.3.2) | language-support-translations-be, libreoffice-common (<< 1:3.4~) | language-support-translations-be, libreoffice-l10n-common
Binary for arch all (1.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Belarussian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-bg (1:3.4.3-1ubuntu1max1) - office productivity suite -- Bulgarian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-bg, libreoffice-common (<< 1:3.5~) | language-support-translations-bg, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Bulgarian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-bn (1:3.4.3-1ubuntu1max1) - office productivity suite -- Bengali language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-bn, libreoffice-common (<< 1:3.5~) | language-support-translations-bn, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Bengali. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-br (1:3.4.3-1ubuntu1max1) - office productivity suite -- Breton language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-br, libreoffice-common (<< 1:3.5~) | language-support-translations-br, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Breton. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-bs (1:3.4.3-1ubuntu1max1) - office productivity suite -- Bosnian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-bs, libreoffice-common (<< 1:3.5~) | language-support-translations-bs, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Bosnian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ca (1:3.4.3-1ubuntu1max1) - office productivity suite -- Catalan language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ca, libreoffice-common (<< 1:3.5~) | language-support-translations-ca, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Catalan. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-common (1:3.4.3-1ubuntu1max1) - common files for LibreOffice language and help packages
Depends:
Binary for arch all (157.5 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains common files for the OpenOffice.org language and help packages.

libreoffice-l10n-cs (1:3.4.3-1ubuntu1max1) - office productivity suite -- Czech language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-cs, libreoffice-common (<< 1:3.5~) | language-support-translations-cs, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Czech. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-cy (1:3.4.3-1ubuntu1max1) - office productivity suite -- Welsh language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-cy, libreoffice-common (<< 1:3.5~) | language-support-translations-cy, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Welsh. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-da (1:3.4.3-1ubuntu1max1) - office productivity suite -- Danish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-da, libreoffice-common (<< 1:3.5~) | language-support-translations-da, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Danish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-de (1:3.4.3-1ubuntu1max1) - office productivity suite -- German language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-de, libreoffice-common (<< 1:3.5~) | language-support-translations-de, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in German. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-dz (1:3.4.3-1ubuntu1max1) - office productivity suite -- Dzongkha language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-dz, libreoffice-common (<< 1:3.5~) | language-support-translations-dz, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Dzongkha. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-el (1:3.4.3-1ubuntu1max1) - office productivity suite -- Greek language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-el, libreoffice-common (<< 1:3.5~) | language-support-translations-el, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Greek. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-en-gb (1:3.4.3-1ubuntu1max1) - office productivity suite -- English_british language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-en, libreoffice-common (<< 1:3.5~) | language-support-translations-en, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in English_british. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-en-za (1:3.4.3-1ubuntu1max1) - office productivity suite -- English_southafrican language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-en, libreoffice-common (<< 1:3.5~) | language-support-translations-en, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in English_southafrican. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-eo (1:3.4.3-1ubuntu1max1) - office productivity suite -- Esperanto language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-eo, libreoffice-common (<< 1:3.5~) | language-support-translations-eo, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Esperanto. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-es (1:3.4.3-1ubuntu1max1) - office productivity suite -- Spanish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-es, libreoffice-common (<< 1:3.5~) | language-support-translations-es, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Spanish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-et (1:3.4.3-1ubuntu1max1) - office productivity suite -- Estonian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-et, libreoffice-common (<< 1:3.5~) | language-support-translations-et, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Estonian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-eu (1:3.4.3-1ubuntu1max1) - office productivity suite -- Basque language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-eu, libreoffice-common (<< 1:3.5~) | language-support-translations-eu, libreoffice-l10n-common
Binary for arch all (1.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Basque. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-fa (1:3.4.3-1ubuntu1max1) - office productivity suite -- Farsi language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-fa, libreoffice-common (<< 1:3.5~) | language-support-translations-fa, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Farsi. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-fi (1:3.4.3-1ubuntu1max1) - office productivity suite -- Finnish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-fi, libreoffice-common (<< 1:3.5~) | language-support-translations-fi, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Finnish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-fr (1:3.4.3-1ubuntu1max1) - office productivity suite -- French language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-fr, libreoffice-common (<< 1:3.5~) | language-support-translations-fr, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in French. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ga (1:3.4.3-1ubuntu1max1) - office productivity suite -- Gaelic language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ga, libreoffice-common (<< 1:3.5~) | language-support-translations-ga, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Gaelic. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-gl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Galician language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-gl, libreoffice-common (<< 1:3.5~) | language-support-translations-gl, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Galician. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-gu (1:3.4.3-1ubuntu1max1) - office productivity suite -- Gujarati language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-gu, libreoffice-common (<< 1:3.5~) | language-support-translations-gu, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Gujarati. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-he (1:3.4.3-1ubuntu1max1) - office productivity suite -- Hebrew language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-he, libreoffice-common (<< 1:3.5~) | language-support-translations-he, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Hebrew. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-hi (1:3.4.3-1ubuntu1max1) - office productivity suite -- Hindi language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-hi, libreoffice-common (<< 1:3.5~) | language-support-translations-hi, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Hindi. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-hr (1:3.4.3-1ubuntu1max1) - office productivity suite -- Croatian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-hr, libreoffice-common (<< 1:3.5~) | language-support-translations-hr, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Croatian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-hu (1:3.4.3-1ubuntu1max1) - office productivity suite -- Hungarian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-hu, libreoffice-common (<< 1:3.5~) | language-support-translations-hu, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Hungarian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-id (1:3.4.3-1ubuntu1max1) - office productivity suite -- Indonesian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-id, libreoffice-common (<< 1:3.5~) | language-support-translations-id, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Indonesian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-in (1:3.4.3-1ubuntu3max1) - office productivity suite -- Indic language packages
Depends: libreoffice-l10n-as, libreoffice-l10n-bn, libreoffice-l10n-gu, libreoffice-l10n-hi, libreoffice-l10n-ml, libreoffice-l10n-mr, libreoffice-l10n-or, libreoffice-l10n-pa-in, libreoffice-l10n-ta, libreoffice-l10n-te
Binary for arch all (153.2 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package is a metapackage installing l10n packages for all available indic languages.

libreoffice-l10n-is (1:3.4.3-1ubuntu1max1) - office productivity suite -- Icelandic language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-is, libreoffice-common (<< 1:3.5~) | language-support-translations-is, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Icelandic. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-it (1:3.4.3-1ubuntu1max1) - office productivity suite -- Italian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-it, libreoffice-common (<< 1:3.5~) | language-support-translations-it, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Italian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ja (1:3.4.3-1ubuntu1max1) - office productivity suite -- Japanese language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ja, libreoffice-common (<< 1:3.5~) | language-support-translations-ja, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Japanese. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ka (1:3.4.3-1ubuntu1max1) - office productivity suite -- Georgian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ka, libreoffice-common (<< 1:3.5~) | language-support-translations-ka, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Georgian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-km (1:3.4.3-1ubuntu1max1) - office productivity suite -- Khmer language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-km, libreoffice-common (<< 1:3.5~) | language-support-translations-km, libreoffice-l10n-common
Binary for arch all (1.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Khmer. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ko (1:3.4.3-1ubuntu1max1) - office productivity suite -- Korean language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ko, libreoffice-common (<< 1:3.5~) | language-support-translations-ko, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Korean. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ku (1:3.4.3-1ubuntu1max1) - office productivity suite -- Kurdish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ku, libreoffice-common (<< 1:3.5~) | language-support-translations-ku, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Kurdish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-lt (1:3.4.3-1ubuntu1max1) - office productivity suite -- Lithuanian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-lt, libreoffice-common (<< 1:3.5~) | language-support-translations-lt, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Lithuanian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-lv (1:3.4.3-1ubuntu1max1) - office productivity suite -- Latvian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-lv, libreoffice-common (<< 1:3.5~) | language-support-translations-lv, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Latvian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-mk (1:3.4.3-1ubuntu1max1) - office productivity suite -- Macedonian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-mk, libreoffice-common (<< 1:3.5~) | language-support-translations-mk, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Macedonian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ml (1:3.4.3-1ubuntu1max1) - office productivity suite -- Malayalam language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ml, libreoffice-common (<< 1:3.5~) | language-support-translations-ml, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Malayalam. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-mn (1:3.4.3-1ubuntu1max1) - office productivity suite -- Mongolian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-mn, libreoffice-common (<< 1:3.5~) | language-support-translations-mn, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Mongolian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-mr (1:3.4.3-1ubuntu1max1) - office productivity suite -- Marathi language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-mr, libreoffice-common (<< 1:3.5~) | language-support-translations-mr, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Marathi. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-nb (1:3.4.3-1ubuntu1max1) - office productivity suite -- Norwegian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-nb, libreoffice-common (<< 1:3.5~) | language-support-translations-nb, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Norwegian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ne (1:3.4.3-1ubuntu1max1) - office productivity suite -- Nepalese language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ne, libreoffice-common (<< 1:3.5~) | language-support-translations-ne, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Nepalese. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-nl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Dutch language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-nl, libreoffice-common (<< 1:3.5~) | language-support-translations-nl, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Dutch. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-nn (1:3.4.3-1ubuntu1max1) - office productivity suite -- Norwegian_nynorsk language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-nn, libreoffice-common (<< 1:3.5~) | language-support-translations-nn, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Norwegian_nynorsk. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-nr (1:3.4.3-1ubuntu1max1) - office productivity suite -- Ndebele language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-nr, libreoffice-common (<< 1:3.5~) | language-support-translations-nr, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Ndebele. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ns (1:3.3.2-1ubuntu2~lucid1max) - office productivity suite -- Northernsotho language package
Depends: libreoffice-common (>= 1:3.3.2) | language-support-translations-ns, libreoffice-common (<< 1:3.4~) | language-support-translations-ns, libreoffice-l10n-common
Binary for arch all (1.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Northernsotho. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-nso (1:3.4.3-1ubuntu1max1) - office productivity suite -- Northern_sotho language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-nso, libreoffice-common (<< 1:3.5~) | language-support-translations-nso, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Northern_sotho. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-oc (1:3.4.3-1ubuntu1max1) - office productivity suite -- Occitan language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-oc, libreoffice-common (<< 1:3.5~) | language-support-translations-oc, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Occitan. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-om (1:3.4.3-1ubuntu1max1) - office productivity suite -- Oromo language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-om, libreoffice-common (<< 1:3.5~) | language-support-translations-om, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Oromo. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-or (1:3.4.3-1ubuntu1max1) - office productivity suite -- Oriya language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-or, libreoffice-common (<< 1:3.5~) | language-support-translations-or, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Oriya. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-pa-in (1:3.4.3-1ubuntu1max1) - office productivity suite -- Punjabi language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-pa, libreoffice-common (<< 1:3.5~) | language-support-translations-pa, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Punjabi. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-pl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Polish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-pl, libreoffice-common (<< 1:3.5~) | language-support-translations-pl, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Polish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-pt (1:3.4.3-1ubuntu1max1) - office productivity suite -- Portuguese language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-pt, libreoffice-common (<< 1:3.5~) | language-support-translations-pt, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Portuguese. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-pt-br (1:3.4.3-1ubuntu1max1) - office productivity suite -- Portuguese_brazilian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-pt, libreoffice-common (<< 1:3.5~) | language-support-translations-pt, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Portuguese_brazilian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ro (1:3.4.3-1ubuntu1max1) - office productivity suite -- Romanian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ro, libreoffice-common (<< 1:3.5~) | language-support-translations-ro, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Romanian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ru (1:3.4.3-1ubuntu1max1) - office productivity suite -- Russian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ru, libreoffice-common (<< 1:3.5~) | language-support-translations-ru, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Russian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-rw (1:3.4.3-1ubuntu1max1) - office productivity suite -- Kinarwanda language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-rw, libreoffice-common (<< 1:3.5~) | language-support-translations-rw, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Kinarwanda. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-si (1:3.4.3-1ubuntu1max1) - office productivity suite -- Sinhala language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-si, libreoffice-common (<< 1:3.5~) | language-support-translations-si, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Sinhala. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-sk (1:3.4.3-1ubuntu1max1) - office productivity suite -- Slovak language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-sk, libreoffice-common (<< 1:3.5~) | language-support-translations-sk, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Slovak. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-sl (1:3.4.3-1ubuntu1max1) - office productivity suite -- Slovenian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-sl, libreoffice-common (<< 1:3.5~) | language-support-translations-sl, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Slovenian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-sr (1:3.4.3-1ubuntu1max1) - office productivity suite -- Serbian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-sr, libreoffice-common (<< 1:3.5~) | language-support-translations-sr, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Serbian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ss (1:3.4.3-1ubuntu1max1) - office productivity suite -- Swazi language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ss, libreoffice-common (<< 1:3.5~) | language-support-translations-ss, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Swazi. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-st (1:3.4.3-1ubuntu1max1) - office productivity suite -- Southern_sotho language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-st, libreoffice-common (<< 1:3.5~) | language-support-translations-st, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Southern_sotho. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-sv (1:3.4.3-1ubuntu1max1) - office productivity suite -- Swedish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-sv, libreoffice-common (<< 1:3.5~) | language-support-translations-sv, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Swedish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ta (1:3.4.3-1ubuntu1max1) - office productivity suite -- Tamil language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ta, libreoffice-common (<< 1:3.5~) | language-support-translations-ta, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Tamil. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-te (1:3.4.3-1ubuntu1max1) - office productivity suite -- Telugu language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-te, libreoffice-common (<< 1:3.5~) | language-support-translations-te, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Telugu. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-tg (1:3.4.3-1ubuntu1max1) - office productivity suite -- Tajik language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-tg, libreoffice-common (<< 1:3.5~) | language-support-translations-tg, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Tajik. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-th (1:3.4.3-1ubuntu1max1) - office productivity suite -- Thai language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-th, libreoffice-common (<< 1:3.5~) | language-support-translations-th, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Thai. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-tn (1:3.4.3-1ubuntu1max1) - office productivity suite -- Tswana language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-tn, libreoffice-common (<< 1:3.5~) | language-support-translations-tn, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Tswana. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-tr (1:3.4.3-1ubuntu1max1) - office productivity suite -- Turkish language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-tr, libreoffice-common (<< 1:3.5~) | language-support-translations-tr, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Turkish. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ts (1:3.4.3-1ubuntu1max1) - office productivity suite -- Tsonga language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ts, libreoffice-common (<< 1:3.5~) | language-support-translations-ts, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Tsonga. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ug (1:3.4.3-1ubuntu1max1) - office productivity suite -- Uighur language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ug, libreoffice-common (<< 1:3.5~) | language-support-translations-ug, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Uighur. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-uk (1:3.4.3-1ubuntu1max1) - office productivity suite -- Ukrainian language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-uk, libreoffice-common (<< 1:3.5~) | language-support-translations-uk, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Ukrainian. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-uz (1:3.4.3-1ubuntu1max1) - office productivity suite -- Uzbek language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-uz, libreoffice-common (<< 1:3.5~) | language-support-translations-uz, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Uzbek. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-ve (1:3.4.3-1ubuntu1max1) - office productivity suite -- Venda language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-ve, libreoffice-common (<< 1:3.5~) | language-support-translations-ve, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Venda. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-vi (1:3.4.3-1ubuntu1max1) - office productivity suite -- Vietnamese language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-vi, libreoffice-common (<< 1:3.5~) | language-support-translations-vi, libreoffice-l10n-common
Binary for arch all (1.6 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Vietnamese. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-xh (1:3.4.3-1ubuntu1max1) - office productivity suite -- Xhosa language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-xh, libreoffice-common (<< 1:3.5~) | language-support-translations-xh, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Xhosa. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-za (1:3.4.3-1ubuntu3max1) - office productivity suite -- South African language packages
Depends: libreoffice-l10n-af, libreoffice-l10n-en-za, libreoffice-l10n-nr, libreoffice-l10n-nso, libreoffice-l10n-ss, libreoffice-l10n-st, libreoffice-l10n-tn, libreoffice-l10n-ts, libreoffice-l10n-ve, libreoffice-l10n-xh, libreoffice-l10n-zu
Binary for arch all (153.2 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package is a metapackage installing l10n packages for all 11 South African languages.

libreoffice-l10n-zh-cn (1:3.4.3-1ubuntu1max1) - office productivity suite -- Chinese_simplified language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-zh, libreoffice-common (<< 1:3.5~) | language-support-translations-zh, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Chinese_simplified. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-zh-tw (1:3.4.3-1ubuntu1max1) - office productivity suite -- Chinese_traditional language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-zh, libreoffice-common (<< 1:3.5~) | language-support-translations-zh, libreoffice-l10n-common
Binary for arch all (1.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Chinese_traditional. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-l10n-zu (1:3.4.3-1ubuntu1max1) - office productivity suite -- Zulu language package
Depends: libreoffice-common (>= 1:3.4.3) | language-support-translations-zu, libreoffice-common (<< 1:3.5~) | language-support-translations-zu, libreoffice-l10n-common
Binary for arch all (1.5 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the localization of LibreOffice in Zulu. It contains the user interface, the templates and the autotext features. (please note that not all this is available for all possible languages). You can switch user interface language using the locales system.

Spelling dictionaries, hyphenation patterns, thesauri and help are not included in this package. There are some available in separate packages (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)

If you just want to be able to spellcheck etc. in other languages, you can install extra dictionaries/hyphenation patterns/thesauri independently of the language packs.

libreoffice-math (1:3.4.3-1ubuntu3max1) - office productivity suite -- equation editor
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.1.3), ure (>= 3.4.3), ttf-opensymbol (>= 2:2.4.3~)
Binary for arch i386 (440.4 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the equation editor component for LibreOffice.

libreoffice-mysql-connector (1.0.1+LibO3.4.3-1ubuntu3max1) - MySQL Connector extension for LibreOffice
Depends: libc6 (>= 2.4), libmysqlclient16 (>= 5.1.21-1), libmysqlcppconn4 (>= 1.1.0~r791), ure (>= 3.4.3), libreoffice-core
Binary for arch i386 (242.3 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

The MySQL Connector extension allows one to use the MySQL database from LibreOffice without any wrapper layer such as ODBC or JDBC.

libreoffice-officebean (1:3.4.3-1ubuntu3max1) - office productivity suite -- Java bean
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.3.6-6~), ure (>= 3.4.3), default-jre | gcj-jre | java-gcj-compat (>= 1.0.77-4) | openjdk-6-jre | sun-java5-jre | sun-java6-jre | java5-runtime | jre, libreoffice-java-common (>= 1:3.4.3~)
Binary for arch i386 (196.3 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the LibreOffice Office Bean for embedding LibreOffice in custom Java applications.

libreoffice-ogltrans (1:3.4.3-1ubuntu3max1) - LibreOffice Impress extension for transitions using OpenGL
Depends: libc6 (>= 2.4), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libx11-6 (>= 0), ure (>= 3.4.3), libreoffice-core, libreoffice-impress, libreoffice-common
Binary for arch i386 (189.7 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provide a near drop-in replacement for Microsoft(R) Office.

This package contains the extension making LibreOffice able to use OpenGL for impress transitions.

libreoffice-pdfimport (1.0.5+LibO3.4.3-1ubuntu3max1) - LibreOffice extension for importing PDF documents
Depends: libc6 (>= 2.11), ure (>= 3.4.3), zlib1g (>= 1:1.1.4), libreoffice-core
Binary for arch i386 (783.8 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains an extension to open PDF documents with LibreOffice Draw.

libreoffice-presentation-minimizer (1.0.3+LibO3.4.3-1ubuntu3max1) - LibreOffice extension for size-efficient presentations
Depends: libc6 (>= 2.4), ure (>= 3.4.3), libreoffice-core, libreoffice-impress
Binary for arch i386 (293.8 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the presentation minimizer extension: "The Sun Presentation Minimizer is used to reduce the file size of the current presentation. Images will be compressed, and data that is no longer needed will be removed. The Sun Presentation Minimizer can optimize the image quality size. Presentations designed for screen or projector do not require the same high quality as presentations designed for print."

libreoffice-presenter-console (1.1.0+LibO3.4.3-1ubuntu3max1) - LibreOffice Impress extension for a separate presenter's console
Depends: libc6 (>= 2.3.6-6~), ure (>= 3.4.3), libreoffice-core, libreoffice-impress
Binary for arch i386 (500.9 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the Presenter Console extension:

The Presenter Console for Impress is a feature that aids a presenter during a slide show. It provides information on a second screen, that typically is not visible to the audience. This includes

* a view to the currently displayed slide (for when the presenter faces the audience and can not see the primary screen) * a preview of the next slide or next effect * the notes of the current slide * the current time and/or the elapsed time * navigation buttons for going to the previous/next slide

libreoffice-report-builder (1:1.2.1+LibO3.4.3-1ubuntu3max1) - LibreOffice extension for building database reports
Depends: libbase-java-openoffice.org, libsac-java, libxml-java-openoffice.org, libflute-java-openoffice.org, libpentaho-reporting-flow-engine-java-openoffice.org, liblayout-java-openoffice.org, libloader-java-openoffice.org, libformula-java-openoffice.org, librepository-java-openoffice.org, libfonts-java-openoffice.org, libserializer-java-openoffice.org, libcommons-logging-java, libreoffice-report-builder-bin (>= 1:3.4.3), libreoffice-core, libreoffice-java-common
Binary for arch all (444.8 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the report builder extension: "Create with the Sun Report Builder stylish, smart-looking database reports. The flexible report editor can define group and page headers as well as group and page footers and even calculation fields are available to accomplish complex database reports."

libreoffice-report-builder-bin (1:3.4.3-1ubuntu3max1) - LibreOffice extension for building database reports -- libraries
Depends: libc6 (>= 2.4), ure (>= 3.4.3), libreoffice-core, libreoffice-base
Binary for arch i386 (878.8 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains some architecture-dependent support libraries (librpt*.so) for the report builder extension.

libreoffice-script-provider-bsh (1:3.4.3-1ubuntu3max1) - BeanShell script support provider for LibreOffice scripting framework
Depends: libreoffice-java-common, default-jre | gcj-jre | java-gcj-compat | openjdk-6-jre | sun-java5-jre | sun-java6-jre | java5-runtime | jre, bsh (>= 2.0b4)
Binary for arch all (175.7 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

The Scripting Framework allows LibreOffice users to write and run macros in multiple languages including LibreOffice Basic, Python, Java, BeanShell and JavaScript. These macros can then be assigned to menus, toolbars, keyboard shortcuts, events and embedded objects.

This package contains the script provider to support BeanShell.

libreoffice-sdbc-postgresql (1:0.7.6+LibO3.3.2-1ubuntu2~lucid1max) - LibreOffice extension for PostgreSQL SDBC driver
Depends: libc6 (>= 2.3.4), libgcc1 (>= 1:4.1.1), libpq5 (>= 8.4~0cvs20090328), libstdc++6 (>= 4.1.1), ure (>= 1.7.0), libreoffice-core
Binary for arch i386 (188.5 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

The PostgreSQL SDBC Driver allows to use the PostgreSQL database from LibreOffice without any wrapper layer such as ODBC or JDBC.

libreoffice-style-andromeda (1:3.3.2-1ubuntu2~lucid1max) - office productivity suite -- Andromeda (Classic) symbol style
Depends: libreoffice-core
Binary for arch all (1.9 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "Andromeda" symbol style from Sun; the "Classic" symbol style used by LibreOffice before 3.0 on MS Windows (tm) and when not using GNOME or KDE, needs to be manually enabled in the LibreOffice option menu.

libreoffice-style-crystal (1:3.4.3-1ubuntu3max1) - office productivity suite -- Crystal symbol style
Depends: libreoffice-core
Binary for arch all (2.1 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "crystal" symbol style, default style for KDE 3.

libreoffice-style-galaxy (1:3.4.3-1ubuntu3max1) - office productivity suite -- Galaxy (Default) symbol style
Depends: libreoffice-core
Binary for arch all (1.7 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "Galaxy" symbol style from Sun, normally used on MS Windows (tm) and when not using GNOME or KDE, needs to be manually enabled in the LibreOffice option menu.

libreoffice-style-hicontrast (1:3.4.3-1ubuntu3max1) - office productivity suite -- Hicontrast symbol style
Depends: libreoffice-core
Binary for arch all (1.1 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "hicontrast" symbol style, needs to be manually enabled in the LibreOffice option menu.

libreoffice-style-human (1:3.4.3-1ubuntu3max1) - office productivity suite -- Crystal symbol style
Depends: libreoffice-core
Binary for arch all (1.9 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "human" symbol style, default style for Ubuntu.

libreoffice-style-oxygen (1:3.4.3-1ubuntu3max1) - office productivity suite -- Oxygen symbol style
Depends: libreoffice-core
Binary for arch all (2.2 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "oxygen" symbol style, default style for KDE 4.

libreoffice-style-tango (1:3.4.3-1ubuntu3max1) - office productivity suite -- Tango symbol style
Depends: libreoffice-core
Binary for arch all (1.8 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the "tango" symbol style, default style for GTK+/Gnome.

libreoffice-thesaurus-es (6.0.max3) - Spanish Thesaurus for LibreOffice
Depends: libreoffice-core, dictionaries-common (>= 0.10)
Binary for arch all (1.1 MB) | dsc file | Source dir

This package contains an Spanish thesaurus for use with the LibreOffice office suite.

libreoffice-wiki-publisher (1.1.1+LibO3.4.3-1ubuntu3max1) - LibreOffice extension for working with MediaWiki articles
Depends: libcommons-codec-java, libcommons-httpclient-java, libcommons-lang-java, libcommons-logging-java, libreoffice-core, libreoffice-java-common
Binary for arch all (249.4 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains an extension to create/edit/publish MediaWiki articles with LibreOffice

libreoffice-writer (1:3.4.3-1ubuntu3max1) - office productivity suite -- word processor
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), libreoffice-base-core (= 1:3.4.3-1ubuntu3max1), libc6 (>= 2.4), libicu42 (>= 4.2-1), libxml2 (>= 2.7.4), ure (>= 3.4.3), zlib1g (>= 1:1.1.4)
Binary for arch i386 (6.4 MB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the wordprocessor component for LibreOffice.

librtmp-dev (2.3-2max1) - toolkit for RTMP streams (development files)
Depends: librtmp0 (= 2.3-2max1), libgnutls-dev
Binary for arch i386 (62.7 KB) | dsc file | Browse SVN code | Source dir

A small dumper for media content streamed over the RTMP protocol (like BBC's iPlayer high quality streams). Supplying an rtmp url will result in a dumped flv file, which can be played/transcoded using ffmpeg/mplayer, etc.

This package contains the development libraries, header files needed by programs that want to compile with librtmp.

librtmp0 (2.3-2max1) - toolkit for RTMP streams (shared library)
Depends: libc6 (>= 2.7), libgcrypt11 (>= 1.4.2), libgnutls26 (>= 2.7.14-0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (52.2 KB) | dsc file | Browse SVN code | Source dir

A small dumper for media content streamed over the RTMP protocol (like BBC's iPlayer high quality streams). Supplying an rtmp url will result in a dumped flv file, which can be played/transcoded using ffmpeg/mplayer, etc.

This package contains the shared libraries, header files needed by programs that want to use librtmp.

libsox-dev (14.3.0-1.1build1max1) - Development files for the SoX library
Depends: libsox1a (= 14.3.0-1.1build1max1), libsox-fmt-all (= 14.3.0-1.1build1max1)
Binary for arch i386 (328.7 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the development files for the SoX library.

libsox-fmt-all (14.3.0-1.1build1max1) - All SoX format libraries
Depends: libsox-fmt-base, libsox-fmt-ffmpeg, libsox-fmt-mp3, libsox-fmt-alsa, libsox-fmt-ao, libsox-fmt-oss, libsox-fmt-pulse
Binary for arch i386 (14.0 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This is a metapackage depending on all free SoX format libraries.

libsox-fmt-alsa (14.3.0-1.1build1max1) - SoX alsa format I/O library
Depends: libasound2 (>> 1.0.22), libc6 (>= 2.3.6-6~), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), libsox1a (>= 14.3.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (7.1 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX alsa format I/O library.

alsa: http://www.alsa-project.org

libsox-fmt-ao (14.3.0-1.1build1max1) - SoX Libao format I/O library
Depends: libao2 (>= 0.8.8), libc6 (>= 2.3.6-6~), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), libsox1a (>= 14.3.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.4 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX Libao format I/O library.

libao: http://xiph.org/ao

libsox-fmt-base (14.3.0-1.1build1max1) - Minimal set of SoX format libraries
Depends: libc6 (>= 2.4), libflac8 (>= 1.2.1), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libsndfile1 (>= 1.0.20), libsox1a (>= 14.3.0), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libwavpack1 (>= 4.40.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (31.1 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains most audio formats libraries supported by SoX. Among them: Ogg Vorbis, WAV, AIFF, VOC, SND, AU, GSM, WavPack, LPC10, FLAC, MATLAB/GNU Octave, Portable Voice Format and Sound Forge Audio Format.

libsox-fmt-ffmpeg (14.3.0-1.1build1max1) - SoX ffmpeg format library
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.3.4), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), libsox1a (>= 14.3.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (6.5 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX ffmpeg format library.

ffmpeg: http://ffmpeg.sourceforge.net

libsox-fmt-mp3 (14.3.0-1.1build1max1) - SoX MP3 format library
Depends: libc6 (>= 2.3.4), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libid3tag0 (>= 0.15.1b), libltdl7 (>= 2.2.6b), libmad0 (>= 0.15.1b-3), libmagic1, libpng12-0 (>= 1.2.13-4), libsox1a (>= 14.3.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (7.8 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX MP3 format library. Read support by libmad. Write support not available yet.

libmad: http://www.underbit.com/products/mad/

libsox-fmt-oss (14.3.0-1.1build1max1) - SoX OSS format I/O library
Depends: libc6 (>= 2.1.3), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), libsox1a (>= 14.3.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.8 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX OSS format I/O library.

libsox-fmt-pulse (14.3.0-1.1build1max1) - SoX PulseAudio format I/O library
Depends: libc6 (>= 2.1.3), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), libpulse0 (>= 0.9.16), libsox1a (>= 14.3.0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (4.2 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX PulseAudio format I/O library.

libsox1a (14.3.0-1.1build1max1) - SoX library of audio effects and processing
Depends: libc6 (>= 2.7), libgomp1 (>= 4.4), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), zlib1g (>= 1:1.1.4)
Binary for arch i386 (243.4 KB) | dsc file | Source dir

SoX is the swiss army knife of sound processing.

This package contains the SoX library which enables to convert various formats of computer audio files in to other formats. It also allows you to apply various effects to sound files.

Any format support requires at least libsox-fmt-base. Sound card I/O requires libsox-fmt-alsa, libsox-fmt-ao or libsox-fmt-oss.

libstdc++5 (1:3.3.6-17~ppa~karmic1max1) - The GNU Standard C++ Library v3
Depends: libc6 (>= 2.3), libgcc1 (>= 1:3.3.4-3)
Binary for arch i386 (288.1 KB) | dsc file | Source dir

This package contains an additional runtime library for C++ programs built with the GNU compiler.

libstdc++-v3 is a complete rewrite from the previous libstdc++-v2, which was included up to g++-2.95. The first version of libstdc++-v3 appeared in g++-3.0.

libswscale-dev (4:0.6-2ubuntu6max1) - development files for libswscale
Depends: libswscale0 (>= 4:0.6-2ubuntu6max1) | libswscale-extra-0 (>= 4:0.6), libswscale0 (<= 4:0.6-99) | libswscale-extra-0 (<= 4:0.6-99), libavutil-dev (= 4:0.6-2ubuntu6max1)
Binary for arch i386 (153.4 KB) | dsc file | Browse SVN code | Source dir

This is the video scaling library from the ffmpeg project.

This package contains the header files and static libraries needed to compile applications or shared objects that use libswscale.

libswscale-extra-0 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg video scaling library
Depends: libavutil-extra-50 (>= 4:0.6), libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.3.6-6~)
Binary for arch i386 (245.2 KB) | dsc file | Browse SVN code | Source dir

This is the video scaling library from the ffmpeg project.

This package contains a unrestricted version of the libswscale shared object that should only be used by Debian packages.

libswscale-unstripped-0 (4:0.6-2ubuntu3+medibuntu1max1) - ffmpeg utility library - transitional package
Depends: libswscale-extra-0 (= 4:0.6-2ubuntu3+medibuntu1max1)
Binary for arch i386 (42.7 KB) | dsc file | Browse SVN code | Source dir

This package can be safely removed if no other packages depend on this

libswscale0 (4:0.6-2ubuntu6max1) - ffmpeg video scaling library
Depends: libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.3.6-6~)
Binary for arch i386 (243.8 KB) | dsc file | Browse SVN code | Source dir

This is the video scaling library from the ffmpeg project.

This package contains a Debian-specific version of the libswscale shared object that should only be used by Debian packages.

libtheora-bin (1.1.1+dfsg.1is1.0-2.1build2) - The Theora Video Compression Codec (example encoder, decoder)
Depends: libc6 (>= 2.7), libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libsdl1.2debian (>= 1.2.10-1), libtheora0 (>= 1.0-2.1), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2)
Binary for arch i386 (32.8 KB) | dsc file | Source dir

Theora is a fully open, non-proprietary, patent-and-royalty-free, general-purpose compressed video format.

This package contains a reference implementation of an encoder and a decoder.

libtheora-dev (1.1.1+dfsg.1is1.0-2.1build2) - The Theora Video Compression Codec (development files)
Depends: libtheora0 (= 1.1.1+dfsg.1is1.0-2.1build2), libogg-dev
Binary for arch i386 (473.1 KB) | dsc file | Source dir

Theora is a fully open, non-proprietary, patent-and-royalty-free, general-purpose compressed video format.

This package contains the header files and documentation needed to develop applications with libtheora.

libtheora0 (1.1.1+dfsg.1is1.0-2.1build2) - The Theora Video Compression Codec
Depends: libc6 (>= 2.4), libogg0 (>= 1.1.0)
Binary for arch i386 (270.1 KB) | dsc file | Source dir

Theora is an open video codec being developed by the Xiph.org Foundation as part of their Ogg project (It is a project that aims to integrate On2's VP3 video codec, Ogg Vorbis audio codec and Ogg multimedia container formats into a multimedia solution that can compete with MPEG-4 format). Theora is derived directly from On2's VP3 codec; currently the two are nearly identical, varying only in framing headers, but Theora will diverge and improve from the main VP3 development lineage as time progresses.

libtranslate-bin (0.99-0ubuntu7max3) - command line translator
Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.16.0), libtranslate0
Binary for arch i386 (10.9 KB) | dsc file | Source dir

translate-translator is a command line tool to translate texts to natural languages, based on the libtranslate library.

libtranslate-dev (0.99-0ubuntu7max3) - Development files for libtranslate
Depends: libtranslate0 (= 0.99-0ubuntu7max3)
Binary for arch i386 (127.4 KB) | dsc file | Source dir

This package contains the files necessary for compiling programs that depend on libtranslate.

libtranslate0 (0.99-0ubuntu7max3) - library for translating text and web pages
Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.18.0), libsoup2.4-1 (>= 2.4.0), libxml2 (>= 2.7.4)
Binary for arch i386 (51.7 KB) | dsc file | Source dir

libtranslate is a library for translating text and web pages between natural languages. Its modular infrastructure allows the implementation of new translation services separately from the core library.

libuno-cli-basetypes1.0-cil (1.0.18.0+LibO3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI -- base types
Depends: cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1)
Binary for arch all (153.1 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains cli_basetypes.dll, which, as the name implies, provides some base types.

libuno-cli-cppuhelper1.0-cil (1.0.21.0+LibO3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI -- bootstrapping library
Depends: cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1), libuno-cli-uretypes1.0-cil, cli-uno-bridge
Binary for arch all (5.9 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains cli_cppuhelper.dll, a CLI library which provides bootstrapping code to bootstrap native UNO (use various UNO services implemented in different languages).

libuno-cli-oootypes1.0-cil (1.0.7.0+LibO3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI -- LibreOffice type library
Depends: cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1), libuno-cli-basetypes1.0-cil, libuno-cli-uretypes1.0-cil
Binary for arch all (168.2 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains cli_oootypes.dll, a CLI library which provides classes and interfaces for components and client programs. It contains the OOo types.

libuno-cli-ure1.0-cil (1.0.21.0+LibO3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI -- helper classes
Depends: cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1), libmono-system2.0-cil (>= 2.4.3), libuno-cli-basetypes1.0-cil, libuno-cli-uretypes1.0-cil
Binary for arch all (10.1 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains cli_ure.dll, a CLI library which contains helper classes for implementing UNO interfaces.

libuno-cli-uretypes1.0-cil (1.0.7.0+LibO3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI -- URE type library
Depends: cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1), libuno-cli-basetypes1.0-cil
Binary for arch all (27.3 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains cli_uretypes.dll, a CLI library which provides classes and interfaces for components and client programs. It contains the URE types.

libuser (1:0.56.9.dfsg.1-1ubuntu2max1) - user and group account administration library
Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.16.0), libpam0g (>= 0.99.7.1), libpopt0 (>= 1.15), libuser1
Binary for arch i386 (380.2 KB) | dsc file | Source dir

The libuser library implements a standardized interface for manipulating and administering user and group accounts. The library uses pluggable back-ends to interface to its data sources.

Sample applications modeled after those included with the shadow password suite are included.

libuser1 (1:0.56.9.dfsg.1-1ubuntu2max1) - user and group account administration library (shared libraries)
Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.16.0)
Binary for arch i386 (85.0 KB) | dsc file | Source dir

The libuser library implements a standardized interface for manipulating and administering user and group accounts. The library uses pluggable back-ends to interface to its data sources.

libuser1-dev (1:0.56.9.dfsg.1-1ubuntu2max1) - user and group account administration library (development files)
Depends: libuser1 (= 1:0.56.9.dfsg.1-1ubuntu2max1)
Binary for arch i386 (30.6 KB) | dsc file | Source dir

The libuser library implements a standardized interface for manipulating and administering user and group accounts. The library uses pluggable back-ends to interface to its data sources.

libvlc-dev (1.0.6-1ubuntu1.8max1) - development files for libvlc
Depends: libvlc2 (= 1.0.6-1ubuntu1.8max1), libvlccore-dev, pkg-config
Binary for arch i386 (68.5 KB) | dsc file | Browse SVN code | Source dir

This package contains headers and a static library required to build standalone applications that use VLC features.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

libvlc2 (1.0.6-1ubuntu1.8max1) - multimedia player and streamer library
Depends: libc6 (>= 2.8), libvlccore2 (>= 1.0.0~rc1)
Binary for arch i386 (50.3 KB) | dsc file | Browse SVN code | Source dir

This package contains the shared library required by applications using VLC features.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

libvlccore-dev (1.0.6-1ubuntu1.8max1) - development files for libvlccore
Depends: libvlccore2 (= 1.0.6-1ubuntu1.8max1), pkg-config
Binary for arch i386 (543.1 KB) | dsc file | Browse SVN code | Source dir

This package contains headers and a static library required to build plugins for VLC.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

libvlccore2 (1.0.6-1ubuntu1.8max1) - base library for VLC and its modules
Depends: vlc-data (= 1.0.6-1ubuntu1.8max1), libc6 (>= 2.8), libdbus-1-3 (>= 1.0.2), libhal1 (>= 0.5.8.1)
Binary for arch i386 (400.7 KB) | dsc file | Browse SVN code | Source dir

This package contains the shared library required by VLC modules and libvlc.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

libxine-dev (1.1.17-1ubuntu3max1) - the xine video player library, development packages
Depends: libxine1-bin (= 1.1.17-1ubuntu3max1), libc6-dev, zlib1g-dev, libslang2-dev, libfreetype6-dev, pkg-config
Binary for arch i386 (321.7 KB) | dsc file | Source dir

This contains development files (headers, documentation and the like) and additional documentation for developers for the xine library (libxine).

Libxine provides the complete infrastructure for a video/media player. It supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you can use it to play DVDs, (S)VCDs and most video files out there. It supports network streams, subtitles and even MP3 or Ogg files. It's extensible to your heart's content via plugins for audio and video output, input media, demuxers (stream types), audio/video and subtitle codecs.

libxine1 (1.1.17-1ubuntu3max1) - the xine video/media player library, meta-package
Depends: libxine1-misc-plugins (= 1.1.17-1ubuntu3max1) | libxine1-plugins (= 1.1.17-1ubuntu3max1), libxine1-x (= 1.1.17-1ubuntu3max1), libxine1-console (= 1.1.17-1ubuntu3max1)
Binary for arch i386 (1.6 KB) | dsc file | Source dir

This is the xine media player library (libxine).

Libxine provides the complete infrastructure for a video/media player. It supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you can use it to play DVDs, (S)VCDs and most video files out there. It supports network streams, subtitles and even MP3 or Ogg files. It's extensible to your heart's content via plugins for audio and video output, input media, demuxers (stream types), audio/video and subtitle codecs.

While this package does not provide a GUI, building a user-interface frontend around this should be quite easy. The xine-ui and gxine packages each provide one for your convenience.

libxine1-all-plugins (1.1.17-1ubuntu3max1) - the xine video/media player library, meta package
Depends: libxine1-ffmpeg (>= 1.1.17-1ubuntu3max1), libxine1-misc-plugins (>= 1.1.17-1ubuntu3max1), libxine1-gnome (>= 1.1.17-1ubuntu3max1), libxine1-x (>= 1.1.17-1ubuntu3max1), libxine1-console (>= 1.1.17-1ubuntu3max1)
Binary for arch all (63.9 KB) | dsc file | Source dir

This is the xine media player library (libxine).

Libxine provides the complete infrastructure for a video/media player. It supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you can use it to play DVDs, (S)VCDs and most video files out there. It supports network streams, subtitles and even MP3 or Ogg files. It's extensible to your heart's content via plugins for audio and video output, input media, demuxers (stream types), audio/video and subtitle codecs.

This empty package is just for your convenience and depends on all available xine plugin packages.

libxine1-bin (1.1.17-1ubuntu3max1) - the xine video/media player library, binary files
Depends: libc6 (>= 2.11), libfreetype6 (>= 2.2.1), zlib1g (>= 1:1.2.3.3.dfsg)
Binary for arch i386 (1.6 MB) | dsc file | Source dir

This package contains the core library of the xine video/media player engine.

libxine1-console (1.1.17-1ubuntu3max1) - libaa/libcaca/framebuffer/directfb related plugins for libxine1
Depends: libaa1 (>= 1.4p5), libc6 (>= 2.4), libcaca0 (>= 0.99.beta15-1), libdirectfb-1.2-0, libxine1-bin (= 1.1.17-1ubuntu3max1)
Binary for arch i386 (43.8 KB) | dsc file | Source dir

This package contains plugins for the xine video/media player engine, which are commonly used on the command line. In detail, this package contains the framebuffer (fb), directfb, libaa and libcaca output plugins.

If you want to view your videos in an xterm, you want to install this package.

libxine1-dbg (1.1.17-1ubuntu3max1) - debug symbols for libxine1
Depends: libxine1-bin (= 1.1.17-1ubuntu3max1)
Binary for arch i386 (4.3 MB) | dsc file | Source dir

This is the xine media player library (libxine).

This package contains debug data for the shared libraries. Its purpose is to allow debuggers to produce backtraces with names, making it easier to interpret core dumps. The data is installed in /usr/lib/debug.

Most people will not need this package. Please install it to produce useful stacktraces to help debugging the xine library.

libxine1-doc (1.1.17-1ubuntu3max1) - the xine video player library, documentation files
Depends:
Binary for arch all (149.3 KB) | dsc file | Source dir

This contains documentation for the xine library (libxine). It consists of various textfiles and the xine(5) manpage.

Libxine provides the complete infrastructure for a video/media player. It supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you can use it to play DVDs, (S)VCDs and most video files out there. It supports network streams, subtitles and even MP3 or Ogg files. It's extensible to your heart's content via plugins for audio and video output, input media, demuxers (stream types), audio/video and subtitle codecs.

libxine1-ffmpeg (1.1.17-1ubuntu3max1) - MPEG-related plugins for libxine1
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.8), libmad0 (>= 0.15.1b-3), libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~), libxine1-bin (= 1.1.17-1ubuntu3max1), zlib1g (>= 1:1.1.4)
Binary for arch i386 (397.3 KB) | dsc file | Source dir

This package contains plugins for the xine video/media player engine, which are necessary to decode MPEG-based codecs. Among them, this package includes the ffmpeg input plugin for xine, which enables xine-based players a large variety of modern audio and video codecs.

You most probably want to install this package. It is required if you want to watch DVDs or digital TV using any xine-based player.

libxine1-gnome (1.1.17-1ubuntu3max1) - GNOME-related plugins for libxine1
Depends: libc6 (>= 2.3.6-6~), libesd0 (>= 0.2.35), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.12.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.8.0), libxine1-bin (= 1.1.17-1ubuntu3max1)
Binary for arch i386 (14.3 KB) | dsc file | Source dir

This package contains plugins for the xine video/media player engine, which are commonly used in the GNOME desktop environment. In detail this package contains the ESD output plugin and the GnomeVFS Plugin.

If you are running GNOME, you most probably want to install this package.

libxine1-misc-plugins (1.1.17-1ubuntu3max1) - Input, audio output and post plugins for libxine1
Depends: libasound2 (>> 1.0.22), libc6 (>= 2.8), libflac8 (>= 1.2.1), libjack0 (>= 0.118+svn3796), libmagickcore2 (>= 7:6.5.7.8), libmagickwand2 (>= 7:6.5.7.8), libmng1 (>= 1.0.3-1), libmodplug0c2 (>= 1:0.7-4.1), libmpcdec3, libogg0 (>= 1.0rc3), libpulse0 (>= 0.9.16), libsmbclient (>= 3.0.24), libspeex1 (>= 1.2~beta3-1), libtheora0 (>= 0.0.0.alpha7.dfsg), libvorbis0a (>= 1.1.2), libwavpack1 (>= 4.40.0), libxine1-bin (= 1.1.17-1ubuntu3max1), zlib1g (>= 1:1.1.4)
Binary for arch i386 (800.1 KB) | dsc file | Source dir

This package contains plugins for the xine video/media player engine which are used for input, audio output and post-processing.

You most probably want to install this package. It contains various plugins you generally would expect to find on a xine installation.

libxine1-plugins (1.1.17-1ubuntu3max1) - the xine video/media player library, meta package
Depends: libxine1-ffmpeg (>= 1.1.17-1ubuntu3max1), libxine1-misc-plugins (>= 1.1.17-1ubuntu3max1)
Binary for arch all (63.9 KB) | dsc file | Source dir

This is the xine media player library (libxine).

Libxine provides the complete infrastructure for a video/media player. It supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you can use it to play DVDs, (S)VCDs and most video files out there. It supports network streams, subtitles and even MP3 or Ogg files. It's extensible to your heart's content via plugins for audio and video output, input media, demuxers (stream types), audio/video and subtitle codecs.

This empty package is just for your convenience and depends on commonly-used xine plugin packages.

libxine1-x (1.1.17-1ubuntu3max1) - X desktop video output plugins for libxine1
Depends: libc6 (>= 2.8), libdirectfb-1.2-0, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libsdl1.2debian (>= 1.2.10-1), libx11-6 (>= 0), libxcb-shape0 (>= 0), libxcb-shm0 (>= 0), libxcb-xv0 (>= 0), libxcb1 (>= 0), libxext6 (>= 0), libxine1-bin (= 1.1.17-1ubuntu3max1), libxinerama1, libxv1, libxvmc1
Binary for arch i386 (143.2 KB) | dsc file | Source dir

This package contains plugins for the xine video/media player engine which are used for video display on the X desktop.

You most probably want to install this package if you are using a graphical frontend like gxine, kaffeine or xine-ui. It contains xine output plugins necessary for drawing on X11 Displays.

libxmlrpc++-dev (0.7+cvs20040713-2max2) - C++ library for XML-RPC - Development files
Depends: libxmlrpc++0 (= 0.7+cvs20040713-2max2), pkg-config, libc6-dev | libc-dev
Binary for arch i386 (67.8 KB) | dsc file | Source dir

XmlRpc++ is a C++ implementation of the XML-RPC protocol. It is based upon Shilad Sen's excellent py-xmlrpc. The XmlRpc protocol was designed to make remote procedure calls easy: it encodes data in a simple XML format and uses HTTP for communication. XmlRpc++ is designed to make it easy to incorporate XML-RPC client and server support into C++ applications.

This package contains the header files and static libraries which is needed for development.

libxmlrpc++0 (0.7+cvs20040713-2max2) - C++ library for XML-RPC
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libssl0.9.8 (>= 0.9.8k-1), libstdc++6 (>= 4.4.0)
Binary for arch i386 (52.9 KB) | dsc file | Source dir

XmlRpc++ is a C++ implementation of the XML-RPC protocol. It is based upon Shilad Sen's excellent py-xmlrpc. The XmlRpc protocol was designed to make remote procedure calls easy: it encodes data in a simple XML format and uses HTTP for communication. XmlRpc++ is designed to make it easy to incorporate XML-RPC client and server support into C++ applications.

This package contains the shared libraries.

linux-firmware-2.6.38 (1.52max2) - Firmware for Linux kernel drivers
Depends:
Binary for arch all (16.8 MB) | dsc file | Source dir

This package provides firmware used by Linux kernel drivers.

magnifier (1.0-0svn2472.max2) - Virtual Magnifier Glass.
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), libx11-6 (>= 0)
Binary for arch i386 (1.5 MB) | dsc file | Source dir

Virtual Magnifier Glass magnify your desktop.

This is especially useful when making presentations to highlight things.

Vmg is XInput-Aware, so you can use it with a graphic tablet or a whiteboard.

make (3.81-8ubuntu2~ppa1max1) - An utility for Directing compilation.
Depends: libc6 (>= 2.4)
Binary for arch i386 (386.7 KB) | dsc file | Browse SVN code | Source dir

GNU Make is an utility which controls the generation of executables and other target files of a program from the program's source files. It determines automatically which pieces of a large program need to be (re)created, and issues the commands to (re)create them. Make is not limited to programs and executable, it can be applied to any task where a set of target files must be created based on a set of input files, based on dependency and processing rules. Indeed, Make is a general purpose dependency solver.

malted (3.0-max6) - MaltedLinux
Depends: max-apt, max-java-jre, libc6 (>= 2.2), libx11-6 (>= 0), libxext6 (>= 0)
Binary for arch all (17.2 MB) | dsc file | Source dir

MaltedLinux

malted-linux-doc (2.3-3.max4) - Documentation of Malted Projects for linux.
Depends:
Binary for arch all (2.1 MB) | dsc file | Source dir


malted-projects (2.3-5.max3) - Malted Projects for linux.
Depends:
Binary for arch all (22.7 MB) | dsc file | Source dir


maven-debian-helper (1.1max1) - Helper tools for building Debian packages with Maven
Depends: default-jdk, maven-repo-helper (>= 1.2), maven2 (>= 2.2.1-5), libmaven-clean-plugin-java, libmaven-resources-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-site-plugin-java, libsurefire-java, velocity, libplexus-velocity-java
Binary for arch all (72.1 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package makes it possible to use Maven for building Debian packages.

maven-repo-helper (1.2max1) - Helper tools for including Maven metatada in Debian packages
Depends: default-jre-headless | java2-runtime-headless, libstax-java
Binary for arch all (78.7 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

This package enables Debian packages which are not using Maven in their build process to provide and install Maven POMs and libraries in the repository located in /usr/share/maven-repo.

Packages built with Maven (using maven-debian-helper) will benefit as many of their dependencies are already packaged in Debian but they are missing the necessary metadata (Maven POM) which is required by Maven when it is using dependencies.

maven2 (2.2.1-5max1) - Java software project management and comprehension tool
Depends: libmaven2-core-java, default-jre (>= 1.4) | default-jre-headless (>= 1.4) | java2-runtime | java2-runtime-headless
Binary for arch all (3.1 MB) | dsc file | Browse SVN code | SVN Repo | Source dir

Maven is a software project management and comprehension tool. Based on the concept of a project object model (POM), Maven can manage a project's build, reporting and documentation from a central piece of information.

Maven's primary goal is to allow a developer to comprehend the complete state of a development effort in the shortest period of time. In order to attain this goal there are several areas of concern that Maven attempts to deal with:

* Making the build process easy * Providing a uniform build system * Providing quality project information * Providing guidelines for best practices development * Allowing transparent migration to new features

max-alumno (6.0.max71) - The Max desktop alumno metapackage
Depends:
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on max-tcos-alumno

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-alumno-deps (6.0.max71) - The Max desktop alumno metapackage
Depends: max-alumno, max-tcos-alumno
Binary for arch all (1.4 KB) | dsc file | Source dir

This package depends on max-tcos-alumno

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-apt (6.0.max2) - APT files from MaX
Depends: file, util-linux
Binary for arch all (1.9 KB) | dsc file | Source dir

update-manager URI for MaX release

max-ardesia (1.0-0svn2472.max2) - Ardesia is a free digital sketchpad.
Depends: ardesia, curtain, magnifier, spotlighter
Binary for arch all (2.7 KB) | dsc file | Source dir

You can make colored free-hand annotations with digital ink everywhere, record it and share on the network.

Thanks to Ardesia you are free to open any application and fix your ideas and comments as if you wrote on a classic chalkboard. You can use the tool to make effective on-screen presentation, highlight things or point out things of interest. The tool facilitates the online presentations and demos showing in real time your computer screen to anyone in the network. You can use this tool to enhance your lessons or courses working with your preferred applications and your preferred operating system. Create nice tutorial and demos saving the desktop images with your free hand annotations. Ardesia includes a sketchpad software that allow to free-hand draw geometrical shapes using the shape recognizer.

Ardesia works with all the pointing device; you can use a mouse, a touch screen, a drawing tablet, a cheap&professional wiimote whiteboard or a commercial whiteboard, interactive projector and any other devices supported by your operating system.

max-artwork (6.0.max22) - MaX themes and artwork
Depends: gtk2-engines-murrine, gdm | lxdm | gdm-2.20, grub-pc, plymouth-max
Binary for arch all (22.4 MB) | dsc file | Source dir

This package contains MaX themes, artwork and default settings.

max-configure-proxy (6.0.max3) - Configurar PROXY para MaX
Depends: python, python-gtk2, gksu
Binary for arch all (6.2 KB) | dsc file | Source dir

Interfaz gráfica para configurar PROXY en MAX

max-denemo-manual (6.0.max1) - Manual de Denemo
Depends:
Binary for arch all (1.1 MB) | dsc file | Source dir


max-desktop (6.0.max71) - The Max desktop system
Depends:
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on all of the packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-all (6.0.max71) - The Max desktop all metapackage
Depends:
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on all desktop packages of MaX system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-all-deps (6.0.max71) - The Max desktop all metapackage
Depends: max-desktop-gnome-deps, max-desktop-kde-extra-deps, max-desktop-xfce-deps
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on all desktop packages of MaX system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-common (6.0.max71) - The Max desktop common packages to all desktops
Depends: openshot, max-libreoffice
Binary for arch all (14.3 KB) | dsc file | Source dir

This package depends on all of the packages in the Max server system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-common-deps (6.0.max71) - The Max desktop common packages to all desktops
Depends: max-desktop-common, openshot, acpi, acpid, acpi-support, acroread, acroread-plugins, anacron, animalandia, apmd, aptitude, aspell-es, atnag, at-poke, autoconf, autogen, automake, avidemux, bash-completion, bc, brltty, build-essential, celestia, celestia-gnome, celestia-common-nonfree, cellwriter, cdparanoia, cdrdao, cdrecord, cups, cups-bsd, cups-client, cups-driver-gutenprint, cups-pdf, dc, define-me, denemo, devede, diveintopython, doc-base, doc-debian, dvdrtools, dvd+rw-tools, epson-alc1100-filter, festvox-ellpc11k, firefox, firefox-dictionary-es, flashplugin-installer, fluid-soundfont-gm, fluid-soundfont-gs, foo2zjs, foomatic-db, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters, fortune-mod, freepats, gambas2, gcompris, gcompris-sound-es, geogebra, gliese, gnuchess, gnucap, gnuplot-x11, gocr, gok, gok-doc, gournal, gpsbabel, gpsd-clients, gpsd, gs-esp, gtk-recordmydesktop, hal, homealumno-gui, hplip, hplip-ppds, iaxcomm, iftop, inkscape, irssi, iscan, iscan-plugins, jarnal, javahotpot, jclic-max, jmf, josm, josm-plugins, kdeedu, kde-l10n-es, khelpcenter, kino, kompozer, kompozer-l10n-es, ktechlab, language-pack-es, language-pack-kde-es-base, language-selector, latex-xft-fonts, less, lftp, libdvdcss2, libfont-afm-perl, libgl1-mesa-glx, libgl1-mesa-dri, libglib2.0-data, libglut3, libjcode-pm-perl, libnss-mdns, libpam-foreground, libsasl2-modules, libsox-fmt-all, libtool, libxp6, lilypond, max-lucid-linux-image | max-natty-linux-image, max-lucid-linux-headers | max-natty-linux-headers, linuxprinting.org-ppds, linuxprinting.org-ppds-extra, make, malted, malted-linux-doc, malted-projects, manpages-es, manpages-es-extra, maxima, maxima-doc, max-apt, max-artwork, max-configure-proxy, max-denemo-manual, max-dpsyco-custom, max-edilim, max-elotouch, max-firefox-conf, max-hardware, max-java-jre, max-java-plugin, max-javahotpot-tutorial, max-jclic-curso, max-keyring, max-language-es, max-manuales, max-menus, max-libreoffice, max-squeak, max-squeak-manual, max-skel-conf, max-tablet, mesa-utils, min12xxw, mjpegtools, mktemp, mozilla-acroread, mplayer-nogui, mplayer-fonts, mscore, myspell-es, nfs-kernel-server, nmap, notelab, non-free-codecs, ntfs-config, ntfsprogs, ocrad, openclipart-png, openclipart-svg, openssh-server, openssh-blacklist, openssh-blacklist-extra, pmidi, pnm2ppa, powermanagement-interface, powernowd, pppoe, pppoeconf, pseint, psfontmgr, pulseaudio-mixer-applet | pavucontrol, python-kde4, python-qt4, python-exe, python-lxml, qcad, qcad-data, qca-tls, qdvdauthor, qelectrotech, readahead, robolinux, samba, sane, sane-utils, scite, screem, scribus, setserial, smplayer, smplayer-themes, smplayer-translations, skype, speedcrunch, starplot, startupmanager, stellarium, max-stellarium, step, system-config-samba, testdisk, thunderbird, thunderbird-gnome-support, thunderbird-locale-es-es, thunderbird-locale-es-ar, timidity, tree, ttf-arabeyes, ttf-arphic-ukai, ttf-arphic-uming, ttf-baekmuk, ttf-dejavu, ttf-dustin, ttf-freefont, ttf-indic-fonts, ttf-kochi-gothic, ttf-kochi-mincho, ttf-lao, ttf-liberation, ttf-malayalam-fonts, ttf-mgopen, ttf-thai-tlwg, ttmkfdir, tuxmath, tuxpaint, tuxpaint-stamps-default, tuxtype, ubuntu-artwork, ubuntu-restricted-extras, unifont, unzip, vlc, vlc-plugin-pulse, vorbis-tools, webhttrack, winff, wvdial, wxmaxima, x11-apps, x11-session-utils, x11-xfs-utils, xfonts-100dpi, xfonts-75dpi, xinit, xcursor-themes, xnest, xscreensaver, xscreensaver-data, xscreensaver-gl, xserver-xorg-input-synaptics, xterm, x-ttcidfont-conf, xournal, xvnc4viewer, yale, zip
Binary for arch all (3.0 KB) | dsc file | Source dir

This package depends on all of the packages in the Max server system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-deps (6.0.max71) - The Max desktop system
Depends: max-desktop, max-desktop-common-deps, max-desktop-gnome-deps | max-desktop-kde-deps | max-desktop-xfce-deps
Binary for arch all (1.4 KB) | dsc file | Source dir

This package depends on all of the packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-gnome (6.0.max71) - The Max desktop system (GNOME desktop)
Depends:
Binary for arch all (13.4 KB) | dsc file | Source dir

This package depends on all GNOME packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-gnome-deps (6.0.max71) - The Max desktop system (GNOME desktop)
Depends: max-gnome-desktop-environment, max-desktop-gnome, max-desktop-common-deps, anjuta, audacity, blender, bluefish, bluez-cups, bluez-utils, bogofilter, cheese, clamav, clamtk, ctags, compizconfig-settings-manager, dasher, descartes, dbus, dbus-1-utils, dia, ekiga, eog, evince, evolution, flegita-gimp, filezilla, freemind, freemind-doc, pidgin, gdebi, gdeskcal, gdm | gdm-2.20, gedit, gedit-plugins, gimp, gimp-gmic, gimp-help-es, gimp-plugin-registry, gimp-ufraw, glade, geany, geany-plugins, gnome-audio, gnome-backgrounds, gnome-control-center, system-config-printer-gnome, gnome-media, gnome-network-admin, gnome-photo-printer, gnome-system-monitor, gnome-terminal, gnome-themes-extras, gnome-translate, gnome-user-guide-es, gnome-exe-thumbnailer, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, gqview, groff, gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, gtk2-engines-clearlooks, gtk2-engines-industrial, gtk2-engines-mist, gtk2-engines-xfce, gtranslator, gucharmap, gufw, icedax, libxine1-ffmpeg, max-configure-proxy, max-gnome-default-settings, meld, min12xxw, molly-guard, nautilus, nautilus-filename-repairer, nautilus-mount-image, nautilus-open-terminal, netspeed, network-manager-openvpn-gnome, network-manager-vpnc-gnome, ooo-thumbnailer, pdfshuffler, policykit-gnome, rssh, scrollkeeper, shutter, synaptic, tango-icon-theme, tango-icon-theme-common, totem-gstreamer, tuxguitar, update-manager, xchat, xulrunner-1.9.2-gnome-support
Binary for arch all (2.1 KB) | dsc file | Source dir

This package depends on all GNOME packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-infantil-primaria (6.0.max71) - Infantil and primaria metapackage
Depends: max-gnome-default-settings-infantil-primaria, blinken, childsplay, childsplay-alphabet-sounds-es, frozen-bubble, gpaint, ktuberling, omnitux, openshot, pinta, plopp, pysycache, ri-li, ttf-linex
Binary for arch all (12.9 KB) | dsc file | Source dir

This package depends on all apps, games and tools for infantil and primaria schools.

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-kde (6.0.max71) - The Max desktop system (KDE desktop)
Depends:
Binary for arch all (13.3 KB) | dsc file | Source dir

This package depends on all KDE packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-kde-deps (6.0.max71) - The Max desktop system (KDE desktop)
Depends: max-desktop-kde, max-desktop-common-deps, amarok, ark, digikam, dolphin, k3b, k3b-i18n, kalzium, kanagram, kanjidic, kappfinder, kate, kbruch, kcalc, kcron, kdebase, kdebluetooth, kdeedu, kde-i18n-es, kdemultimedia-kio-plugins, kdenetwork-filesharing, kdepasswd, kdepim-wizards, kdevelop, keep, kfilereplace, kfind, kgrab, khangman, khelpcenter, kig, kimagemapeditor, kino, kio-locate, klettres, klettres-data, klinkstatus, klipper, kmix, kmplayer-konq-plugins, kmplot, knode, knotes, kommander, kompare, konq-plugins, konqueror, konqueror-nsplugins, konsole, kontact, kppp, krdc, krfb, kscd, kscreensaver, ksnapshot, kstars, kstars-data, ksysguard, ksystemlog, ktouch, ktuberling, kturtle, kwalletmanager, kwin, kwordquiz, kxsldbg, network-manager-kde, language-pack-kde-es, language-selector-qt, libk3b2-extracodecs, libxine1-ffmpeg, max-kde-default-settings, libreoffice-kde, qt3-designer, quanta, skim, valgrind-callgrind
Binary for arch all (1.8 KB) | dsc file | Source dir

This package depends on all KDE packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-kde-extra (6.0.max71) - The Max desktop system (KDE desktop extra apps)
Depends: max-desktop-common, amarok, digikam, k3b, k3b-i18n, kalzium, kanagram, kanjidic, kbruch, kdeedu, kde-i18n-es, kdevelop, khangman, kig, kimagemapeditor, kino, klettres, klettres-data, kmplot, knode, knotes, kstars, kstars-data, ktouch, ktuberling, kturtle, kwordquiz, language-pack-kde-es, libk3b2-extracodecs, qt3-designer, quanta, skim, valgrind-callgrind
Binary for arch all (1.6 KB) | dsc file | Source dir

This package depends on all KDE extra packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-lxde (6.0.max71) - The Max desktop system (LXDE desktop)
Depends: max-libreoffice-core
Binary for arch all (13.2 KB) | dsc file | Source dir

This package depends on all LXDE packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-lxde-deps (6.0.max71) - The Max desktop system (LXDE desktop)
Depends: max-desktop-lxde, acpi, acpid, acpi-support, alsa-base, alsa-utils, audacious, bash-completion, dbus-x11, evince, firefox, firefox-dictionary-es, firefox-gnome-support, flashplugin-installer, gawk, gcalctool, gdebi, gettext, gimp, gimp-data, gimp-gmic, gnome-system-tools, language-pack-es-base, language-pack-gnome-es-base, libasound2-plugins, libreoffice-pdfimport, max-lucid-linux-image | max-natty-linux-image, lxde, lxlauncher, max-apt, max-artwork, max-dpsyco-custom, max-elotouch, max-firefox-conf, max-hardware, max-keyring, max-lxde-default-settings, max-manuales, max-libreoffice-core, max-skel-conf, nano, network-manager-gnome, notification-daemon, ntfs-config, pidgin, policykit-gnome, psutils, pyneighborhood, rar, samba-common-bin, smbclient, smbfs, ssh-client, synaptic, unrar, unzip, vlc, wget, wireless-tools, xfonts-utils, xscreensaver, xserver-xorg, xterm, zenity, zip
Binary for arch all (1.8 KB) | dsc file | Source dir

This package depends on all LXDE packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-xfce (6.0.max71) - The Max desktop system (Xfce4 desktop)
Depends:
Binary for arch all (13.0 KB) | dsc file | Source dir

This package depends on all Xfce4 packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-desktop-xfce-deps (6.0.max71) - The Max desktop system (Xfce4 desktop)
Depends: max-desktop-xfce, max-desktop-common-deps, max-xfce-default-settings, mousepad, orage, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xarchiver, xfce4-appfinder, xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-cddrive-plugin, xfce4-cpugraph-plugin, xfce4-datetime-plugin, xfce4-diskperf-plugin, xfce4-fsguard-plugin, xfce4-mailwatch-plugin, xfce4-mixer, xfce4-mount-plugin, xfce4-netload-plugin, xfce4-panel, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-session, xfce4-systemload-plugin, xfce4-taskmanager, xfce4-terminal, xfce4-utils, xfce4-verve-plugin, xfce4-weather-plugin, xfce4-xfapplet-plugin, xfce4-xkb-plugin, xfdesktop4, xfmedia, xfprint4, xfwm4, xfwm4-themes
Binary for arch all (1.7 KB) | dsc file | Source dir

This package depends on all Xfce4 packages in the Max desktop system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-dpsyco-custom (6.0.max51) - Some diversion of installed files in MaX based on dpsyco
Depends:
Binary for arch all (135.3 KB) | dsc file | Source dir

Contains: * /usr/sbin/update-grub * /usr/share/gnome-cups-manager/xd2-testpage-a4.eps * /boot/grub/splash.xpm.gz * /etc/default/rcS

max-drivers (6.0.max71) - The Max drivers metapackage
Depends:
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on all drivers used in the Max system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-drivers-deps (6.0.max71) - The Max drivers metapackage
Depends: max-drivers, b43-fwcutter, whiteboard
Binary for arch all (1.4 KB) | dsc file | Source dir

This package depends on all drivers used in the Max system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-edilim (3.30r11-max1) - Entorno para la creación de materiales educativos
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), libx11-6 (>= 0)
Binary for arch i386 (3.0 MB) | dsc file | Source dir

Entorno para la creación de materiales educativos, formado por un editor de actividades (EdiLim), un visualizador (LIM) y un archivo en formato XML (libro) que define las propiedades del libro y las páginas que lo componen.

max-elotouch (6.0.max1) - Some files to support EloTouch computers
Depends: xresprobe, fprint-demo, libpam-fprint, xserver-xorg-input-evtouch
Binary for arch all (4.2 KB) | dsc file | Source dir

Contains: * xorg.conf for Elo Touch (calibration) and depends

max-firefox-conf (6.0.max29) - Configuración de firefox para Ubuntu/MAX.
Depends: max-dpsyco-custom, firefox (>= 10.0.1), firefox-locale-es, firefox-locale-en, apturl, max-ubufox, firefox-procon-latte, xul-ext-firebug, xul-ext-greasemonkey
Binary for arch all (13.1 KB) | dsc file | Source dir

Configuración basada en dpsyco/ubufox para firefox. Contiene bookmarks y preferencias del perfil de firefox.

max-genlive (6.0.max44) - Tool to generate MaX live DVD, CD and nanoMaX
Depends: genisoimage, squashfs-tools, equivs, max-win32-apps, debootstrap, syslinux, mbr, tree, parted, memtest86+
Binary for arch all (250.7 KB) | dsc file | Source dir

Contains: * max-genlive

max-gnome-default-settings (6.0.max23) - MaX gnome default settings
Depends: max-artwork (>= 6.0.max13)
Binary for arch all (17.6 KB) | dsc file | Source dir

Contains: * maxgconf * gconf dumps and settings

max-gnome-default-settings-infantil-primaria (6.0.max23) - MaX gnome default settings for infantil & primaria
Depends: max-gnome-default-settings, max-artwork (>= 6.0.max13)
Binary for arch all (25.6 KB) | dsc file | Source dir

Contains: * maxgconf * gconf dumps and settings

max-gnome-desktop-environment (6.0.max71) - Replace gnome-desktop-environment package without some depends
Depends: python, deskbar-applet, glchess, glines, gnect, gnibbles, gnobots2, gnome-accessibility, gnome-games, gnotravex, gnotski, gtali, python-bugbuddy, python-evince, python-evolution, python-gnome2-desktop, python-gnomedesktop, python-gnomeprint, python-gtop, python-mediaprofiles, python-metacity, python-opengl, python-rsvg, seahorse-plugins, sound-juicer, swfdec-gnome
Binary for arch all (12.8 KB) | dsc file | Source dir

Replace gnome-desktop-environment package without some depends

max-hardware (6.0.max5) - Some files to support in MAX some special devices and computers
Depends: setserial, xresprobe, usbutils, xbindkeys
Binary for arch all (9.8 KB) | dsc file | Source dir

Contains: * Hooks and scripts of initramfs-tools

max-infantil (6.0.max71) - Infantil and primaria metapackage and TCOS for puppils
Depends: max-desktop-infantil-primaria, max-alumno
Binary for arch all (1.4 KB) | dsc file | Source dir

This package depends on all apps, games and tools for infantil and primaria schools.

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-java-jdk (6.0.max2) - Dependencias de máquina virtual java JDK para Max6.0
Depends: max-apt, sun-java6-jdk
Binary for arch i386 (2.3 KB) | dsc file | Source dir

Máquina virtual java JDK para Max6.0

max-java-jre (6.0.max2) - Dependencias de máquina virtual java JRE para Max6.0
Depends: max-apt, sun-java6-jre
Binary for arch i386 (3.6 KB) | dsc file | Source dir

Máquina virtual java JRE para Max6.0

max-java-plugin (6.0.max2) - Dependencias de máquina virtual java (plugin mozilla) para Max6.0
Depends: max-apt, sun-java6-plugin
Binary for arch i386 (2.6 KB) | dsc file | Source dir

Máquina virtual java (plugin mozilla) para Max6.0

max-javahotpot-tutorial (6.0.max1) - Tutorial de javahotpotatoes empaquetado para MAX 5.0
Depends: firefox, javahotpot
Binary for arch all (2.7 MB) | dsc file | Source dir

Javahotpotatoes html tutorial

max-jclic-curso (6.0.max2) - Un curso para el entorno JClic
Depends:
Binary for arch all (5.7 MB) | dsc file | Source dir


max-kde-default-settings (6.0max2) - Default settings and artwork for the MaX (KDE) desktop
Depends: python
Binary for arch all (2.4 MB) | dsc file | Source dir

This package contains the default settings used by MaX. It also includes artwork and MaX (KDE) branding.

max-keyring (6.0.max1) - Claves GnuPG del repositorio Max
Depends: gnupg (>= 1.0.6-4), max-dpsyco-custom, ubuntu-keyring
Binary for arch all (24.8 KB) | dsc file | Source dir

Max firma digitalmente su fichero Release. Este paquete contiene el archivo con la clave usada para esto.

max-language-en (6.0.max1) - Convert MAX from Spanish to English
Depends: language-support-en, language-pack-en
Binary for arch all (1.7 KB) | dsc file | Source dir

Convert MAX from Spanish to English

max-language-es (6.0.max6) - Some translation files of MaX4.0
Depends: scite, max-dpsyco-custom
Binary for arch all (93.3 KB) | dsc file | Source dir

Contains: * Scite translation

max-ldap (0.22) - PyGTK tool to configure MAX as LDAP client
Depends: gksu, python-gtk2, python-ldap, sudo, libnotify-bin, syslinux, extlinux-ext4, python (>= 2.5), python-support (>= 0.90.0)
Binary for arch all (45.3 KB) | dsc file | Source dir

Easy GUI to configure MaX as LDAP client.

max-libreoffice (6.0.max11) - Dependencias de LibreOffice para MAX
Depends: libreoffice, max-libreoffice-core, libreoffice-pdfimport, libreoffice-presentation-minimizer, openclipart-libreoffice
Binary for arch all (1.3 KB) | dsc file | Source dir

Metapaquete que instala LibreOffice en MAX

max-libreoffice-core (6.0.max11) - Dependencias de LibreOffice para MAX
Depends: libreoffice-calc, libreoffice-draw, libreoffice-writer, libreoffice-math, libreoffice-impress, libreoffice-gnome, libreoffice-gtk, libreoffice-help-es, libreoffice-l10n-es, libreoffice-style-human, libreoffice-thesaurus-es
Binary for arch all (2.4 KB) | dsc file | Source dir

Metapaquete que instala LibreOffice en MAX

max-live (6.0.max12) - Some files to custom ubiquity installer
Depends: ubiquity-frontend-max, grub-pc, language-pack-es, language-pack-kde-es, language-support-es, laptop-detect, ntfsprogs, lupin-casper
Binary for arch all (10.0 KB) | dsc file | Source dir

Contains: * Configuration of MaX mirror

max-lucid-linux-headers (6.0.max71) - 2.6.32 kernel headers for MAX
Depends: linux-image-generic, linux-headers-generic, linux-firmware
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.32 kernel headers

max-lucid-linux-headers-server (6.0.max71) - 2.6.32 kernel headers for MAX (server)
Depends: linux-image-server, linux-headers-server, linux-firmware
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.32 kernel headers (server)

max-lucid-linux-image (6.0.max71) - 2.6.32 kernel for MAX
Depends: linux-image-generic, linux-firmware
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.32 kernel

max-lucid-linux-image-server (6.0.max71) - 2.6.32 kernel for MAX (server)
Depends: linux-image-server, linux-firmware
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.32 kernel (server)

max-lxde-default-settings (6.0.max12) - LXDE default settings MAX
Depends: lxdm, dmz-cursor-theme, openbox-themes, xdg-user-dirs
Binary for arch all (39.4 KB) | dsc file | Source dir

Contains default LXDE settings for Ubuntu based MaX distro

max-manuales (6.5.max1) - Manuales de MAX 6.0
Depends:
Binary for arch all (4.6 MB) | dsc file | Source dir

Guía de instalación de MaX 6.0

max-menus (6.0.max50) - Configuración de menus para Ubuntu/MAX.
Depends: max-dpsyco-custom
Binary for arch all (144.4 KB) | dsc file | Source dir

Configuración basada en dpsyco para /etc/skel Contiene: * /etc/skel/.config * /etc/skel/.share * /usr/share/max/applications

max-mirror-utils (6.0.max2) - Interfaz para approx (apt proxy-cache)
Depends: approx, python, python-gtk2, python-netifaces
Binary for arch all (12.8 KB) | dsc file | Source dir

Aplicación para configurar un repositorio local como proxy-cache de los paquetes de la distribución.

max-multiseat (6.0.max36) - Some files to support MultiSeat computers
Depends: gdm-2.20, xserver-xorg-video-displaylink, xserver-xorg-video-tusb (>= 0.1.0-4max7), util-linux, procps, max-multiseat-storage
Binary for arch i386 (15.1 KB) | dsc file | Source dir

Contains: * udev rules to start multiseat hardware

max-multiseat-storage (6.0.max7) - Inhibit USB storage devices and mount in SEAT_ID
Depends: python, python-nautilus, nautilus, udisks
Binary for arch i386 (12.5 KB) | dsc file | Source dir

Contains: * daemon (dbus) that inhibit UDisks mounts * nautilus extension to allow umount devices *

max-nanomax (6.0.max71) - The Max nanoMaX metapackage
Depends:
Binary for arch all (14.3 KB) | dsc file | Source dir

This package depends on all nanomax installed packages and live-system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-nanomax-deps (6.0.max71) - The Max nanoMaX metapackage
Depends: max-nanomax, clamav, gparted, man-db, manpages-es, max-desktop-lxde, testdisk, gimp-help-es, max-lucid-linux-headers | max-natty-linux-headers, max-libreoffice-core, thunderbird-locale-es-es, thunderbird-locale-es-ar
Binary for arch all (1.5 KB) | dsc file | Source dir

This package depends on all nanomax installed packages and live-system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-natty-linux-headers (6.0.max71) - 2.6.38 kernel headers for MAX
Depends: linux-image-generic-lts-backport-natty, linux-headers-generic-lts-backport-natty, linux-firmware-2.6.38
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.38 kernel headers

max-natty-linux-headers-server (6.0.max71) - 2.6.38 kernel headers for MAX (server)
Depends: linux-image-server-lts-backport-natty, linux-server-generic-lts-backport-natty, linux-firmware-2.6.38
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.38 kernel headers (server)

max-natty-linux-image (6.0.max71) - 2.6.38 kernel for MAX
Depends: linux-image-generic-lts-backport-natty, linux-firmware-2.6.38
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.38 kernel

max-natty-linux-image-server (6.0.max71) - 2.6.38 kernel for MAX (server)
Depends: linux-image-server-lts-backport-natty, linux-firmware-2.6.38
Binary for arch all (12.7 KB) | dsc file | Source dir

This package install 2.6.38 kernel (server)

max-netboot-server (6.0.max5) - Configure MaX as netboot server
Depends: syslinux, dnsmasq | tcos-tftp-dhcp, tcos
Binary for arch all (6.1 KB) | dsc file | Source dir

Contains: * Configuration of DHCP server * Configuration of ATFTPD server (as daemon) * Neutral PXES image to boot TCOS or BackHarddi

max-openoffice.org (6.0.max11) - Dependencias de OpenOffice.org para MAX
Depends: openoffice.org, max-openoffice.org-core, openoffice.org-pdfimport, openoffice.org-presentation-minimizer, openclipart-openoffice.org
Binary for arch all (1.4 KB) | dsc file | Source dir

Metapaquete que instala OpenOffice.org en MAX

max-openoffice.org-core (6.0.max11) - Dependencias de OpenOffice.org para MAX
Depends: openoffice.org-calc, openoffice.org-draw, openoffice.org-gnome, openoffice.org-gtk, openoffice.org-help-es, openoffice.org-impress, openoffice.org-l10n-es, openoffice.org-math, openoffice.org-style-human, openoffice.org-thesaurus-es, openoffice.org-writer, openoffice.org-hyphenation, python-uno (= 1:3.2.0-7ubuntu4.2), ttf-opensymbol (= 1:3.2.0-7ubuntu4.2), uno-libs3 (= 1.6.0+OOo3.2.0-7ubuntu4.2), ure (= 1.6.0+OOo3.2.0-7ubuntu4.2)
Binary for arch all (2.5 KB) | dsc file | Source dir

Metapaquete que instala OpenOffice.org en MAX

max-profesor (6.0.max71) - The Max desktop profesor metapackage
Depends:
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on max-tcos-profesor

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-profesor-deps (6.0.max71) - The Max desktop profesor metapackage
Depends: max-profesor, max-tcos-profesor
Binary for arch all (1.4 KB) | dsc file | Source dir

This package depends on max-tcos-profesor

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-server (6.0.max71) - The Max server system
Depends:
Binary for arch all (12.8 KB) | dsc file | Source dir

This package depends on all of the packages in the Max server system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-server-deps (6.0.max71) - The Max server system
Depends: max-server, max-desktop, max-lucid-linux-image-server | max-natty-linux-image-server, max-lucid-linux-headers-server | max-natty-linux-headers-server, maxmoodle, max-gnome-default-settings, max-mirror-utils, max-tcos-profesor, moodle
Binary for arch all (1.5 KB) | dsc file | Source dir

This package depends on all of the packages in the Max server system

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-servidor (6.0.max71) - The Max server metapackage
Depends:
Binary for arch all (12.7 KB) | dsc file | Source dir

This package depends on max-server

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-servidor-deps (6.0.max71) - The Max server metapackage
Depends: max-servidor, max-server
Binary for arch all (1.4 KB) | dsc file | Source dir

This package depends on max-server

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-skel-conf (6.0.max9) - Configuración skel para Ubuntu/MAX.
Depends: max-dpsyco-custom
Binary for arch all (23.4 KB) | dsc file | Source dir

Configuración basada en dpsyco para /etc/skel y APT Contiene: * /etc/skel * /etc/skel-alumno * /etc/apt/preferences * /etc/samba/smb.conf

max-squeak (6.0.max4) - Ficheros de squeak para MAX 6.0
Depends: squeak-image-es | squeak-image, squeak | squeak-vm, max-menus, scratch
Binary for arch all (39.7 MB) | dsc file | Source dir


max-squeak-manual (6.0.max1) - Manual de Squeak
Depends:
Binary for arch all (31.4 MB) | dsc file | Source dir


max-stellarium (6.0.max1) - Some landscapes for Stellarium
Depends: stellarium
Binary for arch all (7.2 MB) | dsc file | Source dir

Contains: * Stellarium extra landscapes

max-tablet (6.0.max2) - Dependencias y configuracion de TABLETPC para MaX
Depends: mypaint
Binary for arch all (4.6 KB) | dsc file | Source dir

Contiene: * max-setup-tablet

max-tcos-alumno (6.0.max5) - Configuración de tcos-standalone para equipos de alumnos
Depends: tcos-standalone, vlc
Binary for arch all (703.5 KB) | dsc file | Source dir

Contiene: * Imagen de bloqueo lockscreen * Mensajes notify

max-tcos-profesor (6.0.max5) - Configuración de tcosmonitor para equipos de profesores
Depends: tcosmonitor (>= 0.2.1.max1), vlc
Binary for arch all (2.2 KB) | dsc file | Source dir

Contiene: * Parches para vlc sin MP3

max-terminales (6.0.max5) - The Max NETBOOT server metapackage
Depends: max-server, max-netboot-server, tcos-configurator, tcosconfig, paman, pavumeter, pavucontrol, max-tcos-profesor, xfs, xfstt
Binary for arch all (702.3 KB) | dsc file | Source dir

This package depends on max-server and max-netboot-server

It is also used to help ensure proper upgrades, so it is recommended that it not be removed.

max-ubufox (0.9-0max12) - Ubuntu Firefox specific configuration defaults and apt support
Depends: firefox, apturl (>= 0.1.2ubuntu1) | apturl-kde
Binary for arch all (104.7 KB) | dsc file | Source dir

Extension package for Firefox provides ubuntu specific configuration defaults as well as apt support for firefox plugins/extensions.

You can uninstall this package if you prefer to use a pristine firefox install.

max-win32-apps (6.0.max3) - Aplicaciones win32 incluidas en el DVD
Depends:
Binary for arch all (658.9 KB) | dsc file | Source dir

Contiene: * OpenOffice * Firefox * Thunderbird * etc..

max-xfce-default-settings (6.0.max1) - xfce default settings MAX 4.0
Depends: dmz-cursor-theme
Binary for arch all (13.2 KB) | dsc file | Source dir

Contains default Xfce4 settings for Ubuntu based MaX 4.0 distro Conflicts with xubuntu-default-settings

maxmoodle (6.0.max2) - Moodle para MaX
Depends: apache2, mysql-server, php5-mysql, libapache2-mod-php5, mysql-client, moodle, jclicmoodle, python, python-gtk2
Binary for arch all (636.6 KB) | dsc file | Source dir

Dependencias y lanzador para moodle

maxmoodle-pressed (6.0.max2) - Moodle para MaX (preconfiguración debconf)
Depends: debconf-utils
Binary for arch all (3.0 KB) | dsc file | Source dir

Configuración de debconf para instalar moodle

mdb2odb (0.2max1) - A GTK+ utility to export MS Access databases to OpenOffice.org.
Depends: python, python-gtk2, python-glade2, librsvg2-common, mdbtools, openoffice.org-base, openoffice.org-java-common, python-uno
Binary for arch all (38.2 KB) | dsc file | Source dir

mdb2odb is a GTK+ utility to export data tables from MS Access 97/2000/2003 databases to OpenOffice.org Base. It makes use of mdbtools to export DDL and data from mdb databases.

melt (0.5.6+git20100727-1max1) - command line media player and video editor
Depends: libc6 (>= 2.4), libmlt2, libmlt-data (>= 0.5.6+git20100727-1max1)
Binary for arch i386 (119.4 KB) | dsc file | Source dir

melt was meant as a test tool for the MLT framework, but it is also a powerful multitrack command line oriented video editor. It could also used as an minimalistic media player for audio and video files.

mencoder (2:1.0~rc4~try1.dsfg1-1ubuntu1max1) - MPlayer's Movie Encoder
Depends: mplayer, libasound2 (>> 1.0.22), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.11), libcdparanoia0 (>= 3.10.2+debian), libdca0, libdvdnav4, libdvdread4, libenca0 (>= 1.9), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libfribidi0 (>= 0.19.2), libgcc1 (>= 1:4.1.1), libgif4 (>= 4.1.4), libjpeg62, liblzo2-2, libmp3lame0, libmpcdec3, libncurses5 (>= 5.6+20071006-3), libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~), libsmbclient (>= 3.0.24), libspeex1 (>= 1.2~beta3-1), libstdc++6 (>= 4.1.1), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libtheora0 (>= 0.0.0.alpha7.dfsg), libxvidcore4 (>= 1.2.2), zlib1g (>= 1:1.1.4)
Binary for arch i386 (1.4 MB) | dsc file | Browse SVN code | Source dir

MPlayer plays most MPEG, VOB, AVI, Ogg/OGM, VIVO, ASF/WMA/WMV, QT/MOV/MP4, FLI, RM, NuppelVideo, yuv4mpeg, FILM, RoQ, PVA files, supported by many native, XAnim, RealPlayer, and Win32 DLL codecs. It can also play VideoCD, SVCD, DVD, 3ivx, RealMedia, and DivX movies.

This package contains menconder, a simple movie encoder, designed to encode MPlayer-playable movies (AVI/ASF/OGG/DVD/VCD/VOB/MPG/MOV/VIV/FLI/RM/NUV/NET) to other MPlayer-playable formats. It can encode with various codecs, like DivX4 (1 or 2 passes), libavcodec, PCM/MP3/VBRMP3 audio. Also has stream copying and video resizing abilities.

mobile-manager (0.8-1max1) - Mobile Manager GPRS/3G daemon
Depends: python, python-gtk2, python-glade2, python-dbus, wvdial, libc6 (>= 2.4), libpython2.6 (>= 2.6), libusb-0.1-4 (>= 2:0.1.12)
Binary for arch i386 (428.5 KB) | dsc file | Source dir

Mobile Manager is a GPRS/3G daemon developed by Telefonica. This daemon cover the GPRS/3G funtions for develop and work over GPRS/3G

moodle (1.9.13-0max1) - Course Management System for Online Learning
Depends: libapache2-mod-php5 | php5-cgi, php5-pgsql | php5-mysql, php5-gd, php5-curl, php5-cli, apache2-mpm-prefork | httpd, adduser, libdbi-perl, libdbd-mysql-perl, ucf, postgresql-client | mysql-client, unzip, zip, smarty
Binary for arch all (9.6 MB) | dsc file | Browse SVN code | Source dir

Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course management system - a software package designed to help educators create quality online courses. One of the main advantages of Moodle over other systems is a strong grounding in social constructionist pedagogy.

mozilla-acroread (9.4.2-0.0max1) - Adobe Acrobat(R) Reader plugin for mozilla / konqueror
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxt6, acroread (= 9.4.2-0.0max1), mozilla-browser | www-browser, acroread-escript
Binary for arch i386 (91.0 KB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains the plugin for a www-browser like mozilla/firefox/galeon/konqueror

mozilla-devscripts (0.22ubuntu0.10.04.1~mfn4max1) - Collection of dev scripts used by Ubuntu Mozilla packages
Depends: dpkg-dev, fakeroot, python-librdf, quilt, unzip, wget, zip, perl, python, python-support (>= 0.90.0)
Binary for arch all (58.3 KB) | dsc file | Browse SVN code | Source dir

This package contains mozilla-devscripts, a collection of scripts based on Makefile inheritance which provides targets usable by Mozilla packages in Ubuntu and Debian

mozilla-libreoffice (1:3.4.3-1ubuntu3max1) - office productivity suite -- Mozilla plugin
Depends: libc6 (>= 2.4), ure (>= 3.4.3), libreoffice-core
Binary for arch i386 (183.1 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains a Mozilla/Netscape compatible plugin which can handle all OOo documents.

mozilla-opensc (0.12.1-svn-1max2) - Mozilla plugin for authentication using OpenSC
Depends:
Binary for arch i386 (14.3 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

A plugin for mozilla that allows S/MIME and SSL authentication using OpenSC.

Card initialization can be performed by utilities in the opensc package.

mozilla-plugin-vlc (1.0.6-1ubuntu1.8max1) - multimedia plugin for web browsers based on VLC
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1), vlc, libc6 (>= 2.3.4), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1), libvlc2 (>= 1.0.0~rc1), libx11-6 (>= 0), libxpm4, libxt6
Binary for arch i386 (33.7 KB) | dsc file | Browse SVN code | Source dir

This plugin adds support for MPEG, MPEG2, DVD, DivX, Ogg/Vorbis and many more formats to your Gecko-based web browser (Firefox, Galeon, etc.). The decoding process is done by VLC and the output window is embedded in a webpage or directly in the browser window. There is also support for fullscreen display and javascript control.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

mplayer (2:1.0~rc4~try1.dsfg1-1ubuntu1max1) - movie player for Unix-like systems
Depends: libaa1 (>= 1.4p5), libasound2 (>> 1.0.22), libaudio2, libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.11), libcaca0 (>= 0.99.beta15-1), libcdparanoia0 (>= 3.10.2+debian), libdca0, libdirectfb-1.2-0, libdvdnav4, libdvdread4, libenca0 (>= 1.9), libesd0 (>= 0.2.35), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libfribidi0 (>= 0.19.2), libgcc1 (>= 1:4.1.1), libgif4 (>= 4.1.4), libgl1-mesa-glx | libgl1, libjack0 (>= 0.118+svn3796), libjpeg62, liblircclient0, liblzo2-2, libmp3lame0, libmpcdec3, libncurses5 (>= 5.6+20071006-3), libogg0 (>= 1.0rc3), libopenal1, libpng12-0 (>= 1.2.13-4), libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~), libpulse0 (>= 0.9.16), libsdl1.2debian (>= 1.2.10-1), libsmbclient (>= 3.0.24), libspeex1 (>= 1.2~beta3-1), libstdc++6 (>= 4.1.1), libsvga1, libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libtheora0 (>= 0.0.0.alpha7.dfsg), libvdpau1, libx11-6 (>= 0), libxext6 (>= 0), libxinerama1, libxt6, libxv1, libxvidcore4 (>= 1.2.2), libxvmc1, libxxf86dga1, libxxf86vm1, zlib1g (>= 1:1.1.4)
Binary for arch i386 (2.8 MB) | dsc file | Browse SVN code | Source dir

MPlayer plays most MPEG, VOB, AVI, Ogg/OGM, VIVO, ASF/WMA/WMV, QT/MOV/MP4, FLI, RM, NuppelVideo, yuv4mpeg, FILM, RoQ, PVA files, supported by many native, XAnim, RealPlayer, and Win32 DLL codecs. It can also play VideoCD, SVCD, DVD, 3ivx, RealMedia, and DivX movies.

Another big feature of MPlayer is the wide range of supported output drivers. It works with X11, Xv, DGA, OpenGL, SVGAlib, fbdev, DirectFB, but also SDL (plus all its drivers) and some low level card-specific drivers (for Matrox, 3Dfx and Radeon, Mach64 and Permedia3). Most of them support software or hardware scaling, therefore allowing fullscreen display. MPlayer is also able to use some hardware MPEG decoder boards, such as the DVB and DXR3/Hollywood+.

Not all of the upstream code is distributed in the source tarball. See the README.Debian and copyright files for details.

mplayer-dbg (2:1.0~rc4~try1.dsfg1-1ubuntu1max1) - debugging symbols for MPlayer
Depends: mplayer
Binary for arch i386 (4.3 MB) | dsc file | Browse SVN code | Source dir

This package contains the debugging symbols for MPlayer, a movie player for Unix-like systems.

You only need these if you want to generate usefule debugging backtraces.

mplayer-doc (2:1.0~rc4~try1.dsfg1-1ubuntu1max1) - documentation for MPlayer
Depends:
Binary for arch all (2.2 MB) | dsc file | Browse SVN code | Source dir

This package contains the HTML documentation for MPlayer, a movie player for Unix-like systems. It is available in several languages.

You only need this package if you want to read the mplayer manual. The manpages are included in the regular mplayer package.

mypaint (1.0.0+git20111209.545d6f8-1ppa1~lucid1max1) - Paint program to be used with Wacom tablets
Depends: libc6 (>= 2.11), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libpng12-0 (>= 1.2.13-4), libpython2.6 (>= 2.6), libstdc++6 (>= 4.1.1), python, python-support (>= 0.90.0), python2.6, mypaint-data (>= 1.0.0+git20111209.545d6f8-1ppa1~lucid1max1), python-numpy, python-gtk2
Binary for arch i386 (669.8 KB) | dsc file | Source dir

This is a pressure sensitive Wacom tablet paint program. It comes with a large brush collection including charcoal and ink to emulate real media, but the highly configurable brush engine allows you to experiment with your own brushes and with not-quite-natural painting.

This PPA build is based on the work Gürkan Sengün <gurkan@phys.ethz.ch>, the Debian maintainer for MyPaint.

mypaint-data (1.0.0+git20111209.545d6f8-1ppa1~lucid1max1) - Brushes and backgrounds for the mypaint program
Depends:
Binary for arch all (2.7 MB) | dsc file | Source dir

This is a pressure sensitive Wacom tablet paint program. It comes with a large brush collection including charcoal and ink to emulate real media, but the highly configurable brush engine allows you to experiment with your own brushes and with not-quite-natural painting.

This package contains the data files needed for the program.

This PPA build is based on the work Gürkan Sengün <gurkan@phys.ethz.ch>, the Debian maintainer for MyPaint.

mypaint-data-hires (1.0.0+git20111209.545d6f8-1ppa1~lucid1max1) - High resolution brushes and backgrounds for mypaint
Depends:
Binary for arch all (28.8 MB) | dsc file | Source dir

This is a pressure sensitive Wacom tablet paint program. It comes with a large brush collection including charcoal and ink to emulate real media, but the highly configurable brush engine allows you to experiment with your own brushes and with not-quite-natural painting.

This package contains high resolution paper texture backgrounds for painting on. Since the files are large, installation is strictly optional.

This PPA build is based on the work Gürkan Sengün <gurkan@phys.ethz.ch>, the Debian maintainer for MyPaint.

nanny (2.31.1-0max1) - Parental Control System
Depends: python, python-central (>= 0.6.11), python-gtk2, python-gnome2, python-glade2, gnome-icon-theme, libgtk2.0-bin, libgnome2-0, python-dbus, python-sqlite, python-twisted-core, python-twisted-web, python-imaging, python-hachoir-regex, python-gtop
Binary for arch i386 (1.0 MB) | dsc file | Browse SVN code | Source dir

An easy way to control what your kids are doing in the computer. You can limit how much time a day each one of them is browsing the web, chatting or doing email. You can decide at which times of the day the can do this things as well. Nanny filters what web pages are seen by each user, so you can block all undesirable webs and have your kids enjoy the internet with ease of mind, no more worries!

nanomax-installer (6.0.max7) - PyGTK+ GUI Installer of nanoMaX
Depends: syslinux, parted, mbr, zenity, rsync, dosfstools, e2fsprogs, python-gtk2, python-glade2, python-dbus
Binary for arch all (10.2 KB) | dsc file | Source dir

Contains: * nanomax-installer

nautilus-image-converter (0.3.0-2ubuntu2max1) - nautilus extension to mass resize or rotate images
Depends: libc6 (>= 2.3.6-6~), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.18.0), libgtk2.0-0 (>= 2.12.0), libnautilus-extension1 (>= 1:2.29.1), imagemagick, nautilus (>= 2.21.0)
Binary for arch i386 (28.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package adds a "Resize Images..." menu item to the context menu of all images. This opens a dialog where you set the desired image size and file name. A click on "Resize" finally resizes the image(s) using ImageMagick's convert tool.

nautilus-mount-image (0.2.0-2max3) - Adds an entry to Nautilus' contextual menu to mount images
Depends: python, python-nautilus, nautilus
Binary for arch all (5.7 KB) | dsc file | Source dir

Adds an entry to Nautilus' contextual menu to mount or unmount the selected image.

nautilus-syncany (0.1-0max2) - Syncany nautilus extension
Depends: syncany, libc6 (>= 2.4)
Binary for arch i386 (17.0 KB) | dsc file | Source dir

Syncany nautilus extension

netspeed (0.15.2-1max1) - Traffic monitor applet for GNOME
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.16.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.12.0), libgtop2-7 (>= 2.20.0), liborbit2 (>= 1:2.14.10), libpanel-applet2-0 (>= 2.26.0), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15)
Binary for arch i386 (347.7 KB) | dsc file | Source dir

Netspeed is an applet for the GNOME panel that shows how much traffic occurs on a network device (ethernet card, wireless LAN card, or dial-up).

non-free-codecs (6.0max1) - Non-free codecs
Depends: libamrnb3, libamrwb3, ubuntu-restricted-extras | kubuntu-restricted-extras | xubuntu-restricted-extras, w32codecs
Binary for arch i386 (2.6 KB) | dsc file | Browse SVN code | Source dir

This package depends on the binaries codecs package matching your architecture (w32codecs for i386 and lpia and w64codecs for amd64 systems).

It can be safely removed.

notelab (0.2.1beta1-max4) - NoteLab brings the power of digital note taking to Linux,
Depends: max-java-jre
Binary for arch all (6.9 MB) | dsc file | Source dir

Windows, Mac OS X, and Solaris.

Using NoteLab is just like writing with a pen on real paper. However with NoteLab, the pen and paper are electronic, you never run out of ink, and you have all the paper you'll ever need.

ntfs-config (1.0.1-9max2) - Enable/disable write support for any NTFS devices
Depends: ntfs-3g, python, python-support (>= 0.90.0), udev, python-glade2
Binary for arch i386 (101.8 KB) | dsc file | Source dir

This program allow you to easily configure all of your NTFS devices to allow write support via a friendly gui. For that use, it will configure them to use the open source ntfs-3g driver. You'll also be able to easily disable this feature.

It just so happens that this program is a newer and improved version, but very few people know about it. It's better to install the disk-manager.

omnitux (1.2.0~svn425-1max2) - educational activities based on multimedia elements
Depends: python-pygame (>= 1.7), python-gtk2 (>= 2.8), ttf-freefont, python, python-support (>= 0.90.0)
Binary for arch all (158.2 MB) | dsc file | Source dir


Types of activities:

* associations, * items to place on a map or a schema, * counting activities, * puzzles, * card faces to remember, * find differences between two pictures, * ...

Activities are available in English, French, German, Polish, Portuguese, Spanish and Italian.

openclipart-libreoffice (0.18+dfsg-11max4) - clip art for OpenOffice.org/LibreOffice gallery
Depends: openclipart-png
Binary for arch all (8.6 MB) | dsc file | Source dir

The Open Clip Art Library is a collection of 100% license-free, royalty-free, and restriction-free art that you can use for any purpose.

This package contains the OpenOffice.org/LibreOffice Gallery info files.

openoffice.org (1:3.3.0-6ubuntu1max1) - office productivity suite
Depends: libreoffice
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-base (1:3.3.0-6ubuntu1max1) - office productivity suite -- database
Depends: libreoffice-base
Binary for arch all (118.3 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-calc (1:3.3.0-6ubuntu1max1) - office productivity suite -- spreadsheet
Depends: libreoffice-calc
Binary for arch all (118.3 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-common (1:3.3.0-6ubuntu1max1) - office productivity suite -- arch-independent files
Depends: libreoffice-common (>= 1:3.3.0~rc4-2)
Binary for arch all (118.7 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-draw (1:3.3.0-6ubuntu1max1) - office productivity suite -- drawing
Depends: libreoffice-draw
Binary for arch all (118.3 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-dtd-officedocument1.0 (2:1.0+LibO3.4.3-1ubuntu3max1) - office productivity suite -- legacy 1.0 XML DTD
Depends: xml-core (>= 0.12)
Binary for arch all (182.8 KB)

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the Document Type Definition (DTD) of the OpenOffice.org 1.x(!) XML file format.

openoffice.org-emailmerge (1:3.3.0-6ubuntu1max1) - office productivity suite -- email mail merge
Depends: libreoffice-emailmerge
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-filter-binfilter (1:3.3.0-6ubuntu1max1) - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
Depends: libreoffice-filter-binfilter
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-filter-mobiledev (1:3.3.0-6ubuntu1max1) - office productivity suite -- mobile devices filters
Depends: libreoffice-filter-mobiledev
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-gcj (1:3.3.0-6ubuntu1max1) - office productivity suite -- Java libraries for GIJ
Depends: libreoffice-gcj
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-gnome (1:3.3.0-6ubuntu1max1) - office productivity suite -- GNOME integration
Depends: libreoffice-gnome
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-gtk (1:3.3.0-6ubuntu1max1) - office productivity suite -- GTK+ integration
Depends: libreoffice-gtk
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-ca (1:3.3.0-6ubuntu1max1) - office productivity suite -- Catalan help
Depends: libreoffice-help-ca
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-cs (1:3.3.0-6ubuntu1max1) - office productivity suite -- Czech help
Depends: libreoffice-help-cs
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-da (1:3.3.0-6ubuntu1max1) - office productivity suite -- Danish help
Depends: libreoffice-help-da
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-de (1:3.3.0-6ubuntu1max1) - office productivity suite -- German help
Depends: libreoffice-help-de
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-dz (1:3.3.0-6ubuntu1max1) - office productivity suite -- Dzongkha help
Depends: libreoffice-help-dz
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-el (1:3.3.0-6ubuntu1max1) - office productivity suite -- Greek help
Depends: libreoffice-help-el
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-en-gb (1:3.3.0-6ubuntu1max1) - office productivity suite -- English_british help
Depends: libreoffice-help-en-gb
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-en-us (1:3.3.0-6ubuntu1max1) - office productivity suite -- English_american help
Depends: libreoffice-help-en-us
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-es (1:3.3.0-6ubuntu1max1) - office productivity suite -- Spanish help
Depends: libreoffice-help-es
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-et (1:3.3.0-6ubuntu1max1) - office productivity suite -- Estonian help
Depends: libreoffice-help-et
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-eu (1:3.3.0-6ubuntu1max1) - office productivity suite -- Basque help
Depends: libreoffice-help-eu
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-fi (1:3.3.0-6ubuntu1max1) - office productivity suite -- Finnish help
Depends: libreoffice-help-fi
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-fr (1:3.3.0-6ubuntu1max1) - office productivity suite -- French help
Depends: libreoffice-help-fr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-gl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Galician help
Depends: libreoffice-help-gl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-hi-in (1:3.3.0-6ubuntu1max1) - office productivity suite -- Hindi help
Depends: libreoffice-help-hi
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-hu (1:3.3.0-6ubuntu1max1) - office productivity suite -- Hungarian help
Depends: libreoffice-help-hu
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-it (1:3.3.0-6ubuntu1max1) - office productivity suite -- Italian help
Depends: libreoffice-help-it
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-ja (1:3.3.0-6ubuntu1max1) - office productivity suite -- Japanese help
Depends: libreoffice-help-ja
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-km (1:3.3.0-6ubuntu1max1) - office productivity suite -- Khmer help
Depends: libreoffice-help-km
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-ko (1:3.3.0-6ubuntu1max1) - office productivity suite -- Korean help
Depends: libreoffice-help-ko
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-nl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Dutch help
Depends: libreoffice-help-nl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-om (1:3.3.0-6ubuntu1max1) - office productivity suite -- Oromo help
Depends: libreoffice-help-om
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-pl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Polish help
Depends: libreoffice-help-pl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-pt (1:3.3.0-6ubuntu1max1) - office productivity suite -- Portuguese help
Depends: libreoffice-help-pt
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-pt-br (1:3.3.0-6ubuntu1max1) - office productivity suite -- Portuguese_brazilian help
Depends: libreoffice-help-pt-br
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-ru (1:3.3.0-6ubuntu1max1) - office productivity suite -- Russian help
Depends: libreoffice-help-ru
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-sl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Slovenian help
Depends: libreoffice-help-sl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-sv (1:3.3.0-6ubuntu1max1) - office productivity suite -- Swedish help
Depends: libreoffice-help-sv
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-zh-cn (1:3.3.0-6ubuntu1max1) - office productivity suite -- Chinese_simplified help
Depends: libreoffice-help-zh-cn
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-help-zh-tw (1:3.3.0-6ubuntu1max1) - office productivity suite -- Chinese_traditional help
Depends: libreoffice-help-zh-tw
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-impress (1:3.3.0-6ubuntu1max1) - office productivity suite -- presentation
Depends: libreoffice-impress
Binary for arch all (118.3 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-java-common (1:3.3.0-6ubuntu1max1) - office productivity suite -- arch-independent Java support files
Depends: libreoffice-java-common
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-kde (1:3.3.0-6ubuntu1max1) - office productivity suite -- KDE integration
Depends: libreoffice-kde
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-af (1:3.3.0-6ubuntu1max1) - office productivity suite -- Afrikaans language package
Depends: libreoffice-l10n-af
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ar (1:3.3.0-6ubuntu1max1) - office productivity suite -- Arabic language package
Depends: libreoffice-l10n-ar
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-as (1:3.3.0-6ubuntu1max1) - office productivity suite -- Assamese language package
Depends: libreoffice-l10n-as
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ast (1:3.3.0-6ubuntu1max1) - office productivity suite -- Asturian language package
Depends: libreoffice-l10n-ast
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-be-by (1:3.3.0-6ubuntu1max1) - office productivity suite -- Belarussian language package
Depends: libreoffice-l10n-be-by
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-bg (1:3.3.0-6ubuntu1max1) - office productivity suite -- Bulgarian language package
Depends: libreoffice-l10n-bg
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-bn (1:3.3.0-6ubuntu1max1) - office productivity suite -- Bengali language package
Depends: libreoffice-l10n-bn
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-br (1:3.3.0-6ubuntu1max1) - office productivity suite -- Breton language package
Depends: libreoffice-l10n-br
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-bs (1:3.3.0-6ubuntu1max1) - office productivity suite -- Bosnian language package
Depends: libreoffice-l10n-bs
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ca (1:3.3.0-6ubuntu1max1) - office productivity suite -- Catalan language package
Depends: libreoffice-l10n-ca
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-cs (1:3.3.0-6ubuntu1max1) - office productivity suite -- Czech language package
Depends: libreoffice-l10n-cs
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-cy (1:3.3.0-6ubuntu1max1) - office productivity suite -- Welsh language package
Depends: libreoffice-l10n-cy
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-da (1:3.3.0-6ubuntu1max1) - office productivity suite -- Danish language package
Depends: libreoffice-l10n-da
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-de (1:3.3.0-6ubuntu1max1) - office productivity suite -- German language package
Depends: libreoffice-l10n-de
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-dz (1:3.3.0-6ubuntu1max1) - office productivity suite -- Dzongkha language package
Depends: libreoffice-l10n-dz
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-el (1:3.3.0-6ubuntu1max1) - office productivity suite -- Greek language package
Depends: libreoffice-l10n-el
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-en-gb (1:3.3.0-6ubuntu1max1) - office productivity suite -- English_british language package
Depends: libreoffice-l10n-en-gb
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-en-za (1:3.3.0-6ubuntu1max1) - office productivity suite -- English_southafrican language package
Depends: libreoffice-l10n-en-za
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-eo (1:3.3.0-6ubuntu1max1) - office productivity suite -- Esperanto language package
Depends: libreoffice-l10n-eo
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-es (1:3.3.0-6ubuntu1max1) - office productivity suite -- Spanish language package
Depends: libreoffice-l10n-es
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-et (1:3.3.0-6ubuntu1max1) - office productivity suite -- Estonian language package
Depends: libreoffice-l10n-et
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-eu (1:3.3.0-6ubuntu1max1) - office productivity suite -- Basque language package
Depends: libreoffice-l10n-eu
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-fa (1:3.3.0-6ubuntu1max1) - office productivity suite -- Farsi language package
Depends: libreoffice-l10n-fa
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-fi (1:3.3.0-6ubuntu1max1) - office productivity suite -- Finnish language package
Depends: libreoffice-l10n-fi
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-fr (1:3.3.0-6ubuntu1max1) - office productivity suite -- French language package
Depends: libreoffice-l10n-fr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ga (1:3.3.0-6ubuntu1max1) - office productivity suite -- Gaelic language package
Depends: libreoffice-l10n-ga
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-gl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Galician language package
Depends: libreoffice-l10n-gl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-gu (1:3.3.0-6ubuntu1max1) - office productivity suite -- Gujarati language package
Depends: libreoffice-l10n-gu
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-he (1:3.3.0-6ubuntu1max1) - office productivity suite -- Hebrew language package
Depends: libreoffice-l10n-he
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-hi-in (1:3.3.0-6ubuntu1max1) - office productivity suite -- Hindi language package
Depends: libreoffice-l10n-hi
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-hr (1:3.3.0-6ubuntu1max1) - office productivity suite -- Croatian language package
Depends: libreoffice-l10n-hr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-hu (1:3.3.0-6ubuntu1max1) - office productivity suite -- Hungarian language package
Depends: libreoffice-l10n-hu
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-id (1:3.3.0-6ubuntu1max1) - office productivity suite -- Indonesian language package
Depends: libreoffice-l10n-id
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-in (1:3.3.0-6ubuntu1max1) - office productivity suite -- Indic language packages
Depends: libreoffice-l10n-in
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-it (1:3.3.0-6ubuntu1max1) - office productivity suite -- Italian language package
Depends: libreoffice-l10n-it
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ja (1:3.3.0-6ubuntu1max1) - office productivity suite -- Japanese language package
Depends: libreoffice-l10n-ja
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ka (1:3.3.0-6ubuntu1max1) - office productivity suite -- Georgian language package
Depends: libreoffice-l10n-ka
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-km (1:3.3.0-6ubuntu1max1) - office productivity suite -- Khmer language package
Depends: libreoffice-l10n-km
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ko (1:3.3.0-6ubuntu1max1) - office productivity suite -- Korean language package
Depends: libreoffice-l10n-ko
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ku (1:3.3.0-6ubuntu1max1) - office productivity suite -- Kurdish language package
Depends: libreoffice-l10n-ku
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-lt (1:3.3.0-6ubuntu1max1) - office productivity suite -- Lithuanian language package
Depends: libreoffice-l10n-lt
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-lv (1:3.3.0-6ubuntu1max1) - office productivity suite -- Latvian language package
Depends: libreoffice-l10n-lv
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-mk (1:3.3.0-6ubuntu1max1) - office productivity suite -- Macedonian language package
Depends: libreoffice-l10n-mk
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ml (1:3.3.0-6ubuntu1max1) - office productivity suite -- Malayalam language package
Depends: libreoffice-l10n-ml
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-mn (1:3.3.0-6ubuntu1max1) - office productivity suite -- Mongolian language package
Depends: libreoffice-l10n-mn
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-mr (1:3.3.0-6ubuntu1max1) - office productivity suite -- Marathi language package
Depends: libreoffice-l10n-mr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-nb (1:3.3.0-6ubuntu1max1) - office productivity suite -- Norwegian language package
Depends: libreoffice-l10n-nb
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ne (1:3.3.0-6ubuntu1max1) - office productivity suite -- Nepalese language package
Depends: libreoffice-l10n-ne
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-nl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Dutch language package
Depends: libreoffice-l10n-nl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-nn (1:3.3.0-6ubuntu1max1) - office productivity suite -- Norwegian_nynorsk language package
Depends: libreoffice-l10n-nn
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-nr (1:3.3.0-6ubuntu1max1) - office productivity suite -- Ndebele language package
Depends: libreoffice-l10n-nr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ns (1:3.3.0-6ubuntu1max1) - office productivity suite -- Northernsotho language package
Depends: libreoffice-l10n-ns
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-oc (1:3.3.0-6ubuntu1max1) - office productivity suite -- Occitan language package
Depends: libreoffice-l10n-oc
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-om (1:3.3.0-6ubuntu1max1) - office productivity suite -- Oromo language package
Depends: libreoffice-l10n-om
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-or (1:3.3.0-6ubuntu1max1) - office productivity suite -- Oriya language package
Depends: libreoffice-l10n-or
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-pa-in (1:3.3.0-6ubuntu1max1) - office productivity suite -- Punjabi language package
Depends: libreoffice-l10n-pa-in
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-pl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Polish language package
Depends: libreoffice-l10n-pl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-pt (1:3.3.0-6ubuntu1max1) - office productivity suite -- Portuguese language package
Depends: libreoffice-l10n-pt
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-pt-br (1:3.3.0-6ubuntu1max1) - office productivity suite -- Portuguese_brazilian language package
Depends: libreoffice-l10n-pt-br
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ro (1:3.3.0-6ubuntu1max1) - office productivity suite -- Romanian language package
Depends: libreoffice-l10n-ro
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ru (1:3.3.0-6ubuntu1max1) - office productivity suite -- Russian language package
Depends: libreoffice-l10n-ru
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-rw (1:3.3.0-6ubuntu1max1) - office productivity suite -- Kinarwanda language package
Depends: libreoffice-l10n-rw
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-si (1:3.3.0-6ubuntu1max1) - office productivity suite -- Sinhala language package
Depends: libreoffice-l10n-si
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-sk (1:3.3.0-6ubuntu1max1) - office productivity suite -- Slovak language package
Depends: libreoffice-l10n-sk
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-sl (1:3.3.0-6ubuntu1max1) - office productivity suite -- Slovenian language package
Depends: libreoffice-l10n-sl
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-sr (1:3.3.0-6ubuntu1max1) - office productivity suite -- Serbian language package
Depends: libreoffice-l10n-sr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ss (1:3.3.0-6ubuntu1max1) - office productivity suite -- Swazi language package
Depends: libreoffice-l10n-ss
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-st (1:3.3.0-6ubuntu1max1) - office productivity suite -- Southern_sotho language package
Depends: libreoffice-l10n-st
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-sv (1:3.3.0-6ubuntu1max1) - office productivity suite -- Swedish language package
Depends: libreoffice-l10n-sv
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ta (1:3.3.0-6ubuntu1max1) - office productivity suite -- Tamil language package
Depends: libreoffice-l10n-ta
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-te (1:3.3.0-6ubuntu1max1) - office productivity suite -- Telugu language package
Depends: libreoffice-l10n-te
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-tg (1:3.3.0-6ubuntu1max1) - office productivity suite -- Tajik language package
Depends: libreoffice-l10n-tg
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-th (1:3.3.0-6ubuntu1max1) - office productivity suite -- Thai language package
Depends: libreoffice-l10n-th
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-tn (1:3.3.0-6ubuntu1max1) - office productivity suite -- Tswana language package
Depends: libreoffice-l10n-tn
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-tr (1:3.3.0-6ubuntu1max1) - office productivity suite -- Turkish language package
Depends: libreoffice-l10n-tr
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ts (1:3.3.0-6ubuntu1max1) - office productivity suite -- Tsonga language package
Depends: libreoffice-l10n-ts
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ug (1:3.3.0-6ubuntu1max1) - office productivity suite -- Uighur language package
Depends: libreoffice-l10n-ug
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-uk (1:3.3.0-6ubuntu1max1) - office productivity suite -- Ukrainian language package
Depends: libreoffice-l10n-uk
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-uz (1:3.3.0-6ubuntu1max1) - office productivity suite -- Uzbek language package
Depends: libreoffice-l10n-uz
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-ve (1:3.3.0-6ubuntu1max1) - office productivity suite -- Venda language package
Depends: libreoffice-l10n-ve
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-vi (1:3.3.0-6ubuntu1max1) - office productivity suite -- Vietnamese language package
Depends: libreoffice-l10n-vi
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-xh (1:3.3.0-6ubuntu1max1) - office productivity suite -- Xhosa language package
Depends: libreoffice-l10n-xh
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-za (1:3.3.0-6ubuntu1max1) - office productivity suite -- South African language packages
Depends: libreoffice-l10n-za
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-zh-cn (1:3.3.0-6ubuntu1max1) - office productivity suite -- Chinese_simplified language package
Depends: libreoffice-l10n-zh-cn
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-zh-tw (1:3.3.0-6ubuntu1max1) - office productivity suite -- Chinese_traditional language package
Depends: libreoffice-l10n-zh-tw
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-l10n-zu (1:3.3.0-6ubuntu1max1) - office productivity suite -- Zulu language package
Depends: libreoffice-l10n-zu
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-math (1:3.3.0-6ubuntu1max1) - office productivity suite -- equation editor
Depends: libreoffice-math
Binary for arch all (118.3 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-mysql-connector (1:3.3.0-6ubuntu1max1) - MySQL Connector extension for LibreOffice
Depends: libreoffice-mysql-connector
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-officebean (1:3.3.0-6ubuntu1max1) - office productivity suite -- Java bean
Depends: libreoffice-officebean
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-ogltrans (1:3.3.0-6ubuntu1max1) - LibreOffice Impress extension for transitions using OpenGL
Depends: libreoffice-ogltrans
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-pdfimport (1:3.3.0-6ubuntu1max1) - LibreOffice extension for importing PDF documents
Depends: libreoffice-pdfimport
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-presentation-minimizer (1:3.3.0-6ubuntu1max1) - LibreOffice extension for size-efficient presentations
Depends: libreoffice-presentation-minimizer
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-presenter-console (1:3.3.0-6ubuntu1max1) - LibreOffice Impress extension for a separate presenter's console
Depends: libreoffice-presenter-console
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-report-builder (1:3.3.0-6ubuntu1max1) - LibreOffice extension for building database reports
Depends: libreoffice-report-builder
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-sdbc-postgresql (1:3.3.0-6ubuntu1max1) - LibreOffice extension for PostgreSQL SDBC driver
Depends: libreoffice-sdbc-postgresql
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-style-andromeda (1:3.3.0-6ubuntu1max1) - office productivity suite -- Andromeda (Classic) symbol style
Depends: libreoffice-style-andromeda
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-style-crystal (1:3.3.0-6ubuntu1max1) - office productivity suite -- Crystal symbol style
Depends: libreoffice-style-crystal
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-style-galaxy (1:3.3.0-6ubuntu1max1) - office productivity suite -- Galaxy (Default) symbol style
Depends: libreoffice-style-galaxy
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-style-hicontrast (1:3.3.0-6ubuntu1max1) - office productivity suite -- Hicontrast symbol style
Depends: libreoffice-style-hicontrast
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-style-oxygen (1:3.3.0-6ubuntu1max1) - office productivity suite -- Oxygen symbol style
Depends: libreoffice-style-oxygen
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-style-tango (1:3.3.0-6ubuntu1max1) - office productivity suite -- Tango symbol style
Depends: libreoffice-style-tango
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-thesaurus-es (6.0.max3) - Spanish Thesaurus for LibreOffice | OpenOffice.org
Depends: openoffice.org-core (>= 1.9) | language-support-es, dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Binary for arch all (1.1 MB) | dsc file | Source dir

This package contains an Spanish thesaurus for use with the LibreOffice | OpenOffice.org office suite.

openoffice.org-wiki-publisher (1:3.3.0-6ubuntu1max1) - LibreOffice extension for working with MediaWiki articles
Depends: libreoffice-wiki-publisher
Binary for arch all (118.1 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

openoffice.org-writer (1:3.3.0-6ubuntu1max1) - office productivity suite -- word processor
Depends: libreoffice-writer
Binary for arch all (118.3 KB) | dsc file | Browse SVN code | Source dir

This is a transitional package, replacing the OpenOffice.org packaging with the LibreOffice packaging.

It can be safely removed after an upgrade.

opensc (0.12.1-svn-1max2) - Smart card utilities with support for PKCS#15 compatible cards
Depends: libc6 (>= 2.7), libltdl7 (>= 2.2.6b), libopensc2 (>= 0.12.1-svn-1max2), libssl0.9.8 (>= 0.9.8k-1)
Binary for arch i386 (207.1 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

OpenSC provides a set of libraries and utilities to access smart cards. It mainly focuses on cards that support cryptographic operations. It facilitates their use in security applications such as mail encryption, authentication, and digital signature. OpenSC implements the PKCS#11 API. Applications supporting this API, such as Iceweasel and Icedove, can use it. OpenSC implements the PKCS#15 standard and aims to be compatible with all software that does so as well.

Before purchasing any cards, please read carefully documentation in /usr/share/doc/opensc/html/wiki/index.html - only some cards are supported. Not only does card type matters, but also card version, card OS version and preloaded applet. Only a subset of possible operations may be supported for your card. Card initialization may require third party proprietary software.

openshot (1.4.2-1max1) - Create and edit videos and movies
Depends: gtk2-engines-pixbuf, fontconfig, librsvg2-common, melt, python-gtk2, python-httplib2, python-imaging, python-mlt3 | python-mlt2 | python-mlt, python-pygoocanvas, python-xdg, python (>= 2.5), python-support (>= 0.90.0)
Binary for arch all (18.4 MB) | dsc file | Browse SVN code | Source dir

OpenShot Video Editor is a free, open-source, non-linear video editor. It can create and edit videos and movies using many popular video, audio, and image formats. Create videos for YouTube, Flickr, Vimeo, Metacafe, iPod, Xbox, and many more common formats!

Features include: * Multiple tracks (layers) * Compositing, image overlays, and watermarks * Support for image sequences (rotoscoping) * Key-frame animation * Video and audio effects (chroma-key) * Transitions (lumas and masks) * 3D animation (titles and physics simulations) * Chroma key (green screen & blue screen) * Transcode (convert video encodings) * Upload videos (YouTube and Vimeo supported)

openshot-doc (1.4.2-1max1) - Help manual for OpenShot Video Editor
Depends: rarian-compat
Binary for arch all (7.0 MB) | dsc file | Browse SVN code | Source dir

This is the official help manual for OpenShot Video Editor, a free, open-source, non-linear video editor. Learn how to edit videos, add watermarks, apply effects such as chroma key, and transition between videos. Also, learn how to become a developer, with step by step instructions.

openstreetmap-map-icons-classic (1:0.0.svn24643-1max1) - Collection of map icons (classic set)
Depends:
Binary for arch all (762.4 KB) | dsc file | Browse SVN code | Source dir

This package provides a set of icons intended to be used together with maps. Several point-of-interest categories are covered like accommodation, education, food, health, geocache, places, religion, shopping, etc.

This package contains the classic set from the OpenStreetMap project.

openstreetmap-map-icons-scalable (1:0.0.svn24643-1max1) - Collection of map icons (scalable set)
Depends:
Binary for arch all (981.8 KB) | dsc file | Browse SVN code | Source dir

This package provides a set of icons intended to be used together with maps. Several point-of-interest categories are covered like accommodation, education, food, health, geocache, places, religion, shopping, etc.

This package contains the scalable set from the OpenStreetMap project.

openstreetmap-map-icons-square (1:0.0.svn24643-1max1) - Collection of map icons (square set)
Depends:
Binary for arch all (607.6 KB) | dsc file | Browse SVN code | Source dir

This package provides a set of icons intended to be used together with maps. Several point-of-interest categories are covered like accommodation, education, food, health, geocache, places, religion, shopping, etc.

This package contains the square set from the OpenStreetMap project.

oracle-java7-bin (7.40-1max1) - Oracle Java(TM) Runtime Environment (JRE) 7 (architecture dependent files)
Depends: oracle-java7-jre (>= 7.40-1max1), unixodbc, libc6, libgcc1
Binary for arch i386 (44.7 MB) | dsc file | Source dir

The Oracle Java Platform Standard Edition Runtime Environment (JRE) 7 contains the Java virtual machine, runtime class libraries, and Java application launcher that are necessary to run programs written in the Java progamming language. It is not a development environment and doesn't contain development tools such as compilers or debuggers. For development tools, see the Java Development Kit JDK(TM) 7 (package oracle-java7-jdk).

This package contains architecture dependent files.

oracle-java7-fonts (7.40-1max1) - Lucida TrueType fonts (from the Oracle JRE)
Depends: oracle-java7-jre (>= 7.40-1max1)
Binary for arch all (1.2 KB) | dsc file | Source dir

The Lucida fonts are included in the oracle-java7-jre package. This package makes the fonts available to system.

oracle-java7-javadb (7.40-1max1) - Java(TM) DB, Oracle's distribution of Apache Derby
Depends: oracle-java7-jdk (>= 7.40-1max1)
Binary for arch all (4.4 MB) | dsc file | Source dir

Java DB is Oracle's supported distribution of the open source Apache Derby 100% Java technology database. It is fully transactional, secure, easy-to-use, standards-based -- SQL, JDBC API, and Java EE -- yet small, only 2MB.

This package adds the optional Java DB to your JDK 6 installation.

For more information, check out the Java DB website: http://www.oracle.com/technetwork/java/javadb/overview/index.html

oracle-java7-jdk (7.40-1max1) - Oracle Java(TM) Development Kit (JDK) 7
Depends: oracle-java7-bin (>= 7.40-1max1), libc6, libx11-6
Binary for arch i386 (59.6 MB) | dsc file | Source dir

The JDK(TM) is a development environment for building applications, applets, and components using the Java programming language.

The JDK includes tools useful for developing and testing programs written in the Java programming language and running on the Java Platform.

oracle-java7-jre (7.40-1max1) - Oracle Java(TM) Runtime Environment (JRE) 7 (architecture independent files)
Depends: java-common (>= 0.28), locales, oracle-java7-bin (>= 7.40-1max1)
Binary for arch all (5.8 MB) | dsc file | Source dir

The Oracle Java Platform Standard Edition Runtime Environment (JRE) 7 contains the Java virtual machine, runtime class libraries, and Java application launcher that are necessary to run programs written in the Java progamming language. It is not a development environment and doesn't contain development tools such as compilers or debuggers. For development tools, see the Java Development Kit JDK(TM) 7 (package oracle-java7-jdk).

This package contains architecture independent files.

oracle-java7-plugin (7.40-1max1) - Java(TM) Plug-in, Java SE 7
Depends: libasound2, libgcc1, libx11-6, libxext6, libxi6, libxrender1, libxtst6, oracle-java7-bin (>= 7.40-1max1), firefox | iceweasel | iceape-browser | epiphany-browser | galeon | konqueror | chromium-browser | midori | google-chrome
Binary for arch i386 (1.6 KB) | dsc file | Source dir

Java Plug-in enables applets written to the Java Platform 7 specification to be run in Mozilla and other web browsers. Java Plug-in comes with the Java Runtime Environment (JRE).

This is a metapackage containing dependencies for running Java in various browsers.

oracle-java7-source (7.40-1max1) - Oracle Java(TM) Development Kit (JDK) 7 source files
Depends: oracle-java7-jdk (>= 7.40-1max1)
Binary for arch all (17.8 MB) | dsc file | Source dir

The JDK(TM) is a development environment for building applications, applets, and components using the Java programming language.

This package contains the Java programming language source files (src.zip) for all classes that make up the Java core API.

perroquet (1.1.0-0ubuntu4max2) - Improve playfully your listening in a foreign language
Depends: python, python-gtk2, gstreamer0.10-plugins-good, python-gst0.10, libgtk2.0-0
Binary for arch all (128.9 KB) | dsc file | Source dir

The principe of Perroquet is to use a video or audio file and the associated subtitles to make you listen and understand the dialogue or lyrics. After having idendified the files to use, Perroquet will read a piece of video then pause. It will show you the number of words to find and you will have to type them to continue. You can listen a sequence as many times as necessary. If you do not understand, Perroquet offers several means to help you.

physion (1.01-1max3) - 2D Physics simulation software.
Depends: libc6 (>= 2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libglu1-mesa | libglu1, libice6 (>= 1:1.0.0), libsm6, libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxext6 (>= 0), libxrender1, zlib1g (>= 1:1.1.4)
Binary for arch i386 (17.9 MB) | dsc file | Source dir

It can be used to easily create a wide range of interactive physics simulations and educational experiments.

pinta (0.4+dfsg-1~lucid1max1) - a simple Gtk+ drawing/painting program
Depends: mono-runtime (>= 1.1.8.1), libc6 (>= 2.10) | libc6.1 (>= 2.10) | libc0.1 (>= 2.10), libglib2.0-cil (>= 2.12.9), libgtk2.0-cil (>= 2.12.9), libmono-cairo2.0-cil (>= 2.4), libmono-corlib2.0-cil (>= 1.2.2.1), libmono-posix2.0-cil (>= 2.4), libmono-sharpzip2.84-cil (>= 1.0), libmono-system2.0-cil (>= 2.4.3)
Binary for arch all (460.3 KB) | dsc file | Browse SVN code | Source dir

Pinta is a drawing/editing program modeled on Paint.NET. Its goal is to provide a simplified alternative to the GIMP for casual users.

Features include: - Adjustments (Auto level, Black and White, Sepia, â¦) - Multiple layers - Unlimited undo/redo - Drawing tools (Paintbrush, Pencil, Shapes, â¦)

Pinta is currently early in development, and should be treated as such.

plopp (1.2.4es-1max1) - a creative 3D Painting tool
Depends: libc6 (>= 2.3)
Binary for arch i386 (36.3 MB) | dsc file | Source dir

Plopp is a creative painting tool for cartoon-like 3D scenes without the effort that comes with professional 3D modelling programs.

Visit http://www.planet-plopp.com/ for buying a copy and supporting impara.

plymouth-max (6.0.max12) - Plymouth theme of MaX 6.x
Depends: plymouth, plymouth-theme-text, plymouth-theme-script, libc6 (>= 2.1.3), libplymouth2 (>= 0.8.0~-13~ppa1)
Binary for arch i386 (77.2 KB) | dsc file | Browse SVN code | Source dir

This package contains plymouth MaX 6.x theme and text.so file

pseint (20110425-max1) - Pseodocode learning tool
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libjpeg62, libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.4.0), libwxbase2.8-0 (>= 2.8.10.1), libwxgtk2.8-0 (>= 2.8.10.1), libx11-6 (>= 0), zlib1g (>= 1:1.1.4)
Binary for arch i386 (732.3 KB) | dsc file | Source dir

PSeInt es una herramienta para aprender la lógica de programación, orientada a estudiantes sin experiencia en dicha área. Mediante la utilización de un simple y limitado pseudo-lenguaje intuitivo y en español, permite comenzar a comprender conceptos básicos y fundamentales de un algoritmo computacional.

pulseaudio-mixer-applet (0.2.2-0ubuntu1~ppa3~max1) - Per-application volume control panel applet for GNOME
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglib2.0-0 (>= 2.20), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.18.0), liborbit2 (>= 1:2.14.10), libpanel-applet2-0 (>= 2.26.0), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15), libpulse-mainloop-glib0, libpulse0 (>= 0.9.16)
Binary for arch i386 (45.7 KB) | dsc file | Source dir

Pulseaudio Mixer Applet is a small applet for the GNOME panel that can control both input and output device volumes, and individual playback stream volumes. It also provides a convenient way to change the default input and output devices, and move application audio streams to different devices.

pysycache (3.1-3max1) - Educational game to teach children to use the mouse
Depends: ttf-dejavu, python, python-support (>= 0.90.0), python-pygame, pysycache-buttons-ice | pysycache-buttons-beerabbit | pysycache-buttons-crapaud | pysycache-buttons-wolf, pysycache-click-dinosaurs | pysycache-click-sea, pysycache-dblclick-appleandpear | pysycache-dblclick-butterfly, pysycache-i18n, pysycache-images, pysycache-move-animals | pysycache-move-food | pysycache-move-plants | pysycache-move-sky | pysycache-move-sports, pysycache-puzzle-cartoons | pysycache-puzzle-photos, pysycache-sounds
Binary for arch all (3.1 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

pysycache-buttons-beerabbit (3.1-3max1) - Bee-rabbit images for buttons activities for PySyCache
Depends:
Binary for arch all (959.5 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the bee-rabbit images for click exercices.

pysycache-buttons-crapaud (3.1-3max1) - Crapaud images for buttons activities for PySyCache
Depends:
Binary for arch all (493.9 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the crapaud images for click exercices.

pysycache-buttons-ice (3.1-3max1) - Ice images for buttons activities for PySyCache
Depends:
Binary for arch all (286.9 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the ice images for click exercices.

pysycache-buttons-wolf (3.1-3max1) - Wolf images for buttons activities for PySyCache
Depends:
Binary for arch all (499.6 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the wolf images for click exercices.

pysycache-click-dinosaurs (3.1-3max1) - Dinosaurs images for click activities for PySyCache
Depends:
Binary for arch all (1.5 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the dinosaurs images for camera exercices

pysycache-click-sea (3.1-3max1) - Sea images for click activities for PySyCache
Depends:
Binary for arch all (1.9 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the sea images for camera exercices

pysycache-dblclick-appleandpear (3.1-3max1) - Apple and pear images for double click activities for PySyCache
Depends:
Binary for arch all (520.6 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are apple and pears images for double click exercices

pysycache-dblclick-butterfly (3.1-3max1) - Butterfly images for double click activities for PySyCache
Depends:
Binary for arch all (391.8 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are butterfly images for double click exercices

pysycache-i18n (3.1-3max1) - Translations for PySyCache
Depends:
Binary for arch all (942.3 KB) | dsc file | Source dir

A collection of some activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are the Danish, German, Spanish, English, Dutch, Finn, French, Italian and Portuguese translation files for PySyCache.

pysycache-images (3.1-3max1) - Images for PySyCache
Depends:
Binary for arch all (2.3 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are images needed by pysycache to be used.

pysycache-move-animals (3.1-3max1) - Animals images for mouse move activities for PySyCache
Depends:
Binary for arch all (1.5 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are animals images for a mouse move exercice.

pysycache-move-food (3.1-3max1) - Food images for mouse move activities for PySyCache
Depends:
Binary for arch all (1.2 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are food images for a mouse move exercice.

pysycache-move-plants (3.1-3max1) - Plants images for mouse move activities for PySyCache
Depends:
Binary for arch all (721.8 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are plants images for a mouse move exercice.

pysycache-move-sky (3.1-3max1) - Sky images for mouse move activities for PySyCache
Depends:
Binary for arch all (1.7 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are sky images for a mouse move exercice.

pysycache-move-sports (3.1-3max1) - Sports images for mouse move activities for PySyCache
Depends:
Binary for arch all (596.9 KB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are sports images for a mouse move exercice.

pysycache-puzzle-cartoons (3.1-3max1) - Cartoons images for puzzle activities for PySyCache
Depends:
Binary for arch all (10.1 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are cartoon images for a puzzle exercice

pysycache-puzzle-photos (3.1-3max1) - Photos for puzzle activities for PySyCache
Depends:
Binary for arch all (12.5 MB) | dsc file | Source dir

A collection of activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are photos for a puzzle exercice

pysycache-sounds (3.1-3max1) - A collection of sounds to be used with PySyCache
Depends:
Binary for arch all (723.2 KB) | dsc file | Source dir

A collection of some activities based on simple objects, photographies, numbers and letters with their sounds in different languages. The activities make children practice on clicking, double-clicking, drag and drop, moving and identify the mouse buttons. From its website many packages can be downloaded to add new photos and text to the activities.

These are sounds PySyCache uses.

python-exe (2:1.04.1.3605intef7max3) - eLearning XHTML editor
Depends: python (>= 2.6), python-support (>= 0.90.0), python-zopeinterface (>= 3.0.0-6) | python-zope.interface, python-imaging, python-chardet, www-browser
Binary for arch i386 (25.1 MB) | dsc file | Browse SVN code | Source dir

The eXe project is an authoring environment to enable teachers to publish web content without the need to become proficient in HTML or XML markup. Content generated using eXe can be used by any Learning Management System.

python-libuser (1:0.56.9.dfsg.1-1ubuntu2max1) - user and group account administration library (development files)
Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.12.0), libpam0g (>= 0.99.7.1), libuser1, python (<< 2.7), python (>= 2.6), python-support (>= 0.90.0)
Binary for arch i386 (37.7 KB) | dsc file | Source dir

The libuser library implements a standardized interface for manipulating and administering user and group accounts. The library uses pluggable back-ends to interface to its data sources.

python-mlt (1.0-1max3) - Python bindings for MLT video editing framework
Depends: python (<< 2.7), python (>= 2.6), python-support (>= 0.90.0), libmlt1, libmlt++2, librsvg2-common, libsdl1.2debian-pulseaudio | libsdl1.2debian-all, frei0r-plugins, sox
Binary for arch i386 (186.2 KB) | dsc file | Source dir

Python Bindings for the MLT Framework, which allows you to edit videos using the Python programming language.

python-mlt2 (0.5.6+git20100727-1max1) - multimedia framework (python bindings)
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libmlt++3, libstdc++6 (>= 4.1.1), python (<< 2.7), python (>= 2.6), python-support (>= 0.90.0)
Binary for arch i386 (260.6 KB) | dsc file | Source dir

MLT is an open source multimedia framework, designed and developed for television broadcasting. It provides a toolkit for broadcasters, video editors, media players, transcoders, web streamers and many more types of applications. The functionality of the system is provided via an assortment of ready to use tools, xml authoring components, and an extendible plug-in based API.

This package contains the Python bindings for the mlt package.

python-uno (1:3.4.3-1ubuntu3max1) - Python-UNO bridge
Depends: libreoffice-core (= 1:3.4.3-1ubuntu3max1), python (<< 2.7), python (>= 2.6), python-central (>= 0.6.11), libc6 (>= 2.4), libpython2.6 (>= 2.6), ure (>= 3.4.3)
Binary for arch i386 (248.8 KB) | dsc file | Browse SVN code | Source dir

The Python-UNO bridge allows use of the standard LibreOffice API with the Python scripting language. It additionally allows others to develop UNO components in Python, thus Python UNO components may be run within the LibreOffice process and can be called from C++ or the built in StarBasic scripting language.

python-whiteboard (0.9.4max1) - Make your own electronic whiteboard
Depends: python-bluez (>= 0.14), python-qt4 (>= 4.0), python-numpy (>= 1:1.0), python-cwiid (>= 0.5), python-xlib (>= 0.10), python, python-support (>= 0.90.0)
Binary for arch all (183.4 KB) | dsc file | Source dir

python whiteboard is a program that lets you build your own electronic whiteboard. You only need a wii remote and a IR pen

python3.2 (3.2-1ubuntu0~lucid4max1) - An interactive high-level object-oriented language (version 3.2)
Depends: python3.2-minimal (= 3.2-1ubuntu0~lucid4max1), mime-support, libbz2-1.0, libc6 (>= 2.11), libdb4.8, libncurses5 (>= 5.6+20071006-3), libreadline6 (>= 6.0), libsqlite3-0 (>= 3.6.22)
Binary for arch i386 (3.6 MB) | dsc file | Browse SVN code | Source dir

Version 3.2 of the high-level, interactive object oriented language, includes an extensive class library with lots of goodies for network programming, system administration, sounds and graphics.

python3.2-dbg (3.2-1ubuntu0~lucid4max1) - Debug Build of the Python Interpreter (version 3.2)
Depends: python3.2 (= 3.2-1ubuntu0~lucid4max1), libbz2-1.0, libc6 (>= 2.9), libdb4.8, libexpat1 (>= 1.95.8), libffi5 (>= 3.0.4), libncurses5 (>= 5.6+20071006-3), libreadline6 (>= 6.0), libsqlite3-0 (>= 3.6.22), libssl0.9.8 (>= 0.9.8k-1), zlib1g (>= 1:1.2.0), python
Binary for arch i386 (11.5 MB) | dsc file | Browse SVN code | Source dir

Python interpreter configured with --pydebug. Dynamically loaded modules are searched in /usr/lib/python3.2/lib-dynload/debug first.

python3.2-dev (3.2-1ubuntu0~lucid4max1) - Header files and a static library for Python (v3.2)
Depends: python3.2 (= 3.2-1ubuntu0~lucid4max1), libpython3.2 (= 3.2-1ubuntu0~lucid4max1), libssl-dev, libexpat1-dev
Binary for arch i386 (3.5 MB) | dsc file | Browse SVN code | Source dir

Header files, a static library and development tools for building Python (v3.2) modules, extending the Python interpreter or embedding Python (v3.2) in applications.

Maintainers of Python packages should read README.maintainers.

python3.2-doc (3.2-1ubuntu0~lucid4max1) - Documentation for the high-level object-oriented language Python (v3.2)
Depends: libjs-jquery
Binary for arch all (5.6 MB) | dsc file | Browse SVN code | Source dir

These is the official set of documentation for the interactive high-level object-oriented language Python (v3.2). All documents are provided in HTML format. The package consists of ten documents:

* What's New in Python3.2 * Tutorial * Python Library Reference * Macintosh Module Reference * Python Language Reference * Extending and Embedding Python * Python/C API Reference * Installing Python Modules * Documenting Python * Distributing Python Modules

python3.2-examples (3.2-1ubuntu0~lucid4max1) - Examples for the Python language (v3.2)
Depends: python3.2 (>= 3.2-1ubuntu0~lucid4max1)
Binary for arch all (372.1 KB) | dsc file | Browse SVN code | Source dir

Examples, Demos and Tools for Python (v3.2). These are files included in the upstream Python distribution (v3.2).

python3.2-minimal (3.2-1ubuntu0~lucid4max1) - A minimal subset of the Python language (version 3.2)
Depends: libc6 (>= 2.9), libexpat1 (>= 1.95.8), libssl0.9.8 (>= 0.9.8k-1), zlib1g (>= 1:1.2.0)
Binary for arch i386 (1.6 MB) | dsc file | Browse SVN code | Source dir

This package contains the interpreter and some essential modules. It can be used in the boot process for some basic tasks. See /usr/share/doc/python3.2-minimal/README.Debian for a list of the modules contained in this package.

qdvdauthor (1:2.1.0+dfsg-0ubuntu7max1) - Qt 3 video DVD creator
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavdevice52 (>= 4:0.6-1~) | libavdevice-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libbz2-1.0, libc6 (>= 2.7), libgcc1 (>= 1:4.1.1), libqt3-mt (>= 3:3.3.8-b), libqt4-network (>= 4:4.6.0), libqt4-xml (>= 4:4.6.0), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.0), libstdc++6 (>= 4.1.1), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libtheora0 (>= 0.0.0.alpha7.dfsg), libvorbisenc2 (>= 1.1.2), libx11-6, libxext6, dvdauthor (>= 0.6.10), mjpegtools (>= 1.8.0), netpbm, sox, lame, vorbis-tools, videotrans, mplayer | mplayer-nogui, dvd-slideshow, mencoder, qdvdauthor-common (= 1:2.1.0+dfsg-0ubuntu7max1)
Binary for arch i386 (4.2 MB) | dsc file | Source dir

QDVDAuthor is a graphical video DVD creator using dvdauthor and other related console tools as its backend.

The goal is to provide an easy-to-use, yet powerful and complete interface to generate DVD menus, slideshows, and videos to burn on a DVD.

qdvdauthor-common (1:2.1.0+dfsg-0ubuntu7max1) - Qt 3 video DVD creator - data files
Depends: qdvdauthor (>= 1:2.1.0+dfsg-0ubuntu7max1)
Binary for arch all (2.2 MB) | dsc file | Source dir

QDVDAuthor is a graphical video DVD creator using dvdauthor and other related console tools as its backend.

The goal is to provide an easy-to-use, yet powerful and complete interface to generate DVD menus, slideshows, and videos to burn on a DVD.

This package contains architecture-independent files.

qelectrotech (0.21-1max2) - Electric schematic editor
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.4.0)
Binary for arch i386 (1.3 MB) | dsc file | Source dir

QElectroTech is a Qt4 application written in C++ . This program is helps you to design electric schematics. It includes both a schematic editor and a symbol editor. It uses XML files to store the produced contents.

qelectrotech-data (0.21-1max2) - symbols needed for qelectrotech
Depends:
Binary for arch all (41.8 KB) | dsc file | Source dir

QElectroTech is a Qt4 application written in C++ . This program is helps you to design electric schematics. It includes both a schematic editor and a symbol editor. It uses XML files to store the produced contents.

This package provide symbols needed for qelectrotech.

qelectrotech-examples (0.21-1max2) - examples files for qelectrotech
Depends:
Binary for arch all (23.8 KB) | dsc file | Source dir

QElectroTech is a Qt4 application written in C++ . This program is helps you to design electric schematics. It includes both a schematic editor and a symbol editor. It uses XML files to store the produced contents.

This package provide examples files for qeletrotech.

robolinux (1.6.2-0max4) - Robolinux para Linux.
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libice6 (>= 1:1.0.0), libjpeg62, libsm6, libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxext6 (>= 0), zlib1g (>= 1:1.1.4)
Binary for arch all (8.1 MB) | dsc file | Source dir

Programa de control de dispositivos RCX de Lego en Xwindows.

rtmpdump (2.3-2max1) - A small dumper for media content streamed over the RTMP protocol
Depends: libc6 (>= 2.4), libgcrypt11 (>= 1.4.2), libgnutls26 (>= 2.7.14-0), librtmp0 (>= 2.3), zlib1g (>= 1:1.1.4)
Binary for arch i386 (48.5 KB) | dsc file | Browse SVN code | Source dir

A small dumper for media content streamed over the RTMP protocol (like BBC's iPlayer high quality streams). Supplying an rtmp url will result in a dumped flv file, which can be played/transcoded using ffmpeg/mplayer, etc.

sankore (3.1+1.40-git20120708-0max1) - a full-featured whiteboard app
Depends: libc6 (>= 2.4), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgomp1 (>= 4.2.1), libpaper1, libphonon4 (>= 4:4.2.0), libpoppler5, libqt4-network (>= 4:4.6.1), libqt4-script (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-webkit (>= 4:4.6.1), libqt4-xml (>= 4:4.5.3), libqt4-xmlpatterns (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libssl0.9.8 (>= 0.9.8k-1), libstdc++6 (>= 4.4.0), libt1-5 (>= 5.1.0), libx11-6 (>= 0), libxext6, phonon (>= 4:4.5.2), zlib1g (>= 1:1.1.4), libjs-jquery
Binary for arch i386 (41.4 MB) | dsc file | Source dir

Sankore is a whiteboard app which feature painting tools for the root window, and many viewers and browsers, with snapshot and embed facilities empowering the whiteboard.

scratch (1.4.0-max3) - an easy to use programming environment for ages 8 and up
Depends: libc6 (>= 2.4), libcairo2 (>= 1.8.6), libglib2.0-0 (>= 2.20.1), libpango1.0-0 (>= 1.24.1), libv4l-0 (>= 0.5.0)
Binary for arch i386 (32.6 MB) | dsc file | Source dir

Scratch is an easy, interactive, collaborative programming environment designed for creation of interactive stories, animations, games, music, and art -- and sharing these on the web. Scratch is designed to help young people (ages 8 and up) develop 21st century learning skills. As they create Scratch projects, young people learn important mathematical and computational ideas, while also gaining a deeper understanding of the process of design.

screem (0.16.1-4.2ubuntu1max2) - A GNOME website development environment
Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libcroco3 (>= 0.6.2), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libenchant1c2a (>= 1.5), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.16.0), libgnome-menu2 (>= 2.27.92), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>= 2.17.0), libgnomeprintui2.2-0 (>= 2.17.0), libgnomeui-0 (>= 2.22.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.8.0), libgtkhtml2-0 (>= 2.11.1), libgtksourceview1.0-0 (>= 1.7.2), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15), libsm6, libxml2 (>= 2.7.4), zlib1g (>= 1:1.1.4), gconf2 (>= 2.10.1-2), dbus-1-utils
Binary for arch i386 (2.1 MB) | dsc file | Source dir

SCREEM is a tag-based Web page editor which aims not only to aid in creating Web pages, but also to provide useful site maintenance facilities, including automatic link updating and site upload facilities. SCREEM has more than just the usual HTML tags, with features for including Javascript, PHP, cascading style sheets, etc within your site.

It is written for use with the GNOME (http://www.gnome.org) desktop environment

scribus (1.4.1-1max1) - Open Source Desktop Page Layout - stable branch
Depends: libaspell15 (>= 0.60), libc6 (>= 2.11), libcairo2 (>= 1.2.4), libcups2 (>= 1.4.0), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libice6 (>= 1:1.0.0), libjpeg62, liblcms1 (>= 1.15-1), libpng12-0 (>= 1.2.13-4), libpodofo0.9.0, libpython2.6 (>= 2.6), libqt4-network (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libsm6, libstdc++6 (>= 4.4.0), libtiff4, libx11-6, libxext6, libxml2 (>= 2.7.4), libxrender1, zlib1g (>= 1:1.1.4), python, python-tk, ghostscript (>= 8.61)
Binary for arch i386 (25.7 MB) | dsc file | Browse SVN code | Source dir

Scribus is an open source desktop page layout program with the aim of producing commercial grade output in PDF and Postscript, primarily, though not exclusively for Linux.

Scribus can be used for many tasks; from brochure design to newspapers, magazines, newsletters and posters to technical documentation. It has sophisticated page layout features like precision placing and rotating of text and/or images on a page, manual kerning of type, bezier curves polygons, precision placement of objects, layering with RGB and CMYK custom colors. The Scribus document file format is XML-based. Unlike proprietary binary file formats, even damaged documents, can be recovered with a simple text editor.

Scribus supports professional DTP features, such as CMYK color and a color management system to soft proof images for high quality color printing, flexible PDF creation options, Encapsulated PostScript import/export and creation of 4 color separations, import of EPS/PS and SVG as native vector graphics, Unicode text including right to left scripts such as Arabic and Hebrew via freetype. Graphic formats which can be placed in Scribus as images include PDF, Encapsulated Post Script (eps), TIFF, JPEG, PNG and XPixMap(xpm), and any bitmap type supported by QT4.

Printing, PDF and SVG creation are done via custom driver libraries and plug-ins, giving Scribus inventive features: the abilities to include presentation effects with PDF output, fully scriptable interactive PDF forms, SVG vector file output. The internal printer drivers fully support Level 2 and Level 3/PDF 1.4 postscript features including transparency and font embedding.

When run from KDE, Drag and Drop, for example from desktop to the canvas, is enabled. There is easy to use drag and drop scrapbook for frequently used items such as text blocks, pictures and custom shaped frames.

shutter (0.87.3~ppa3~lucid1max1) - Feature-rich screenshot application
Depends: gnome-web-photo, imagemagick, libglib-perl, libgnome2-gconf-perl, libgnome2-perl, libgnome2-vfs-perl, libgnome2-wnck-perl, libgoo-canvas-perl, libgtk2-imageview-perl, libgtk2-perl, libgtk2-trayicon-perl, libgtk2-unique-perl, liblocale-gettext-perl, libnet-dbus-perl, libproc-processtable-perl, librsvg2-common, libwww-mechanize-perl, libwww-perl, libx11-protocol-perl, libxml-simple-perl, perlmagick, procps, xdg-utils
Binary for arch all (3.0 MB) | dsc file | Source dir

Shutter is a feature-rich screenshot program. You can take a screenshot of a specific area, window, your whole screen, or even of a website - apply different effects to it, draw on it to highlight points, and then upload to a image hosting site, all within one window.

The Shutter homepage is http://shutter-project.org

skype (2.2.0.35-0lucid1max1) - VOIP and instant messaging client
Depends: libasound2 (>> 1.0.22), libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3), libqtcore4 (>= 4:4.5.3), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.2.1), libx11-6 (>= 0), libxext6 (>= 0), libxss1, libxv1
Binary for arch i386 (22.5 MB) | dsc file | Source dir

Skype is a little piece of software that lets you make free calls to anyone else on Skype, anywhere in the world. And even though the calls are free, they are really excellent quality.

* Make free Skype-to-Skype calls to anyone else, anywhere in the world. * Call phones and mobiles at pretty cheap rates per minute. * Group chat with up to 100 people or conference call with up to nine others. * Free to download.

sox (14.3.0-1.1build1max1) - Swiss army knife of sound processing
Depends: libc6 (>= 2.7), libgomp1 (>= 4.2.1), libgsm1 (>= 1.0.13), libltdl7 (>= 2.2.6b), libmagic1, libpng12-0 (>= 1.2.13-4), libsox1a, zlib1g (>= 1:1.1.4), libsox-fmt-base, libsox-fmt-alsa | libsox-fmt-ao | libsox-fmt-oss
Binary for arch i386 (88.4 KB) | dsc file | Source dir

SoX is a command line utility that can convert various formats of computer audio files in to other formats. It can also apply various effects to these sound files during the conversion. As an added bonus, SoX can play and record audio files on several unix-style platforms.

SoX is able to handle formats like Ogg Vorbis, MP3, WAV, AIFF, VOC, SND, AU, GSM and several more. Any format support requires at least libsox-fmt-base. Some formats have their own package e.g. mp3 read support is provided by libsox-fmt-mp3.

SoX supports most common sound architectures i.e. Alsa, Libao and OSS (provided by libsox-fmt-alsa, libsox-fmt-ao and libsox-fmt-oss). It also supports LADSPA plugins.

spotlighter (1.0-0svn2472.max2) - Gtk interface to make annotations on the screen.
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.12.0), libpango1.0-0 (>= 1.14.0)
Binary for arch i386 (10.7 KB) | dsc file | Source dir

Spotlighter enables you to show, move and resize a spotlight on the desktop.

This is especially useful when making presentations, to highlight point of interest.

Curtain is XInput-Aware, so you can use it with a graphic tablet or a whiteboard.

squeak (3.11.3+svn2147-1max2) - The Squeak Smalltalk System (virtual machine)
Depends: libc6 (>= 2.11), whiptail, xterm, gettext-base
Binary for arch i386 (703.4 KB) | dsc file | Source dir

Squeak is a full-featured implementation of the Smalltalk programming language and environment based on (and largely compatible with) the original Smalltalk-80 system.

This package contains just the Squeak virtual machine. If you are new to Squeak then you will have to install a Squeak image too before you can run Squeak. Squeak images can be downloaded from http://www.squeak.org, http://www.squeakland.org or http://squeak.educarex.es

squeak-image-es (3.8-6665-0max12) - squeak smalltalk system (image and changes files)
Depends: squeak | squeak-vm, max-menus
Binary for arch all (7.2 MB) | dsc file | Source dir

squeak is a full-featured implementation of the Smalltalk programming language and environment based on (and largely compatible with) the original Smalltalk-80 system.

This file contains a version 3.8 (Full) image file and changes file. The image file holds an initial collection of objects and classes to build on. The changes file holds source code that is needed by the image but which isn't in the sources file.

startupmanager (1.9.13-5max7) - Grub, Usplash and Splash screen configuration
Depends: python, python-support (>= 0.90.0), python-glade2 (>= 2.12), python-gnome2 (>= 2.20), python-libxml2 (>= 2.6.30), x11-xserver-utils, yelp, grub | grub-pc, menu
Binary for arch all (120.7 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

StartUp-Manager configures some settings for grub, usplash and splash screens. It provides an easy to use interface.

It is originally a Ubuntu project, adapted for Debian.

sun-java6-bin (6.45-1max1) - Sun Java(TM) Runtime Environment (JRE) 6 (architecture dependent files)
Depends: sun-java6-jre (>= 6.45-1max1), unixodbc, libc6
Binary for arch i386 (26.2 MB) | dsc file | Source dir

The Sun Java Platform Standard Edition Runtime Environment (JRE) 6 contains the Java virtual machine, runtime class libraries, and Java application launcher that are necessary to run programs written in the Java progamming language. It is not a development environment and doesn't contain development tools such as compilers or debuggers. For development tools, see the Java Development Kit JDK(TM) 6 (package sun-java6-jdk).

This package contains architecture dependent files.

sun-java6-demo (6.31-1max1) - Sun Java(TM) Development Kit (JDK) 6 demos and examples
Depends: sun-java6-jre (>= 6.31-1max1), sun-java6-jdk (>= 6.31-1max1), libc6 (>= 2.2.4)
Binary for arch i386 (11.6 MB) | dsc file | Source dir

The JDK(TM) is a development environment for building applications, applets, and components using the Java programming language.

This package contains the examples and demonstration files.

sun-java6-fonts (6.45-1max1) - Lucida TrueType fonts (from the Sun JRE)
Depends: sun-java6-jre (>= 6.45-1max1)
Binary for arch all (1.2 KB) | dsc file | Source dir

The Lucida fonts are included in the sun-java6-jre package. This package makes the fonts available to system.

sun-java6-javadb (6.45-1max1) - Java(TM) DB, Sun Microsystems' distribution of Apache Derby
Depends: sun-java6-jdk (>= 6.45-1max1)
Binary for arch all (10.3 MB) | dsc file | Source dir

Java DB is Sun's supported distribution of the open source Apache Derby 100% Java technology database. It is fully transactional, secure, easy-to-use, standards-based -- SQL, JDBC API, and Java EE -- yet small, only 2MB.

This package adds the optional Java DB to your JDK 6 installation.

For more information, check out the Java DB website: http://www.oracle.com/technetwork/java/javadb/overview/index.html

sun-java6-jdk (6.45-1max1) - Sun Java(TM) Development Kit (JDK) 6
Depends: sun-java6-bin (>= 6.45-1max1), libc6, libx11-6
Binary for arch i386 (19.3 MB) | dsc file | Source dir

The JDK(TM) is a development environment for building applications, applets, and components using the Java programming language.

The JDK includes tools useful for developing and testing programs written in the Java programming language and running on the Java Platform.

sun-java6-jre (6.45-1max1) - Sun Java(TM) Runtime Environment (JRE) 6 (architecture independent files)
Depends: java-common (>= 0.28), locales, sun-java6-bin (>= 6.45-1max1) | ia32-sun-java6-bin (>= 6.45-1max1)
Binary for arch all (8.8 MB) | dsc file | Source dir

The Sun Java Platform Standard Edition Runtime Environment (JRE) 6 contains the Java virtual machine, runtime class libraries, and Java application launcher that are necessary to run programs written in the Java progamming language. It is not a development environment and doesn't contain development tools such as compilers or debuggers. For development tools, see the Java Development Kit JDK(TM) 6 (package sun-java6-jdk).

This package contains architecture independent files.

sun-java6-plugin (6.45-1max1) - Java(TM) Plug-in, Java SE 6
Depends: libasound2, libx11-6, libxext6, libxi6, libxtst6, sun-java6-bin (>= 6.45-1max1), firefox | firefox-2 | iceweasel | mozilla-firefox | iceape-browser | mozilla-browser | epiphany-gecko | epiphany-webkit | epiphany-browser | galeon | midbrowser | konqueror | chromium-browser | midori | google-chrome
Binary for arch i386 (1.6 KB) | dsc file | Source dir

Java Plug-in enables applets written to the Java Platform 6 specification to be run in Mozilla and other web browsers. Java Plug-in comes with the Java Runtime Environment (JRE).

This is a metapackage containing dependencies for running Java in various browsers.

sun-java6-source (6.45-1max1) - Sun Java(TM) Development Kit (JDK) 6 source files
Depends: sun-java6-jdk (>= 6.45-1max1)
Binary for arch all (16.9 MB) | dsc file | Source dir

The JDK(TM) is a development environment for building applications, applets, and components using the Java programming language.

This package contains the Java programming language source files (src.zip) for all classes that make up the Java core API.

sweethome-3d (3.2-1max2) - Free interior design application.
Depends: max-java-jre, libasound2 (>> 1.0.22), libc6 (>= 2.3.6-6~), libgl1-mesa-glx | libgl1, libx11-6 (>= 0), libxext6 (>= 0), libxi6 (>= 0), libxtst6
Binary for arch i386 (47.9 MB) | dsc file | Source dir

Place your furniture on a house 2D plan, with a 3D preview.

syncany (0.1-0max2) - Open-source cloud storage and filesharing application
Depends: python, python-gtk2, python-notify, sun-java6-jre
Binary for arch all (19.8 MB) | dsc file | Source dir

It allows users to backup and share certain folders of their workstations using any kind of storage, e.g. FTP, Amazon S3 or Google Storage.

tcos (0.89.84max1) - Base package for install a TCOS (Thin client) server
Depends: initramfs-tools-tcos (>= 0.84.5), python, python-configobj
Binary for arch all (8.0 KB) | dsc file | Browse SVN code | Source dir

This is a system for generating thin client hosts using initramfs. TCOS is a set of build tools to prepare an initramfs image to boot thin client terminals. TCOS support dhcp, sound (alsa & esound | pulseaudio ), ltspfs, Xorg and more utils.

This package install and recommends all required packages to make a TCOS thin client server.

tcos-configurator (1.20max1) - PyGTK tool to configure some needed services to get a TCOS server
Depends: tcosconfig, gksu, python-gtk2, python-glade2, python-netifaces, python-configobj, python (>= 2.4), python-support (>= 0.90.0)
Binary for arch all (38.2 KB) | dsc file | Browse SVN code | Source dir

Contains: * tcos-configurator

tcos-core (0.89.84max1) - Common scripts and bins for generating a TCOS thin client bootable image
Depends: busybox (>= 1:1.13.3) | busybox-static (>= 1:1.13.3) | udhcpc, xterm, x11vnc, xvnc4viewer | xvncviewer, dosfstools, scrot, eject, netpipes, libnotify-bin, libasound2-plugins, iproute, xdg-utils, pulseaudio-utils, python, python-utmp, python-dbus, python-ipaddr, python-ipy, libasound2 (>> 1.0.22), libc6 (>= 2.7), libglib2.0-0 (>= 2.14.0), libimlib2, libx11-6 (>= 0), libxaw7, libxext6 (>= 0), libxmlrpc-c3, libxmlrpc-core-c3, libxt6
Binary for arch i386 (396.5 KB) | dsc file | Browse SVN code | Source dir

This package contain common scripts, libs, bins and dependencies to generate network images or be used in standalone hosts.

tcos-extra-modules-2.6.32-25-generic (0.47max1) - some modules used for TCOS thin clients for kernel 2.6.32-25-generic
Depends: linux-image-2.6.32-25-generic
Binary for arch i386 (28.8 KB) | dsc file | Browse SVN code | Source dir

This package will install all required kernel modules for TCOS. unionfs|aufs, squashfs, sis7019, lzma

tcos-extra-modules-2.6.32-25-generic-pae (0.47max1) - some modules used for TCOS thin clients for kernel 2.6.32-25-generic-pae
Depends: linux-image-2.6.32-25-generic-pae
Binary for arch i386 (28.8 KB) | dsc file | Browse SVN code | Source dir

This package will install all required kernel modules for TCOS. unionfs|aufs, squashfs, sis7019, lzma

tcos-extra-modules-2.6.32-28-generic (0.49max1) - some modules used for TCOS thin clients for kernel 2.6.32-28-generic
Depends: linux-image-2.6.32-28-generic
Binary for arch i386 (18.5 KB) | dsc file | Browse SVN code | Source dir

This package will install all required kernel modules for TCOS. unionfs|aufs, squashfs, sis7019, lzma

tcos-extra-modules-2.6.32-28-generic-pae (0.49max1) - some modules used for TCOS thin clients for kernel 2.6.32-28-generic-pae
Depends: linux-image-2.6.32-28-generic-pae
Binary for arch i386 (18.5 KB) | dsc file | Browse SVN code | Source dir

This package will install all required kernel modules for TCOS. unionfs|aufs, squashfs, sis7019, lzma

tcos-extra-modules-generic (0.49max1) - Metapackage to install generic TCOS extra kernel modules
Depends: tcos-extra-modules-2.6.32-28-generic
Binary for arch all (4.7 KB) | dsc file | Browse SVN code | Source dir

This package will install all required kernel modules for TCOS. unionfs|aufs, squashfs, sis7019, lzma

tcos-extra-modules-pae (0.49max1) - Metapackage to install pae TCOS extra kernel modules
Depends: tcos-extra-modules-2.6.32-28-generic-pae
Binary for arch all (4.7 KB) | dsc file | Browse SVN code | Source dir

This package will install all required kernel modules for TCOS. unionfs|aufs, squashfs, sis7019, lzma

tcos-standalone (0.89.84max1) - TCOS GUI configurator for standalone hosts
Depends: tcos-core (>= 0.88.0), tcosmonitor-common, ethtool, openssl, gksu, python, python-eggtrayicon | python-gnome2-extras, python-gtk2, python-glade2
Binary for arch all (59.0 KB) | dsc file | Browse SVN code | Source dir

This package contains a PyGTK+ gui configurator and dependencies to install and configure a standalone TCOS host.

With this package you can control installed clients from tcosmonitor.

tcos-tftp-dhcp (0.89.84max1) - Metapackage to install TCOS with atftp and DHCP server
Depends: atftpd, isc-dhcp-server | dhcp3-server | dhcp-server
Binary for arch all (41.0 KB) | dsc file | Browse SVN code | Source dir

This metapackage depends on atftp and a DHCP server to provide needed daemons needed to run a TCOS server.

tcosconfig (0.3.30max1) - Small Python GUI to configure and create TCOS boot images
Depends: initramfs-tools-tcos (>= 0.89.70), gksu | kdebase-bin, file, python, python-gtk2, python-support (>= 0.90.0)
Binary for arch all (158.0 KB) | dsc file | Browse SVN code | Source dir

TCOS, thin Client Operating System is a method to create small embedded os based on Debian/Ubuntu with normal Debian kernel's.

tcosconfig is the frontend of gentcos/tcos-buildchroot image generator.

tcosmonitor (0.2.43max1) - Thin client monitor for TCOS
Depends: python, tcosmonitor-common (>= 0.2.39), python-gtk-vnc, gksu | kdebase-bin, nmap, python-support (>= 0.90.0)
Binary for arch all (279.2 KB) | dsc file | Browse SVN code | Source dir

TCOS, thin Client Operating System is a method to create small embedded os based on Debian/Ubuntu with normal Debian kernel's.

tcosmonitor is a small pygtk app to monitor thin clients

tcosmonitor-common (0.2.43max1) - Thin client monitor for TCOS (common files)
Depends: python, python-utmp, python-dbus, python-gtk2, python-dns, python-netifaces, python-notify, python-xlib, python-ipaddr, python-ipy, python-eggtrayicon | python-gnome2-extras, python-dateutil, zenity, dbus, x11vnc, lsb-base (>= 3.0-6), notification-daemon | xfce4-notifyd, libnotify-bin, python-m2crypto, python-medusa, tcos-core (>= 0.89.44), consolekit, python-support (>= 0.90.0)
Binary for arch all (145.6 KB) | dsc file | Browse SVN code | Source dir

TCOS, thin Client Operating System is a method to create small embedded os based on Debian/Ubuntu with normal Debian kernel's.

This package contains common files of tcosmonitor (for standalone)

teamboard-pdi (0.2-2) - Teamboard PDI software and drivers
Depends: libxaw7, libc6
Binary for arch all (263.2 MB)

Teamboard PDI software and drivers

thebutterflyeffect (8.2-0max1) - The Butterfly Effect is a physics game about cause and effect.
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-svg (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libstdc++6 (>= 4.1.1)
Binary for arch i386 (4.7 MB) | dsc file | Source dir

You build complex mechanical systems using levers, rocket-like cola bottles and ordinary objects like tennis balls and bikes to accomplish simple tasks like toppling a Bowling Pin. This is also known as a Rube Goldberg machine or a Heath Robinson contraption. Several videos portraying this type of machines have been made over the years.

thunar-shares (0.2.0-0max2) - Thunar plugin to share folders using Samba
Depends: thunar-shares-plugin
Binary for arch i386 (1.8 KB) | dsc file | Source dir

Thunar Shares Plugin allows you to quickly share a folder from the Xfce Thunar file manager without requiring root access.

Dummy package to upgrade from thunar-shares to thunar-shares-plugin

thunar-shares-plugin (0.2.0-0max2) - Thunar plugin to share folders using Samba
Depends: thunar (>= 0.8.0)
Binary for arch i386 (4.0 KB) | dsc file | Source dir

Thunar Shares Plugin allows you to quickly share a folder from the Xfce Thunar file manager without requiring root access.

tibesti (1.0.1-maverick-public1max1) - A simple but powerful desktop recorder
Depends: python (<< 2.7), python (>= 2.6), python-support (>= 0.90.0), python-appindicator, python-gst0.10, desktopcouch, python-gnome2, python-gobject, python-launchpad-integration, python-distutils-extra, python-gtk2
Binary for arch all (39.3 KB) | dsc file | Source dir

Record your desktop, speaker output and microphone at once, then output it to WebM, Ogg, or Matroska files. If you have the necessary codecs, you can even output to an AVI file or Matroska and h264. Control the size of the capture area, get a visual countdown to the start of recording, or just record a screencast of your favorite game. This is Tibesti Screencaster.

ttf-opensymbol (2:2.4.3+LibO3.4.3-1ubuntu3max1) - OpenSymbol TrueType font
Depends:
Binary for arch all (235.4 KB)

This package contains the OpenSymbol TrueType font included in LibreOffice. This font contains symbols (like fonts as Wingdings(tm)), bullets (needed for bullets in LibreOffice) and non-latin character

tuxtype (1.8.1-4max1) - Educational Typing Tutor Game Starring Tux
Depends: libc6 (>= 2.4), libcairo2 (>= 1.2.4), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), librsvg2-2 (>= 2.26.0), libsdl-image1.2 (>= 1.2.5), libsdl-mixer1.2 (>= 1.2.6), libsdl-pango1, libsdl1.2debian (>= 1.2.10-1), ttf-sil-andika (>= 1.0.basic-1), tuxtype-data
Binary for arch i386 (109.2 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

TuxTyping is an educational typing tutorial game starring Tux, the Linux Penguin. The player guides Tux to eat fish which are falling from the top of the screen. Each fish has a letter written on it. When the player presses the corresponding key, Tux will position himself to eat the fish. The game is intended for children learning to type, though it does have higher difficulty levels which even experienced typists may find challenging.

tuxtype-data (1.8.1-4max1) - Data files for the Educational Typing Tutor Game Starring Tux
Depends:
Binary for arch all (9.4 MB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package contains graphics, sound, themes and wordlist files for tuxtype.

TuxTyping is an educational typing tutorial game starring Tux, the Linux Penguin.

ubiquity-frontend-max (6.0.max38) - Some files to custom ubiquity installer
Depends: ubiquity, ubiquity-frontend-gtk, debconf-utils, nanomax-installer, ubiquity-slideshow-max, max-dpsyco-custom (>= 6.0.max43)
Binary for arch i386 (287.4 KB) | dsc file | Browse SVN code | Source dir

Contains: * MaX gui of ubiquity installer * Dpsyco overwrite of Ubuntu ubiquity

ubiquity-slideshow-max (22max9) - Ubiquity slideshow for Max
Depends:
Binary for arch all (377.2 KB) | dsc file | Source dir

A slideshow intended for the Ubiquity installer, designed as a quick introduction to MaX.

udpcast (20100130-2ubuntu1) - multicast file transfer tool
Depends: libc6 (>= 2.4)
Binary for arch i386 (74.4 KB) | dsc file | Browse SVN code | Source dir

UDPcast can send data simultaneously to many destinations on a LAN. This can be used, for example, to install entire classrooms of PCs at once. The advantage of UDPcast over other methods (such as NFS, FTP, etc.) is that UDPcast uses Ethernetâs multicast abilities, which means it wonât take longer to install 15 machines than it would to install just two.

uno-libs3 (3.4.3-1ubuntu3max1) - LibreOffice UNO runtime environment -- public shared libraries
Depends: libc6 (>= 2.7)
Binary for arch i386 (678.7 KB)

The Uno Runtime Environment (URE) is the well-known UNO component model of LibreOffice, packaged up as an individual product.

It offers you a flexible, low-overhead component model that is most ideal for (but not limited to) combining in one application components written in different computer languages, and developed by different parties. You can use it to create any kind of application, in whatever application domain you can imagine.

This package contains the public libraries: - libuno_sal: System Abstraction Layer (C Interface) - libuno_salhelpergcc3: additional C++ functionality for sal - libuno_cppu: C++ UNO bridge (C Interface) - libuno_cppuhelpergcc3: additionl C++ functionality for cppu - libuno_purpenvhelpergcc3: "purpose environments" helper

uno-libs3-dbg (3.4.3-1ubuntu3max1) - LibreOffice UNO runtime environment -- public shared library debug symbols
Depends: uno-libs3 (= 3.4.3-1ubuntu3max1)
Binary for arch i386 (313.1 KB)

The Uno Runtime Environment (URE) is the well-known UNO component model of LibreOffice, packaged up as an individual product.

It offers you a flexible, low-overhead component model that is most ideal for (but not limited to) combining in one application components written in different computer languages, and developed by different parties. You can use it to create any kind of application, in whatever application domain you can imagine.

This package contains the (detached) debug symbols for the public libraries: - libuno_sal: System Abstraction Layer (C Interface) - libuno_salhelpergcc3: additional C++ functionality for sal - libuno_cppu: C++ UNO bridge (C Interface) - libuno_cppuhelpergcc3: additionl C++ functionality for cppu - libuno_purpenvhelpergcc3: "purpose environments" helper

ure (3.4.3-1ubuntu3max1) - LibreOffice UNO runtime environment
Depends: uno-libs3 (= 3.4.3-1ubuntu3max1), libc6 (>= 2.11), libxml2 (>= 2.7.4), libstlport4.6ldbl
Binary for arch i386 (2.1 MB)

The Uno Runtime Environment (URE) is the well-known UNO component model of LibreOffice, packaged up as an individual product.

It offers you a flexible, low-overhead component model that is most ideal for (but not limited to) combining in one application components written in different computer languages, and developed by different parties. You can use it to create any kind of application, in whatever application domain you can imagine.

ure-dbg (3.4.3-1ubuntu3max1) - LibreOffice UNO runtime environment -- debug symbols
Depends: ure (= 3.4.3-1ubuntu3max1), uno-libs3-dbg (= 3.4.3-1ubuntu3max1)
Binary for arch i386 (565.5 KB)

The Uno Runtime Environment (URE) is the well-known UNO component model of LibreOffice, packaged up as an individual product.

It offers you a flexible, low-overhead component model that is most ideal for (but not limited to) combining in one application components written in different computer languages, and developed by different parties. You can use it to create any kind of application, in whatever application domain you can imagine.

This package contains the (detached) debug symbols for the URE.

videoporama (0.8.2-0max1) - Make and export image slideshows
Depends: python, python-support (>= 0.90.0), python-qt4, mjpegtools, imagemagick, python-imaging, python-pyexiv2, sox, dvgrab, libdv-bin, ffmpeg
Binary for arch all (6.1 MB) | dsc file | Source dir

Videoporama is a software designed to make image slideshow and export to video file.

The following options are available: * With or without transitions between images. * Image geometries: 4:3 or 16:9. * Display time is set image by image. * Transition type is defined image by image. * Add a sound to slideshow (wav, ogg ou mp3). * Output in PAL (720x576), NTSC (720x480), SECAM (720x576), Web (384x288), HD 720 (1280x720) or HD 1080 (1920x1080). * Output file format : Raw dv (.dv), AVI (codec dv), MPEG (VCD, SVCD et DVD), FLV (Flash video format) and H264 (MPEG4 part 10 AVC). * Add a background image (For images which are in portrait) or add a background color. (Notice : The image should have the same geometry than the other images.

virtualbox (4.1.2-dfsg-1max1) - x86 virtualization solution - base binaries
Depends: libc6 (>= 2.11), libcurl3 (>= 7.16.2-1), libgcc1 (>= 1:4.1.1), libpng12-0 (>= 1.2.13-4), libpython2.6 (>= 2.6), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libsdl1.2debian (>= 1.2.10-1), libssl0.9.8 (>= 0.9.8k-1), libstdc++6 (>= 4.2.1), libvncserver0, libx11-6 (>= 0), libxcursor1 (>> 1.1.2), libxext6 (>= 0), libxml2 (>= 2.7.4), libxmu6, libxt6, zlib1g (>= 1:1.1.4), python (>= 2.5), python-central (>= 0.6.11), adduser
Binary for arch i386 (14.8 MB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the binaries for VirtualBox. Either the virtualbox-dkms or the virtualbox-source package is also required in order to compile the kernel modules needed for virtualbox. A graphical user interface for VirtualBox is provided by the package virtualbox-qt.

virtualbox-dbg (4.1.2-dfsg-1max1) - x86 virtualization solution - debugging symbols
Depends: virtualbox (= 4.1.2-dfsg-1max1) | virtualbox-guest-utils (= 4.1.2-dfsg-1max1)
Binary for arch i386 (60.6 MB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the debugging symbols for VirtualBox.

virtualbox-dkms (4.1.2-dfsg-1max1) - x86 virtualization solution - kernel module sources for dkms
Depends: dkms (>= 2.1.0.0), virtualbox
Binary for arch all (672.7 KB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the source code for the virtualbox kernel module to be build with dkms. Kernel sources or headers are required to compile this module.

virtualbox-fuse (4.1.2-dfsg-1max1) - x86 virtualization solution - virtual filesystem
Depends: libc6 (>= 2.4), libfuse2 (>= 2.8.1), virtualbox (= 4.1.2-dfsg-1max1)
Binary for arch i386 (46.4 KB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides a FUSE-based VFS (Virtual FileSystem) to mount a VirtualBox disk so all partitions can be loop-mounted.

virtualbox-guest-additions (4.1.2-1max1) - transitional package for virtualbox-guest-additions-iso
Depends: virtualbox-guest-additions-iso
Binary for arch all (7.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-guest-additions-iso and can be safely removed after the installation is complete.

virtualbox-guest-additions-iso (4.1.2-1max1) - guest additions iso image for VirtualBox
Depends:
Binary for arch all (36.5 MB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides an iso image which contains the guest additions for Linux, Solaris and Windows to be installed on the host system. The guest systems then can mount the iso and install the guest additions from there.

virtualbox-guest-dkms (4.1.2-dfsg-1max1) - x86 virtualization solution - guest addition module source for dkms
Depends: dkms (>= 2.1.0.0), virtualbox-guest-utils
Binary for arch all (588.5 KB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the source code for the virtualbox guest addition kernel modules to be build with dkms. Kernel sources or headers are required to compile these modules.

virtualbox-guest-source (4.1.2-dfsg-1max1) - x86 virtualization solution - guest addition module source
Depends: build-essential, debhelper (>= 5), bzip2, kbuild
Binary for arch all (514.1 KB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the source code for the virtualbox guest addition kernel modules. The virtualbox-guest-utils package is also required in order to make use of these modules. Kernel sources or headers are required to compile these modules.

virtualbox-guest-utils (4.1.2-dfsg-1max1) - x86 virtualization solution - non-X11 guest utilities
Depends: libc6 (>= 2.4), libpam0g (>= 0.99.7.1), adduser, pciutils
Binary for arch i386 (520.8 KB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the non-X11 guest utilities for VirtualBox. These utilities are meant to be run inside the virtual machine. They provide closer integration and allow to share data through shared folders between the host system and the virtual machine.

virtualbox-guest-x11 (4.1.2-dfsg-1max1) - x86 virtualization solution - X11 guest utilities
Depends: libc6 (>= 2.7), libx11-6 (>= 0), libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1), libxmu6, libxrandr2 (>= 0), libxt6, xserver-xorg-core (>= 2:1.6.99.900), virtualbox-guest-utils (= 4.1.2-dfsg-1max1)
Binary for arch i386 (1.4 MB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the X11 guest utilities for VirtualBox. These utilities are meant to be run inside the virtual machine. They provide closer integration and improve the interactive performance.

virtualbox-ose (4.1.2-dfsg-1max1) - transitional package for virtualbox
Depends: virtualbox
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox and can be safely removed after the installation is complete.

virtualbox-ose-dbg (4.1.2-dfsg-1max1) - transitional package for virtualbox-dbg
Depends: virtualbox-dbg
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-dbg and can be safely removed after the installation is complete.

virtualbox-ose-dkms (4.1.2-dfsg-1max1) - transitional package for virtualbox-dkms
Depends: virtualbox-dkms
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-dkms and can be safely removed after the installation is complete.

virtualbox-ose-fuse (4.1.2-dfsg-1max1) - transitional package for virtualbox-fuse
Depends: virtualbox-fuse
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-fuse and can be safely removed after the installation is complete.

virtualbox-ose-guest-dkms (4.1.2-dfsg-1max1) - transitional package for virtualbox-guest-dkms
Depends: virtualbox-guest-dkms
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-guest-dkms and can be safely removed after the installation is complete.

virtualbox-ose-guest-source (4.1.2-dfsg-1max1) - transitional package for virtualbox-guest-source
Depends: virtualbox-guest-source
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-guest-source and can be safely removed after the installation is complete.

virtualbox-ose-guest-utils (4.1.2-dfsg-1max1) - transitional package for virtualbox-guest-utils
Depends: virtualbox-guest-utils
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-guest-utils and can be safely removed after the installation is complete.

virtualbox-ose-guest-x11 (4.1.2-dfsg-1max1) - transitional package for virtualbox-guest-x11
Depends: virtualbox-guest-x11
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-guest-x11 and can be safely removed after the installation is complete.

virtualbox-ose-qt (4.1.2-dfsg-1max1) - transitional package for virtualbox-qt
Depends: virtualbox-qt
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-qt and can be safely removed after the installation is complete.

virtualbox-ose-source (4.1.2-dfsg-1max1) - transitional package for virtualbox-source
Depends: virtualbox-source
Binary for arch all (39.0 KB) | dsc file | Browse SVN code | Source dir

This is a dummy transitional package for virtualbox-source and can be safely removed after the installation is complete.

virtualbox-qt (4.1.2-dfsg-1max1) - x86 virtualization solution - Qt based user interface
Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libqt4-network (>= 4:4.5.3), libqt4-opengl (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxcursor1 (>> 1.1.2), libxext6 (>= 0), libxinerama1, virtualbox (= 4.1.2-dfsg-1max1)
Binary for arch i386 (6.1 MB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the Qt based graphical user interface for VirtualBox.

virtualbox-source (4.1.2-dfsg-1max1) - x86 virtualization solution - kernel module source
Depends: build-essential, debhelper (>= 5), bzip2, kbuild
Binary for arch all (576.5 KB) | dsc file | Browse SVN code | Source dir

VirtualBox is a free x86 virtualization solution allowing a wide range of x86 operating systems such as Windows, DOS, BSD or Linux to run on a Linux system.

This package provides the source code for the virtualbox kernel module. The virtualbox package is also required in order to make use of these modules. Kernel sources or headers are required to compile this module.

visual-understanding-environment (3.1.1-0max1) - Visual environment for structuring, presenting, and sharing digital information.
Depends: max-java-jre
Binary for arch all (32.3 MB) | dsc file | Source dir

The VUE project is focused on creating flexible tools for managing and integrating digital resources in support of teaching, learning and research.

VUE provides a flexible visual environment for structuring, presenting, and sharing digital information.

vlc (1.0.6-1ubuntu1.8max1) - multimedia player and streamer
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1), libaa1 (>= 1.4p5), libc6 (>= 2.8), libdbus-1-3 (>= 1.0.2), libfreetype6 (>= 2.2.1), libfribidi0 (>= 0.19.2), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), libnotify1 (>= 0.4.5), libnotify1-gtk2.10, libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.6.1), libsdl-image1.2 (>= 1.2.5), libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.2.1), libtar, libvlccore2 (>= 1.0.0~rc1), libx11-6 (>= 0), libxcb-keysyms1 (>= 0.3.6), libxcb1 (>= 0), libxext6 (>= 0), libxinerama1, libxv1, libxxf86vm1, zlib1g (>= 1:1.2.3.3.dfsg), ttf-dejavu-core
Binary for arch i386 (1.6 MB) | dsc file | Browse SVN code | Source dir

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

VLC can also be used as a streaming server that duplicates the stream it reads and multicasts them through the network to other clients, or serves them through HTTP.

VLC has support for on-the-fly transcoding of audio and video formats, either for broadcasting purposes or for movie format transformations. Support for most output methods is provided by this package, but features can be added by installing additional audio plugins (vlc-plugin-pulse, vlc-plugin-sdl) or video plugins (vlc-plugin-sdl, vlc-plugin-ggi, vlc-plugin-svgalib). There is also a web browser plugin in the mozilla-plugin-vlc package.

vlc-data (1.0.6-1ubuntu1.8max1) - Common data for VLC
Depends:
Binary for arch all (6.9 MB) | dsc file | Browse SVN code | Source dir

Localisations, HTTP interface files, Lua scripts for VLC media player

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

vlc-dbg (1.0.6-1ubuntu1.8max1) - debugging symbols for vlc
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1)
Binary for arch i386 (11.6 MB) | dsc file | Browse SVN code | Source dir

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

This package contains the debugging symbols for vlc.

vlc-nox (1.0.6-1ubuntu1.8max1) - multimedia player and streamer (without X support)
Depends: liba52-0.7.4, libasound2 (>> 1.0.22), libass4 (>= 0.9.7), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libavc1394-0 (>= 0.5.3), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.8), libcaca0 (>= 0.99.beta15-1), libcddb2, libcdio10, libdbus-1-3 (>= 1.0.2), libdca0, libdvbpsi5, libdvdnav4, libdvdread4, libebml0, libfaad2, libflac8 (>= 1.2.1), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libfribidi0 (>= 0.19.2), libgcc1 (>= 1:4.1.1), libgcrypt11 (>= 1.4.2), libgnutls26 (>= 2.7.14-0), libgpg-error0 (>= 1.6), libhal1 (>= 0.5.8.1), liblircclient0, liblua5.1-0, libmad0 (>= 0.15.1b-3), libmatroska0, libmodplug0c2 (>= 1:0.7-4.1), libmpcdec3, libmpeg2-4, libncursesw5 (>= 5.6+20071006-3), libogg0 (>= 1.1.0), libpng12-0 (>= 1.2.13-4), libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~), libraw1394-11, libschroedinger-1.0-0 (>= 1.0.7), libshout3, libsmbclient (>= 3.0.24), libspeex1 (>= 1.2~beta3-1), libstdc++6 (>= 4.1.1), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libsysfs2, libtag1c2a (>= 1.5), libtheora0 (>= 0.0.0.alpha7.dfsg), libtwolame0, libudev0 (>= 147), libupnp3 (>= 1.4.3), libv4l-0 (>= 0.5.0), libvcdinfo0 (>> 0.7.23), libvlc2 (>= 1.0.0~rc), libvlccore2 (>= 1.0.2), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libx264-85, libxml2 (>= 2.7.4), zlib1g (>= 1:1.2.0.2)
Binary for arch i386 (2.7 MB) | dsc file | Browse SVN code | Source dir

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

VLC can also be used as a streaming server that duplicates the stream it reads and multicasts them through the network to other clients, or serves them through HTTP.

VLC has support for on-the-fly transcoding of audio and video formats, either for broadcasting purposes or for movie format transformations. Support for most output methods is provided by this package, but features can be added by installing additional audio plugins (vlc-plugin-pulse, vlc-plugin-sdl, vlc-plugin-jack) or video plugins (vlc-plugin-sdl, vlc-plugin-ggi, vlc-plugin-svgalib). There is also a web browser plugin in the mozilla-plugin-vlc package.

This package contains a version of VLC that does not require X and that is thus suitable for headless servers.

vlc-plugin-ggi (1.0.6-1ubuntu1.8max1) - GGI video output plugin for VLC
Depends: vlc-nox, libc6 (>= 2.4), libggi2 (>= 1:2.2.2), libvlccore2 (>= 1.0.0~rc1)
Binary for arch i386 (6.1 KB) | dsc file | Browse SVN code | Source dir

This is a GGI plugin for the VLC media player. To activate it, use the `--vout ggi' flag or select the `ggi' video output plugin from the preferences menu.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

vlc-plugin-jack (1.0.6-1ubuntu1.8max1) - Jack audio plugins for VLC
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1), libc6 (>= 2.4), libjack0 (>= 0.118+svn3796), libvlccore2 (>= 1.0.0~rc1)
Binary for arch i386 (11.0 KB) | dsc file | Browse SVN code | Source dir

These plugins add support for JACK to the VLC media player. To activate the audio output module, use the `--aout jack' flag or select the `jack' audio output plugin from the preferences menu. For the jack input, use `vlc jack://channels=...:ports=...'

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

vlc-plugin-pulse (1.0.6-1ubuntu1.8max1) - PulseAudio plugin for VLC
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1), libc6 (>= 2.4), libice6 (>= 1:1.0.0), libpulse0 (>= 0.9.16), libsm6, libvlccore2 (>= 1.0.0~rc1), libx11-6 (>= 0)
Binary for arch i386 (7.1 KB) | dsc file | Browse SVN code | Source dir

This plugin adds support for PulseAudio to the VLC media player. To activate the audio output module, use the `--aout pulse' flag or select the `pulse' audio output plugin from the preferences menu.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

vlc-plugin-sdl (1.0.6-1ubuntu1.8max1) - SDL video and audio output plugin for VLC
Depends: vlc-nox, libc6 (>= 2.1.3), libsdl1.2debian (>= 1.2.10-1), libvlccore2 (>= 1.0.0~rc1)
Binary for arch i386 (11.4 KB) | dsc file | Browse SVN code | Source dir

This plugin adds support for the Simple DirectMedia Layer library to the VLC media player. To activate it, use the `--vout sdl' or `--aout sdl' flags or select the `sdl' video or audio output plugin from the preferences menu.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

vlc-plugin-svg (1.0.6-1ubuntu1.8max1) - SVG plugin for VLC
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1), libc6 (>= 2.3.6-6~), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), librsvg2-2 (>= 2.26.0), libvlccore2 (>= 1.0.0~rc1)
Binary for arch i386 (7.3 KB) | dsc file | Browse SVN code | Source dir

This plugin allows you to render SVG graphics on top of the video. It is a text renderer, and must be activated through the '--text-renderer svg' option. When sent non-SVG data, it will convert it to SVG using a template that can be specified by the svg-template-file option.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

vlc-plugin-svgalib (1.0.6-1ubuntu1.8max1) - SVGAlib video output plugin for VLC
Depends: vlc-nox (= 1.0.6-1ubuntu1.8max1), libc6 (>= 2.1.3), libsvga1, libvlccore2 (>= 1.0.0~rc1)
Binary for arch i386 (4.7 KB) | dsc file | Browse SVN code | Source dir

This plugin adds support for SVGAlib to the VLC media player. To activate it, use the `--vout svgalib' flag or select the `svgalib' video output plugin from the preferences menu. Note that you will need root permissions to use SVGAlib.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

w32codecs (20071007-0medibuntu5max1) - Win32 codec binaries
Depends: libc6 (>= 2.1)
Binary for arch i386 (13.5 MB) | dsc file | Browse SVN code | Source dir

This package contains Win32 codec binaries, required for the decompression of video formats that have no open source alternative.

This package is in Medibuntu because of its non-free license.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to Medibuntu's bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

webkit-image-gtk (0.0.svn24643-1max1) - generate images from webpages - GTK+ version
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.20.0), libpango1.0-0 (>= 1.14.0), libsoup2.4-1 (>= 2.4.0), libwebkit-1.0-2 (>= 1.1.1)
Binary for arch i386 (7.9 KB) | dsc file | Browse SVN code | Source dir

webkit-image is a small tool that lets you generate images from web page snapshots.

This package contains the GTK+ version.

webkit-image-qt (0.0.svn24643-1max1) - generate images from webpages - Qt version
Depends: libc6 (>= 2.0), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-webkit (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.1.1)
Binary for arch i386 (14.0 KB) | dsc file | Browse SVN code | Source dir

webkit-image is a small tool that lets you generate images from web page snapshots.

This package contains the Qt version.

whiteboard (0.3.4.2-0max2) - Turns a normal screen to a touch screen using the wiimote.
Depends: libatk1.0-0 (>= 1.29.3), libbluetooth3 (>= 4.40), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libcwiid1 (>= 0.6.00+svn184), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglade2-0 (>= 1:2.6.1), libglademm-2.4-1c2a (>= 2.6.0), libglib2.0-0 (>= 2.12.0), libglibmm-2.4-1c2a (>= 2.22.0), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.19.2), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.1.1), libx11-6 (>= 0), libxml2 (>= 2.6.27), libxtst6
Binary for arch i386 (116.7 KB) | dsc file | Source dir

This program allows controlling the mouse cursor with an infrared pen using the Wiimote, effectively transforming any type of screen (including those generated by projectors) to touch panel. It makes use of Johnny Lee's idea, visit his projects's homepage at: http://www.cs.cmu.edu/~johnny/projects/wii/ .

whyteboard (0.41.1-0max4) - A simple whiteboard and PDF annotation program. Features tabbed drawing, text input, multiple languages and is easy to use
Depends: python (>= 2.5.2), python-wxgtk2.8
Binary for arch all (445.4 KB) | dsc file | Source dir

A simple whiteboard and PDF annotation program. Features tabbed drawing, text input, multiple languages and is easy to use

xserver-xorg-input-evtouch (0.8.8-2max1) - Touchscreen-Driver for X.Org/XFree86 server
Depends: libc6 (>= 2.4), libx11-6 (>= 0), xserver-xorg-core (>= 2:1.6.99.900)
Binary for arch i386 (26.9 KB) | dsc file | Browse SVN code | Source dir

This XFree/X.Org driver provides support for touchscreens input devices. The driver is actually an evdev-driver which supports events for moving in absolute coordinates, relative coordinates and mouse-buttons.

xserver-xorg-video-displaylink (0.3-1max1) - X driver for DisplayLink devices
Depends: libc6 (>= 2.4), xserver-xorg-core (>= 2:1.6.99.900)
Binary for arch i386 (10.9 KB) | dsc file | Source dir

This X driver allows one to use a DisplayLink device as display. There is limited support for xrandr, and none for render at the current time.

This driver runs atop the displaylink-mod kernel driver.

xserver-xorg-video-tusb (0.1.0-4max7) - X driver for Mactrigger USB2VGA devices
Depends: libc6 (>= 2.7), libusb-0.1-4 (>= 2:0.1.12), xserver-xorg-core (>= 2:1.6.99.900)
Binary for arch i386 (207.2 KB) | dsc file | Source dir

This X driver allows one to use a Mactrigger USB2VGA as display. There is limited support for xrandr, and none for render at the current time.

This driver is build with libusb, don't need kernel module.

xul-ext-downloadstatusbar (0.9.6.6-1ubuntu0.10.04.1~mfn1max1) - Iceweasel/Firefox addon that provides an improved download statusbar
Depends: ubufox
Binary for arch all (867.5 KB) | dsc file | Browse SVN code | Source dir

View and manage downloads from a tidy statusbar â without the download window getting in the way of your web browsing.

Despite its compact size, Download Statusbar packs in more useful features than the standard download window. The fully customizable interface auto-hides when not in use, allowing full control without interruption.

xul-ext-firebug (1.11.3b1-0max1) - web development plugin for Iceweasel/Firefox
Depends: firefox (>= 19.0)
Binary for arch all (1.9 MB) | dsc file | Browse SVN code | Source dir

Firebug integrates with Iceweasel/Firefox to put a wealth of web development tools at your fingertips while you browse. You can edit, debug, and monitor CSS, HTML, and JavaScript live in any web page.

Features:

* Inspect and edit HTML * Tweak CSS to perfection * Visualize CSS metrics * Monitor network activity * Debug and profile JavaScript * Quickly find errors * Explore the DOM * Execute JavaScript on the fly * Logging for JavaScript

xul-ext-flashblock (1.5.15.1-0max1) - mozilla extension to block Adobe Flash content
Depends: ubufox
Binary for arch all (206.6 KB) | dsc file | Browse SVN code | Source dir

Flashblock is an extension for the Iceweasel/Firefox browser that takes a pessimistic approach to dealing with Adobe Flash content on a webpage and blocks ALL Flash content from loading. It then leaves placeholders on the webpage that allow you to click to download and then view the Flash content.

xul-ext-greasemonkey (0.9.13-1max1.1) - extension that enables customization of webpages with user scripts
Depends:
Binary for arch all (301.0 KB) | dsc file | Browse SVN code | Source dir

Greasemonkey allows users of the Iceweasel/Firefox web browser to create or download user scripts which modify the content or behavior of web sites. It provides a powerful way to personalize the web. The scripts are written in JavaScript and have access to many of Iceweasel's/Firefox's features.

A large collection of prewritten scripts can be found at userscripts.org

xul-ext-procon-latte (3.3-0max2) - Content filter for the Firefox browser.
Depends: firefox (>= 9.0)
Binary for arch all (42.7 KB) | dsc file | Source dir

It can filter any kind of material (pornography, gambling, hacking, cracking, etc...), it can also block all traffic, making sure that only desired websites (set in the Whitelist) can be accessed, and includes a profanity filter, all *like* a parental control filter.

xvidcap (1.1.7-0.2ubuntu10max1) - Screen video capture for X
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavdevice52 (>= 4:0.6-1~) | libavdevice-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.7), libdbus-glib-1-2 (>= 0.78), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libx11-6 (>= 0), libxdamage1 (>= 1:1.1), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1), libxmu6, imagemagick, dbus-x11, libavcodec-extra-52
Binary for arch i386 (1.3 MB) | dsc file | Source dir

A screen capture enabling you to capture videos off your X-Window desktop for illustration or documentation purposes. It is intended to be a standards-based alternative to tools like Lotus ScreenCam.

Video can be saved in MPEG or AVI files format.

yasm-1 (1.1.0-0ubuntu1~lucid1max1) - modular assembler with multiple syntaxes support
Depends: libc6 (>= 2.7)
Binary for arch i386 (772.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

Yasm is a complete rewrite of the NASM assembler. It supports multiple assembler syntaxes (eg, NASM, GAS, TASM, etc.) in addition to multiple output object formats (binary objects, COFF, Win32, ELF32, ELF64) and even multiple instruction sets (including AMD64). It also has an optimiser module.

zoneminder (1.24.2-7ubuntu1max1) - Linux video camera security and surveillance solution
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.11), libgcc1 (>= 1:4.1.1), libgnutls26 (>= 2.7.14-0), libjpeg62, libmysqlclient16 (>= 5.1.21-1), libpcre3 (>= 7.7), libstdc++6 (>= 4.1.1), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), zlib1g (>= 1:1.1.4), apache2, libapache2-mod-php5 | libapache2-mod-php4, php5 | php4, php5-mysql | php4-mysql, libphp-serialization-perl, libdate-manip-perl, libmime-tools-perl, libmime-lite-perl, mysql-server, mysql-client, libwww-perl, libarchive-tar-perl, libarchive-zip-perl, libdevice-serialport-perl, ffmpeg, rsyslog | system-log-daemon, libmodule-load-perl, libjs-mootools, zip
Binary for arch i386 (1.4 MB) | dsc file | Source dir

ZoneMinder is intended for use in single or multi-camera video security applications, including commercial or home CCTV, theft prevention and child or family member or home monitoring and other care scenarios. It supports capture, analysis, recording, and monitoring of video data coming from one or more video or network cameras attached to a Linux system. ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom cameras using a variety of protocols. It is suitable for use as a home video security system and for commercial or professional video security and surveillance. It can also be integrated into a home automation system via X.10 or other protocols.

MaX 6.0 MAIN [amd64]

deb http://max.educa.madrid.org/max60 max main
abrowser (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch amd64 (8.8 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

abrowser-3.5 (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: abrowser
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

abrowser-3.5-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: abrowser-branding
Binary for arch all (82.9 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

abrowser-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1max1) - Safe and easy web browser from Mozilla - transitional package
Depends: firefox
Binary for arch amd64 (8.8 KB) | dsc file | Source dir

This is a transitional package to ensure that upgrades work correctly. It can be safely removed

acroread (9.4.2-0.0max1) - Adobe Acrobat Reader: Portable Document Format file viewer
Depends: libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libldap2 | libldap-2.4-2, libcups2, acroread-l10n-en | acroread-l10n, acroread-debian-files (>= 0.2.12), acroread-data (= 9.4.2-0.0max1), ia32-libs-xulrunner
Binary for arch amd64 (32.2 MB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

acroread-data (9.4.2-0.0max1) - data files for acroread
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch all (3.0 MB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains data files (icons, fonts, etc...) for acroread.

acroread-debian-files (9.4.2max2) - Debian specific parts of Adobe Acrobat Reader
Depends: acroread (>= 9.4.2), ia32-libs-gtk
Binary for arch amd64 (18.4 KB) | dsc file | Source dir

This package contains extra files supplied by Debian that are not part of the upstream source:

o manpage o README.Debian o Debian menu file o MIME types o Startup script (/usr/bin/acroread)

acroread-dictionary-en (9.4.2-0.0max1) - English dictionary for for acroread
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch all (2.5 MB) | dsc file | Source dir

This is the English dictionary for use with aroread.

acroread-escript (9.4.2-0.0max1) - Adobe EScript Plug-In
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch amd64 (1.1 MB) | dsc file | Source dir

The Adobe EScript (ECMA Script) Plug-In allows PDF documents to take advantage of JavaScript. See the Acrobat JavaScript Object Specification (AcroJS.pdf) for more details. This document can be accessed through Adobe's web site.

acroread-l10n-en (9.4.2-0.0max1) - English language package for acroread
Depends: acroread (= 9.4.2-0.0max1)
Binary for arch all (26.8 KB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains the localization and dictionnaries of acroread in English.

acroread-plugins (9.4.2-0.0max1) - Plugins for Adobe Acrobat(R) Reader
Depends: acroread (= 9.4.2-0.0max1), acroread-escript
Binary for arch amd64 (18.7 MB) | dsc file | Source dir

Adobe Acrobat Reader for viewing and printing Adobe Portable Document Format (PDF) files.

This package contains plugins who enable javascript in acroread and thus make acroread able to send to a remote host which pdf files you are reading. See http://lwn.net/Articles/129729/

amrnb (7.0.0.2-0.1max2) - floating-point Adaptive Multi-Rate (AMR) speech codec - Medibuntu package
Depends: libamrnb3, libc6 (>= 2.7)
Binary for arch amd64 (17.0 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains decoder and encoder.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

amrwb (7.0.0.3-0.0max2) - Adaptive Multi-Rate - Wideband (AMR-WB) speech codec - Medibuntu package
Depends: libamrwb3, libc6 (>= 2.7)
Binary for arch amd64 (11.8 KB) | dsc file | Browse SVN code | Source dir

This floating-point codec is mainly targeted to be used in multimedia applications such as the 3G-324M terminal specified in 3GPP TS 26.110, or in packet-based (e.g., H.323) applications.

This package contains library files.

This package isn't supported by Ubuntu: DON'T REPORT BUGS TO UBUNTU!

Please report any bug to our bug tracker instead: https://bugs.launchpad.net/medibuntu/+bugs

animalandia (6.0.max3) - Lanzador de Animalandia
Depends: firefox
Binary for arch all (6.2 KB) | dsc file | Source dir

Lanzadores de animalandia y la ayuda

ardesia (1.0-0svn2472.max2) - The free digital sketchpad.
Depends: binutils (>= 2.20.1-3ubuntu2), vlc, binutils (<< 2.20.2), libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.4.10), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgsf-1-114 (>= 1.14.16), libgsl0ldbl (>= 1.9), libgtk2.0-0 (>= 2.14.0), libpango1.0-0 (>= 1.14.0), libsigsegv0, libxml2 (>= 2.7.4)
Binary for arch amd64 (899.9 KB) | dsc file | Source dir

You can make colored free-hand annotations with digital ink everywhere, record it and share on the network.

Thanks to Ardesia you are free to open any application and fix your ideas and comments as if you wrote on a classic chalkboard. You can use the tool to make effective on-screen presentation, highlight things or point out things of interest. The tool facilitates the online presentations and demos showing in real time your computer screen to anyone in the network. You can use this tool to enhance your lessons or courses working with your preferred applications and your preferred operating system. Create nice tutorial and demos saving the desktop images with your free hand annotations. Ardesia includes a sketchpad software that allow to free-hand draw geometrical shapes using the shape recognizer.

Ardesia works with all the pointing device; you can use a mouse, a touch screen, a drawing tablet, a cheap&professional wiimote whiteboard or a commercial whiteboard, interactive projector and any other devices supported by your operating system.

atheros-ar8151-dkms (1.0.1.14-1max1) - Atheros AR8151 kernel module from Atheros official web
Depends: dkms (>= 1.95)
Binary for arch all (137.2 KB) | dsc file | Source dir

Atheros AR8151 kernel module from Atheros official web

This package contains the source to be built with dkms.

atnag (20071001.max8) - Games for preschool
Depends: atnag-fonts, lesstif2, ed, libao2 (>= 0.8.8), libbz2-1.0, libc6 (>= 2.4), libfreetype6 (>= 2.2.1), libgomp1 (>= 4.2.1), libice6 (>= 1:1.0.0), libjpeg62, liblcms1 (>= 1.15-1), libltdl7 (>= 2.2.6b), libmagickcore2 (>= 7:6.5.7.8), libmotif3, libmysqlclient16 (>= 5.1.21-1), libogg0 (>= 1.0rc3), libpng12-0 (>= 1.2.13-4), libsm6, libtiff4, libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libx11-6 (>= 0), libxext6, libxmu6, libxpm4, libxt6, zlib1g (>= 1:1.1.4)
Binary for arch amd64 (68.2 MB) | dsc file | Source dir

Games for preschool including memory, letters falling, puzzle, labyrinth, letters and numbers, double entry arrays, domino, counting, enumeration, draw, sort, arrangement, ...

atnag-dev (20071001.max8) - Developement files for atnag
Depends:
Binary for arch all (934.5 KB) | dsc file | Source dir

Games for preschool including memory, letters falling, puzzle, labyrinth, letters and numbers, double entry arrays, domino, counting, enumeration, draw, sort, arrangement, ...

atnag-fonts (20071001.max8) - Free truetype fonts needed by Atnag
Depends: x-ttcidfont-conf, defoma, xfonts-utils, fontconfig
Binary for arch all (362.1 KB) | dsc file | Source dir

This package includes fonts to make cuter atnag

audacious (2.3-1ubuntu4max1) - small and fast audio player which supports lots of formats
Depends: audacious-plugins (>= 2.3), dbus, dbus-x11, libaudclient2 (= 2.3-1ubuntu4max1), libaudid3tag2 (= 2.3-1ubuntu4max1), libaudcore1 (= 2.3-1ubuntu4max1), gtk2-engines-pixbuf, libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.12.0), libice6 (>= 1:1.0.0), libmcs1, libmowgli1 (>= 0.5.0), libpango1.0-0 (>= 1.14.0), libsm6
Binary for arch amd64 (512.0 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the core player and its localization.

audacious-dbg (2.3-1ubuntu4max1) - audacious media player (debugging symbols)
Depends: audacious (= 2.3-1ubuntu4max1)
Binary for arch amd64 (602.7 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the debugging symbols. Please install it before reporting crashes, as this makes the backtrace output more usable.

audacious-dev (2.3-1ubuntu4max1) - audacious development files
Depends: libaudclient2 (= 2.3-1ubuntu4max1), libaudid3tag2 (= 2.3-1ubuntu4max1), libaudcore1 (= 2.3-1ubuntu4max1), libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libglade2-dev (>= 2.3.1), libgtk2.0-dev (>= 2.6), libmcs-dev (>= 0.7), libmowgli-dev (>= 0.4), libsamplerate0-dev | libsamplerate-dev
Binary for arch amd64 (57.0 KB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * Musepack * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the development libraries and header files required for developing components for audacious.

Please note that this package no longer contains libaudacious, as libaudacious was dropped in Audacious 1.4. You should use libaudclient instead.

audacious-plugins (2.3-1ubuntu4max1) - Base plugins for audacious
Depends: libasound2 (>> 1.0.22), libatk1.0-0 (>= 1.29.3), libaudcore1 (>= 2.3), libaudid3tag2 (>= 2.3), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libbinio1ldbl, libc6 (>= 2.11), libcairo2 (>= 1.2.4), libcddb2, libcdio-cdda0, libcdio10, libcue1, libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libesd0 (>= 0.2.35), libfaad2, libflac8 (>= 1.2.1), libfluidsynth1, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.23.5), libgtk2.0-0 (>= 2.18.0), libjack0 (>= 0.118+svn3796), liblircclient0, libmad0 (>= 0.15.1b-3), libmcs1, libmms0 (>= 0.3-4), libmowgli1 (>= 0.5.0), libmtp8 (>= 0.3.1), libneon27-gnutls (>= 0.29.0), libogg0 (>= 1.0rc3), libpango1.0-0 (>= 1.14.0), libpulse0 (>= 0.9.16), libresid-builder0c2a, libsamplerate0, libsdl1.2debian (>= 1.2.10-1), libshout3, libsidplay2, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.4.0), libusb-0.1-4 (>= 2:0.1.12), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libwavpack1 (>= 4.40.0), libx11-6 (>= 0), libxcomposite1 (>= 1:0.3-1), libxfixes3 (>= 1:4.0.1), libxml2 (>= 2.7.4), libxrender1, zlib1g (>= 1:1.1.4)
Binary for arch amd64 (2.3 MB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the plugins for Audacious. * Audio CD reading * MPEG support (mp3) * Ogg Vorbis support * Windows Media support (WMA) * AAC support * FLAC support * ALAC support * WAVE support * ALSA output * OSS output * Disk writer output * And many more!

audacious-plugins-dbg (2.3-1ubuntu4max1) - Audacious-Plugins debug symbols
Depends: audacious-plugins (= 2.3-1ubuntu4max1)
Binary for arch amd64 (5.0 MB) | dsc file | Browse SVN code | Source dir

Audacious is a fork of beep-media-player which supports winamp skins and many codecs.

In the default install, the following codecs are supported:

* MP3 * Ogg Vorbis * AAC and AAC+ * FLAC * Windows Media (WMA) * TTA * Many module formats and much more!

Additionally, Audacious is extendable through plugins, and contains other useful features like LIRC support and support for last.fm.

This package contains the debugging symbols for the plugins collection of Audacious. Please install it before reporting any crashes, as it makes bug triage an easier process.

backharddi-ng (0.13max1) - Next Generation Hard Disk Backup based on Debian Installer
Depends: backharddi-ng-kernel-i386 (>= 0.7) | backharddi-ng-kernel-amd64 (>= 0.7), grub-pc | grub | lilo, e2fsprogs, grep, sed, mount, findutils, mkisofs, dvd+rw-tools, cdrecord, zenity, syslinux (>= 3.63), memtest86+, udpcast (>= 20100130), python-twisted, python-dbus, python-cjson, lvm2, hal, dnsmasq, sshpass
Binary for arch all (3.2 MB) | dsc file | Source dir


backharddi-ng-kernel-i386 (0.14max1) - Linux Kernel for Backharddi NG
Depends:
Binary for arch all (18.8 MB) | dsc file | Source dir


backharddi-ng-net (0.1max3) - Hard Disk Backup based on Debian Installer
Depends: backharddi-ng-kernel-i386 (>= 0.1), atftpd | tftpd-hpa, dhcp3-server, nfs-kernel-server, python (>= 2.4), udpcast, libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-qt3support (>= 4:4.5.3), libqt4-script (>= 4:4.5.3), libqt4-sql (>= 4:4.5.3), libqt4-svg (>= 4:4.5.3), libqt4-test (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libssl0.9.8 (>= 0.9.8k-1), libstdc++6 (>= 4.4.0), libx11-6 (>= 0), libxmlrpc++0, libxmu6, libqt4-sql-sqlite (>= 4.4.1)
Binary for arch amd64 (6.2 MB) | dsc file | Source dir


blender (2.57.1+svn36675~lucid1max1) - Very fast and versatile 3D modeller/renderer
Depends: libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavdevice52 (>= 4:0.6-1~) | libavdevice-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.11), libfftw3-3, libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglew1.5 (>= 1.5.2), libglu1-mesa | libglu1, libgomp1 (>= 4.2.1), libilmbase6 (>= 1.0.1), libjack0 (>= 0.118+svn3796), libjpeg62, libopenal1, libopenexr6 (>= 1.6.1), libopenjpeg2, libpng12-0 (>= 1.2.13-4), libpython3.2 (>= 3.2~a4), libsamplerate0, libsdl1.2debian (>= 1.2.10-1), libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.4.0), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), libtiff4, libx11-6 (>= 0), libxi6 (>= 0), zlib1g (>= 1:1.2.3.3.dfsg), python3.2, ttf-dejavu
Binary for arch amd64 (9.9 MB) | dsc file | Source dir

Blender is an integrated 3d suite for modelling, animation, rendering, post-production, interactive creation and playback (games). Blender has its own particular user interface, which is implemented entirely in OpenGL and designed with speed in mind. Python bindings are available for scripting; import/export features for popular file formats like 3D Studio and Wavefront Obj are implemented as scripts by the community. Stills, animations, models for games or other third party engines and interactive content in the form of a standalone binary and/or a web plug-in are common products of Blender use.

blender-dbg (2.57.1+svn36675~lucid1max1) - Very fast and versatile 3D modeller/renderer (Debug Symbols)
Depends: blender (= 2.57.1+svn36675~lucid1max1)
Binary for arch amd64 (20.7 MB) | dsc file | Source dir

Blender is an integrated 3d suite for modelling, animation, rendering, post-production, interactive creation and playback (games). Blender has its own particular user interface, which is implemented entirely in OpenGL and designed with speed in mind. Python bindings are available for scripting; import/export features for popular file formats like 3D Studio and Wavefront Obj are implemented as scripts by the community. Stills, animations, models for games or other third party engines and interactive content in the form of a standalone binary and/or a web plug-in are common products of Blender use.

cdrdao (1:1.2.3-0.1ubuntu1max1) - records CDs in Disk-At-Once (DAO) mode
Depends: libao2 (>= 0.8.8), libc6 (>= 2.11), libgcc1 (>= 1:4.1.1), libogg0 (>= 1.0rc3), libstdc++6 (>= 4.4.0), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2)
Binary for arch amd64 (437.8 KB) | dsc file | Source dir

cdrdao records audio or data CD-Rs in disk-at-once (DAO) mode based on a textual description of the CD contents.

Recording in disk-at-once mode writes the complete disc, i.e. lead-in, one or more tracks and lead-out, in a single step. The commonly used track-at-once (TAO) mode writes each track independently which requires link blocks between two tracks. You probably want to use this if you're copying a CD with multiple tracks, like most audio CDs.

cdrdao can also handle the bin/cue format commonly used for VCDs or disks with subchannel data.

If you just want to burn a normal data CD, you probably want wodim instead.

celtx (2.0.2-1max2) - Pre-production movie/teather software
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.10.0), libpango1.0-0 (>= 1.14.0), libstdc++6 (>= 4.1.1), libx11-6, libxft2 (>> 2.1.1), libxrender1, libxt6, zlib1g (>= 1:1.1.4)
Binary for arch all (18.4 MB) | dsc file | Source dir

Celtx is the world's first all-in-one media pre-production software. It has everything you need to take your story from concept to production. Celtx replaces 'paper, pen & binder' pre-production with a digital approach that's more complete, simpler to work with, and easier to share.

childsplay (1.5.1-1max1) - Suite of educational games for young children
Depends: python (>= 2.4), python-support (>= 0.90.0), python-gtk2, python-numpy, python-sqlalchemy, python-pygame (>= 1.7), ttf-dejavu
Binary for arch all (11.3 MB) | dsc file | Source dir

Childsplay provides memory activities that are fun to play and at the same time learn sounds, images, letters and numbers; activities that train the child to use the mouse and keyboard and pure game activities like puzzles, pong, pacman and billiards.

childsplay-alphabet-sounds-bg (0.9.1-2max1) - Bulgarian sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (225.7 KB) | dsc file | Source dir

Localized sound files for childsplay

childsplay-alphabet-sounds-en-gb (0.9.1-2max1) - British sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (232.7 KB) | dsc file | Source dir

Localized sound files for childsplay

childsplay-alphabet-sounds-es (0.9.1-2max1) - Spanish sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (787.2 KB) | dsc file | Source dir

Localized sound files for childsplay

childsplay-alphabet-sounds-fr (0.9.1-2max1) - French sound files for childsplay
Depends: childsplay (>= 1.1-1)
Binary for arch all (1.2 MB) | dsc file | Source dir

Localized sound files for childsplay

cinelerra (2.1.1-0git20100325max1) - An audio/video authoring tool
Depends: libasound2 (>> 1.0.22), libavc1394-0 (>= 0.5.3), libc6 (>= 2.11), libcinelerra (= 2.1.1-0git20100325max1), libdv4, libesd0 (>= 0.2.35), libfftw3-3, libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libiec61883-0 (>= 1.2.0), libilmbase6 (>= 1.0.1), libjpeg62, libmjpegtools-1.9 (>= 1:1.9.0), libmp3lame0, libogg0 (>= 1.0rc3), libopenexr6 (>= 1.6.1), libpng12-0 (>= 1.2.13-4), libraw1394-11, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.1.1), libtheora0 (>= 0.0.0.alpha7.dfsg), libtiff4, libuuid1 (>= 2.16), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), zlib1g (>= 1:1.1.4), mjpegtools
Binary for arch amd64 (11.0 MB) | dsc file | Source dir

Cinelerra is a complete audio and video authoring tool. It understands a lot of multimedia formats (quicktime, avi, ogg) and audio/video compression codecs (divx, xvid, mpeg1/2, ...)

add also: - /etc/init.d/cinelerrastart that set shmmax to 0x7fffffff ( you can edit this script to not do that )

Availabile in 2 flavours:

-cinelerra (normal processors)

-cinelerra-xt (extended processors features ex: ssse3 on most recent intel cpus)

cinelerra-optional (2.1.1-0git20100325max1) - Optional packages for cinelerra that normally
Depends: libc6 (>= 2.4), libcinelerra (= 2.1.1-0git20100325max1)
Binary for arch amd64 (19.2 KB) | dsc file | Source dir

causes some conflicts with other packages, like:.

mplexlo.

cinelerra-xt (2.1.1-0git20100325max1) - An audio/video authoring tool
Depends: libasound2 (>> 1.0.22), libavc1394-0 (>= 0.5.3), libc6 (>= 2.11), libcinelerra-xt (= 2.1.1-0git20100325max1), libdv4, libesd0 (>= 0.2.35), libfftw3-3, libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libiec61883-0 (>= 1.2.0), libilmbase6 (>= 1.0.1), libjpeg62, libmjpegtools-1.9 (>= 1:1.9.0), libmp3lame0, libogg0 (>= 1.0rc3), libopenexr6 (>= 1.6.1), libpng12-0 (>= 1.2.13-4), libraw1394-11, libsndfile1 (>= 1.0.20), libstdc++6 (>= 4.1.1), libtheora0 (>= 0.0.0.alpha7.dfsg), libtiff4, libuuid1 (>= 2.16), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvorbisfile3 (>= 1.1.2), zlib1g (>= 1:1.1.4), mjpegtools
Binary for arch amd64 (11.2 MB) | dsc file | Source dir

Cinelerra is a complete audio and video authoring tool. It understands a lot of multimedia formats (quicktime, avi, ogg) and audio/video compression codecs (divx, xvid, mpeg1/2, ...)

add also: - /etc/init.d/cinelerrastart that set shmmax to 0x7fffffff ( you can edit this script to not do that )

Availabile in 2 flavours:

-cinelerra (normal processors)

-cinelerra-xt (extended processors features ex: ssse3 on most recent intel cpus)

cinelerra-xt-optional (2.1.1-0git20100325max1) - Optional packages for cinelerra that normally
Depends: libc6 (>= 2.4), libcinelerra-xt (= 2.1.1-0git20100325max1)
Binary for arch amd64 (19.9 KB) | dsc file | Source dir

causes some conflicts with other packages, like:.

mplexlo.

cinelerracv (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch amd64 (1.3 KB) | dsc file | Source dir


cinelerracv-gl (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch amd64 (1.3 KB) | dsc file | Source dir


cinelerracv-smp (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch amd64 (1.3 KB) | dsc file | Source dir


cinelerrasv (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch amd64 (1.3 KB) | dsc file | Source dir


cinelerrasv-gl (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch amd64 (1.3 KB) | dsc file | Source dir


cinelerrasv-smp (2.1.1-git100310akirad2max1) - fake package to replace new cinelerra format
Depends: cinelerra
Binary for arch amd64 (1.3 KB) | dsc file | Source dir


cli-uno-bridge (1:3.3.2-1ubuntu2~lucid1max) - LibreOffice bindings for Mono CLI
Depends: libc6 (>= 2.3.4), libgcc1 (>= 1:4.1.1), libmono0 (>= 2.4.4~svn151842), libstdc++6 (>= 4.1.1), ure (>= 1.7.0), libreoffice-core (>> 1:3.3.2), libuno-cli-basetypes1.0-cil, libuno-cli-uretypes1.0-cil, libuno-cli-oootypes1.0-cil, libuno-cli-cppuhelper1.0-cil, libuno-cli-ure1.0-cil, cli-common (>= 0.5.1), libmono-corlib2.0-cil (>= 1.2.2.1)
Binary for arch amd64 (31.2 KB) | dsc file | Browse SVN code | Source dir

LibreOffice is a full-featured office productivity suite that provides a near drop-in replacement for Microsoft(R) Office.

This package contains the CLI bindings to LibreOffice for accessing the LibreOffice API from Mono languages (e.g. C# and Boo) and for using Mono for components.

curtain (1.0-0svn2472.max2) - Curtain on the screen.
Depends: libatk1.0-0 (>= 1.29.3), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.12.0), libpango1.0-0 (>= 1.14.0)
Binary for arch amd64 (777.6 KB) | dsc file | Source dir

Curtain enables you to show, move and resizeresize a curtain on the desktop.

This is especially useful when making presentations to hide and unhide things.

Curtain is XInput-Aware, so you can use it with a graphic tablet or a whiteboard.

define-me (0.2.1-1ubuntu1max2) - A simple application to find words
Depends: python (>= 2.6), python-lxml
Binary for arch all (31.7 KB) | dsc file | Source dir


descartes (2.0-1max3) - Standalone and JAVA extension of DescartesWeb
Depends: max-java-jre
Binary for arch all (6.4 MB) | dsc file | Source dir

Potente herramienta para confeccionar páginas interactivas de Matemáticas, donde los gráficos y los cálculos cobran vida a través de escenas configurables que permiten a los alumnos.

devede (3.16.8-0ubuntu1max1) - simple application to create Video DVDs
Depends: python, python-support (>= 0.90.0), python-gtk2, python-gobject, python-cairo, mencoder, dvdauthor, genisoimage, vcdimager, imagemagick, mplayer, libavcodec-extra-52, libavformat-extra-52, libavutil-extra-50, libpostproc-extra-51, libswscale-extra-0
Binary for arch all (1.9 MB) | dsc file | Source dir

DeVeDe is a program to create video DVDs, suitables for home players, from any number of video files, in any of the formats supported by Mplayer.

It allows user to create subtitles and even menus.

dh-autoreconf (2~lucid1max1) - debhelper add-on to call autoreconf and clean up after the build
Depends: perl, debhelper, autoconf, automake | automaken, libtool
Binary for arch all (11.5 KB) | dsc file | Browse SVN code | Source dir

dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two commands, dh_autoreconf and dh_autoreconf_clean.

The dh_autoreconf command creates a list of the files and their checksums, calls autoreconf and then creates a second list for the new files.

The dh_autoreconf_clean command compares these two lists and removes all files which have been added or changed (files may be excluded if needed).

For CDBS users, a rule is provided to call the dh-autoreconf programs at the right time.

dnie-support (0.12.1-svn-1max2) - Adds support for Spanish electronic ID card (DNIe)
Depends: libacr38u, libccid, firefox, mozilla-opensc, openct, opensc
Binary for arch all (16.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package contains files and installs necessary software for using the Spanish electronic ID card with Mozilla Firefox in Linux.

With this package, DNIe should works out of the box.

dvsink (0.8.3.4-1max1) - programs to sink streams from dvswitch
Depends: libc6 (>= 2.4)
Binary for arch amd64 (18.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This packages provides two sinks for dvswitch:

dvsink-command runs a command with the DV stream on its standard input.

dvsink-files stores DV frames in files named according to a pattern.

dvsource (0.8.3.4-1max1) - programs to provide source streams for dvswitch
Depends: libasound2 (>> 1.0.22), libc6 (>= 2.4), dvgrab
Binary for arch amd64 (28.5 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package provides sources for dvswitch:

dvsource-alsa captures audio from an ALSA device.

dvsource-file reads DV frames from a file and sends them at the normal frame rate.

dvsource-firewire reads DV frames from a camera or other device connected by Firewire (1394).

dvsource-v4l2-dv reads DV frames from a Video4Linux2 device such as a USB-connected DV camera.

dvswitch (0.8.3.4-1max1) - basic video mixer for live DV streams
Depends: libatk1.0-0 (>= 1.29.3), libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libboost-thread1.40.0 (>= 1.40.0-1), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libglibmm-2.4-1c2a (>= 2.24.0), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.20.0), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.2.1), libx11-6 (>= 0), libxext6 (>= 0), libxv1
Binary for arch amd64 (118.9 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

dvswitch is a very basic video mixer that receives DV streams from sources and sends a DV stream to sinks over a TCP/IP network. It has a graphical interface in which all source streams can be viewed and selected from.

It is intended to be used for live editing at conferences.

easystroke (0.5.4-0ubuntu1~max1) - gesture recognition program
Depends: xdg-utils, libatk1.0-0 (>= 1.29.3), libboost-serialization1.40.0 (>= 1.40.0-1), libc6 (>= 2.8), libcairo2 (>= 1.2.4), libcairomm-1.0-1 (>= 1.6.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.14.0), libglibmm-2.4-1c2a (>= 2.24.0), libgtk2.0-0 (>= 2.8.0), libgtkmm-2.4-1c2a (>= 1:2.20.0), libpango1.0-0 (>= 1.14.0), libpangomm-1.4-1 (>= 2.26.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.4.0), libx11-6 (>= 2:1.2.99.901), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1), libxi6 (>= 2:1.2.99.4), libxtst6
Binary for arch amd64 (293.6 KB) | dsc file | Source dir

Easystroke is a gesture-recognition application for X11. It aims to be highly configurable while at the same time providing an intuitive user interface. It was designed with a Tablet PC in mind, but it also works well with a mouse.

epson-alc1100-filter (1.2-1max3) - Linux Print Filter for the EPSON AL-C1100 for CUPS
Depends: lib32stdc++5 (>= 2.4), lib32gcc1 (>= 1:4.1.1), libc6-i386 (>= 2.3.2)
Binary for arch amd64 (171.3 KB) | dsc file | Source dir

This package provides Linux Print Filter for the EPSON AL-C1100. Include PPD file for CUPS and Foomatic Ver.3 for EPSON AL-C1100.

etherboot-tcos (0.540+b1-6.max3) - Boot net loaders for TCOS.
Depends: initramfs-tools-tcos
Binary for arch all (341.8 KB) | dsc file | Browse SVN code | SVN Repo | Source dir

This package contain Etherboot files to boot from network using floppy, cdrom or hard disks.

Homepage: http://sourceforge.net/projects/thinstation/

extlinux-ext4 (2:4.00~pre64+dfsg-1max1) - utilities for the syslinux bootloaders (ext2/ext3/ext4/btrfs bootloader)
Depends: libc6 (>= 2.8)
Binary for arch amd64 (49.0 KB) | dsc file | Browse SVN code | Source dir

SYSLINUX is a suite of lightweight bootloaders, currently supporting DOS FAT filesystems (SYSLINUX), Linux ext2/ext3/ext4/btrfs filesystems (EXTLINUX), PXE network booting (PXELINUX), or bootable "El Torito" ISO 9660 CD-ROMs (ISOLINUX). It also includes a tool, MEMDISK, which loads legacy operating systems (such as DOS) from these media.

This package contains the ext2/ext3/ext4/btrfs bootloader.

ffdiaporama (1.0.0-0max2) - FFDIAPORAMA - Movie creator
Depends: gettext, intltool-debian, exiv2, ffmpeg, libavcodec52 (>= 4:0.6-1~) | libavcodec-extra-52 (>= 4:0.6-1~), libavformat52 (>= 4:0.6-1~) | libavformat-extra-52 (>= 4:0.6-1~), libavutil50 (>= 4:0.6-1~) | libavutil-extra-50 (>= 4:0.6-1~), libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqt4-webkit (>= 4:4.6.1), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.6.1), libqtgui4 (>= 4:4.5.3), libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.1.1), libswscale0 (>= 4:0.6-1~) | libswscale-extra-0 (>= 4:0.6-1~), phonon, libsdl1.2debian-pulseaudio
Binary for arch amd64 (15.5 MB) | dsc file | Source dir

ffDiaporama is an application for assembling photos and videos especially for preserving holiday memories. It is inspired by presentation software such as Impress or Powerpoint. It can read all image formats, a majority of cameras and camcorder video formats, and the most commonly used music formats. It includes 140 transitions and a device database for the generation of videos with more than 50 models of video viewing devices (including smartphones, tablets, and home cinema systems).

ffDiaporama can manage several hundreds of slides. Every slide can contain several tens of shots and several tens of blocks. Every shot contains its own block settings. The application calculates all the shot transformations.

ffmpeg (4:0.6-2ubuntu6max1) - multimedia player, server and encoder
Depends: libavcodec52 (>= 4:0.6-2ubuntu6max1) | libavcodec-extra-52 (>= 4:0.6), libavcodec52 (<< 4:0.6-99) | libavcodec-extra-52 (<< 4:0.6-99), libavdevice52 (>= 4:0.6-2ubuntu6max1) | libavdevice-extra-52 (>= 4:0.6), libavdevice52 (<< 4:0.6-99) | libavdevice-extra-52 (<< 4:0.6-99), libavfilter1 (>= 4:0.6-2ubuntu6max1) | libavfilter-extra-1 (>= 4:0.6), libavfilter1 (<< 4:0.6-99) | libavfilter-extra-1 (<< 4:0.6-99), libavformat52 (>= 4:0.6-2ubuntu6max1) | libavformat-extra-52 (>= 4:0.6), libavformat52 (<< 4:0.6-99) | libavformat-extra-52 (<< 4:0.6-99), libavutil50 (>= 4:0.6-2ubuntu6max1) | libavutil-extra-50 (>= 4:0.6), libavutil50 (<< 4:0.6-99) | libavutil-extra-50 (<< 4:0.6-99), libc6 (>= 2.7), libpostproc51 (>= 4:0.6-2ubuntu6max1) | libpostproc-extra-51 (>= 4:0.6), libpostproc51 (<< 4:0.6-99) | libpostproc-extra-51 (<< 4:0.6-99), libsdl1.2debian (>= 1.2.10-1), libswscale0 (>= 4:0.6-2ubuntu6max1) | libswscale-extra-0 (>= 4:0.6), libswscale0 (<< 4:0.6-99) | libswscale-extra-0 (<< 4:0.6-99)
Binary for arch amd64 (280.2 KB) | dsc file | Browse SVN code | Source dir

This package contains the ffplay multimedia player, the ffserver streaming server and the ffmpeg audio and video encoder. They support most existing file formats (AVI, MPEG, OGG, Matroska, ASF...) and encoding formats (MPEG, DivX, MPEG4, AC3, DV...).

ffmpeg-dbg (4:0.6-2ubuntu6max1) - Debug symbols for ffmpeg related packages
Depends: libavutil50 (= 4:0.6-2ubuntu6max1), libavcodec52 (= 4:0.6-2ubuntu6max1), libavdevice52 (= 4:0.6-2ubuntu6max1), libpostproc51 (= 4:0.6-2ubuntu6max1), libavformat52 (= 4:0.6-2ubun